Changelog 1.11.1:
3955: [New] Show shadow highlight clipping
3942: [New] Audio companion file
3937: [New] Animated AVIF - https://newsgroup.xnview.com/viewtopic.php?t=48438
3915: [New] LibArchive 3.8.6
3914: [New] LibHEIF 1.21.2
3913: [New] LibJPEGXL 0.11.2
3912: [New] LibPNG 1.6.55
3911: [New] LCMS2 2.18
3910: [New] OpenJPEG 2.5.4
3909: [New] OpenEXR 3.4.7
3908: [New] LibWebP 1.6.0
3907: [New] LibJpeg 3.1.3
3906: [New] ZLib 1.3.2
3956: [Bug] Rotation and fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=50310
3954: [Bug] Import - XMP template - https://newsgroup.xnview.com/viewtopic.php?t=50595
3952: [Bug] Sidecars not created in Details View - https://newsgroup.xnview.com/viewtopic.php?t=50605
3951: [Bug] Exiftool metadata sometimes not imported correctly - https://newsgroup.xnview.com/viewtopic.php?t=50607
3950: [Bug] Update Metadata: metadata assigned to wrong files - https://newsgroup.xnview.com/viewtopic.php?t=50606
3949: [Bug] Split - folder cant be edited - https://newsgroup.xnview.com/viewtopic.php?t=50597
3948: [Bug] Alt Wheel - https://newsgroup.xnview.com/viewtopic.php?t=50583
3947: [Bug] Browser - Preview - Info lags with Info exiftool - https://newsgroup.xnview.com/viewtopic.php?t=50593
3945: [Bug] Split - focus - https://newsgroup.xnview.com/viewtopic.php?t=50597
3944: [Bug] ISO max value limited to 65535 - https://newsgroup.xnview.com/viewtopic.php?t=49702
3943: [Bug] ISO value in search limited to 6400 - https://newsgroup.xnview.com/viewtopic.php?t=50584
3941: [Bug] Set rating - clear histogram & metadata panel
3940: [Bug] Automatic zealous crop removes black colors - https://newsgroup.xnview.com/viewtopic.php?t=50566
3939: [Bug] Search - exiftool field is 'empty'
3938: [Bug] Transparency removed - remove horiz or vert strip - https://newsgroup.xnview.com/viewtopic.php?t=50569
3936: [Bug] EXIF - Rating RatingPercent
3935: [Bug] Select first item - previous folder - https://newsgroup.xnview.com/viewtopic.php?t=50565
3934: [Bug] update catalog from files
3933: [Bug] update catalog when change outside setting
3932: [Bug] Cannot open UNC paths if longer than 255 characters - https://newsgroup.xnview.com/viewtopic.php?t=50395
3931: [Bug] Placeholder - date - 'h' for 12 hours formatting
3930: [Bug] Sidecars not handled properly when copying files - https://newsgroup.xnview.com/viewtopic.php?t=50515
3929: [Bug] Freezes when selecting thumbnails of some large files - https://newsgroup.xnview.com/viewtopic.php?t=50417
3928: [Bug] Windows - cmd - open long filename - https://newsgroup.xnview.com/viewtopic.php?t=50507
3927: [Bug] XMP date - https://newsgroup.xnview.com/viewtopic.php?t=50510
3926: [Bug] Del shortcut - not active if focus is on video player - https://newsgroup.xnview.com/viewtopic.php?t=50412
3925: [Bug] Edit EXIF - Focal Length can't exceed 100mm - https://newsgroup.xnview.com/viewtopic.php?t=50538
3924: [Bug] Contact sheet - # in information
3923: [Bug] Filelist not updated - https://newsgroup.xnview.com/viewtopic.php?t=50423
3922: [Bug] Browser - filelist - disabled 'Select none' - https://newsgroup.xnview.com/viewtopic.php?t=50534
3921: [Bug] Invert selection - slow - https://newsgroup.xnview.com/viewtopic.php?t=50533
3889: [Bug] DNG orientation - https://newsgroup.xnview.com/viewtopic.php?t=50226
3920: [Bug] Category sets - limit 999 - https://newsgroup.xnview.com/viewtopic.php?t=50517
3919: [Bug] Folder view - name validator
3918: [Bug] Catalog filter - face - https://newsgroup.xnview.com/viewtopic.php?t=50416
3917: [Bug] Folder - new folder - text not selected
3916: [Bug] RIOT - menu entry and plugin - https://newsgroup.xnview.com/viewtopic.php?t=50485

Changelog 1.10.5:
3905: [Bug] Freeze at startup or when changing folder - https://newsgroup.xnview.com/viewtopic.php?t=50473
3904: [Bug] Tag photo - tab
3903: [Bug] Crash after delete
3902: [Bug] Face tag - macos and linux
3901: [Bug] Remove vertical-horizontal strip - https://newsgroup.xnview.com/viewtopic.php?t=50450
3898: [Bug] Argument filename replaced by first item - https://newsgroup.xnview.com/viewtopic.php?t=50469
3899: [Bug] Linux - copy paste file from a folder with # - https://newsgroup.xnview.com/viewtopic.php?t=50302
3900: [Bug] Edit metadata - JPEGXL - https://newsgroup.xnview.com/viewtopic.php?t=50470

Changelog 1.10.4:
3896: [New] Batch convert - multiple resized version - https://newsgroup.xnview.com/viewtopic.php?t=50287
3895: [Bug] Custom style - white after last column - https://newsgroup.xnview.com/viewtopic.php?t=50452
3894: [Bug] Restoring sort order from previous version - https://newsgroup.xnview.com/viewtopic.php?t=50443
3893: [Bug] Tag photo - date
3892: [Bug] Crash after drag&drop
3891: [Bug] Startup crash - select first file setting - https://newsgroup.xnview.com/viewtopic.php?t=50422
3864: [Bug] Titlebar - rating - https://newsgroup.xnview.com/viewtopic.php?t=50228
3890: [Bug] JPEGXL properties - https://newsgroup.xnview.com/viewtopic.php?t=50415
3889: [Bug] DNG orientation - https://newsgroup.xnview.com/viewtopic.php?t=50226

Changelog 1.10.3:
3888: [Bug] Detail view - crash at startup

Changelog 1.10.2:
3887: [Bug] Heif - EXIF with heif2jpg
3886: [Bug] Replace dialog - date format
3885: [Bug] Browser - smart album - duplicate conditions on creation - https://newsgroup.xnview.com/viewtopic.php?t=50381
3884: [Bug] Folders tree horizontal scroll bar disappear - https://newsgroup.xnview.com/viewtopic.php?t=50373
3833: [Bug] Batch rename - replace - empty value - https://newsgroup.xnview.com/viewtopic.php?t=50112
3857: [Bug] Category filter - hide node - https://newsgroup.xnview.com/viewtopic.php?t=50233
3883: [Bug] Catalog filter - catAlignRight setting
3882: [Bug] Slideshow - resize disable for details column

Changelog 1.10.1:
3881: [New] Details columns saved presets
3880: [New] Exiftool 13.51
3877: [New] More columns for detail view
3872: [New] Detail - Exiftool column
3871: [New] Session - load save - https://newsgroup.xnview.com/viewtopic.php?t=50245
3867: [New] Edit EXIF
3862: [New] Category Filter - align right for counts
3859: [New] Check/Uncheck instead of Tag/Untag
3856: [New] LibRaw 0.22.0
3879: [Bug] Edit IPTC - placeholder on keywords
3878: [Bug] Draw - context menu opens after a right mouse drag (pan) - https://newsgroup.xnview.com/viewtopic.php?t=50348
3875: [Bug] Layout not restored - https://newsgroup.xnview.com/viewtopic.php?t=50303
3874: [Bug] Exif - copy all items - https://newsgroup.xnview.com/viewtopic.php?t=50294
3873: [Bug] Placehoder replacing - https://newsgroup.xnview.com/viewtopic.php?t=50285
3870: [Bug] JPEG li XYB - lossless crop wrecks colour - https://newsgroup.xnview.com/viewtopic.php?t=49823
3869: [Bug] Search for EXIF UserComment - https://newsgroup.xnview.com/viewtopic.php?t=43920
3868: [Bug] Catalog filter - smart albums - https://newsgroup.xnview.com/viewtopic.php?t=50140
3866: [Bug] BMP RLE - https://newsgroup.xnview.com/viewtopic.php?t=50263
3865: [Bug] Import - subfolder preset duplicate - https://newsgroup.xnview.com/viewtopic.php?t=50260
3864: [Bug] Titlebar - rating - https://newsgroup.xnview.com/viewtopic.php?t=50228
3863: [Bug] Catalog Filter - Match mode - https://newsgroup.xnview.com/viewtopic.php?t=50206
3861: [Bug] Search - Filesize unit not saved in search preset - https://newsgroup.xnview.com/viewtopic.php?t=50230
3860: [Bug] Browser - catalog filter - Tag show Albums - https://newsgroup.xnview.com/viewtopic.php?t=50247
3858: [Bug] Browser - Catalog filter - add counters
3857: [Bug] Category filter - hide node - https://newsgroup.xnview.com/viewtopic.php?t=50233
3855: [Bug] Browser - fullscreen - show information - https://newsgroup.xnview.com/viewtopic.php?t=50177
3854: [Bug] Windows - file associations
3853: [Bug] Browser - Thumbnails for folder not update when copy-move-delete files inside
3852: [Bug] MacOS - Minimized window cannot be restored - https://newsgroup.xnview.com/viewtopic.php?t=50114
3851: [Bug] Catalog Filter - Special Items in combination with other filters - https://newsgroup.xnview.com/viewtopic.php?t=50196
3834: [Bug] Viewer - fullscreen - autozoom issue - https://newsgroup.xnview.com/viewtopic.php?t=50125
3850: [Bug] Crash when folder icon are retrieved
3849: [Bug] Copy Move - source date not correctly copied on destination
3848: [Bug] Empty folders remain after drag-n-drop - https://newsgroup.xnview.com/viewtopic.php?t=50158
3847: [Bug] Startup - Wrong folder shown - https://newsgroup.xnview.com/viewtopic.php?t=50193

Changelog 1.9.10:
3846: [Bug] Startup crash
3845: [Bug] Endless thumbnails process - https://newsgroup.xnview.com/viewtopic.php?t=50181
3815: [Bug] Encoding for EXIF image description - https://newsgroup.xnview.com/viewtopic.php?t=49859
3844: [Bug] Category Filter - exclude - https://newsgroup.xnview.com/viewtopic.php?t=50137

Changelog 1.9.9:
3843: [Bug] Thumbnails label - keywords sort setting
3842: [Bug] Batch rename - Companion not renamed
3841: [New] Tree indentation setting
3840: [Bug] Batch convert - skip - not need to load source before checking - https://newsgroup.xnview.com/viewtopic.php?t=47336
3839: [Bug] StatusBar - viewer - swap position/selection - https://newsgroup.xnview.com/viewtopic.php?t=49577
3838: [Bug] Viewer - navigator - add pan on click - https://newsgroup.xnview.com/viewtopic.php?t=48872
3837: [Bug] Image copying fails to display - https://newsgroup.xnview.com/viewtopic.php?t=50002
3836: [Bug] Batch rename - \ with replace - https://newsgroup.xnview.com/viewtopic.php?t=49793
3835: [Bug] Windows - Save dialog - Accelerator key - https://newsgroup.xnview.com/viewtopic.php?t=50059
3834: [Bug] Viewer - fullscreen - autozoom issue - https://newsgroup.xnview.com/viewtopic.php?t=50125
3833: [Bug] Batch rename - replace - empty value - https://newsgroup.xnview.com/viewtopic.php?t=50112
3832: [Bug] Pixelated image when using high quality zoom - https://newsgroup.xnview.com/viewtopic.php?t=46686
3831: [Bug] Search - Filename field
3830: [Bug] Browser - folders - settings show desktop - https://newsgroup.xnview.com/viewtopic.php?t=47535
3829: [Bug] '[' and ']' no longer work as chars in search on filename - https://newsgroup.xnview.com/viewtopic.php?t=50085
3828: [Bug] Paletted 4-bit PNG image is displayed incorrectly when zoomed in - https://newsgroup.xnview.com/viewtopic.php?t=50065
3827: [Bug] Palleted image - Lanzcos zoom - transparent index not visible
3826: [Bug] Browser - thumbnails - show transparency grid - https://newsgroup.xnview.com/viewtopic.php?t=50061
3825: [Bug] Browser - metadata - color mode is always RGB - https://newsgroup.xnview.com/viewtopic.php?t=50055
3824: [Bug] EXIF:XPSubject issue - https://newsgroup.xnview.com/viewtopic.php?t=50060
3823: [Bug] Layout reworked - https://newsgroup.xnview.com/viewtopic.php?t=49941
3822: [Bug] Compare - pan - https://newsgroup.xnview.com/viewtopic.php?t=49727
3821: [Bug] Browser - filelist - rename - incorrect cursor position - https://newsgroup.xnview.com/viewtopic.php?t=45691
3820: [New] Edit - zealous crop and remove strip - https://newsgroup.xnview.com/viewtopic.php?t=42595
3819: [Bug] Export Dialog - show calculation time - https://newsgroup.xnview.com/viewtopic.php?t=4981
3818: [Bug] FTP - fix date format - https://newsgroup.xnview.com/viewtopic.php?t=49875
3817: [Bug] Browser - album - issues with adding objects - https://newsgroup.xnview.com/viewtopic.php?t=50006
3816: [Bug] Slow lossless crop - https://newsgroup.xnview.com/viewtopic.php?t=49971
3815: [Bug] Encoding for EXIF image description - https://newsgroup.xnview.com/viewtopic.php?t=49859
3814: [Bug] Custom labels don't work correctly with video files - https://newsgroup.xnview.com/viewtopic.php?t=50000
3813: [Bug] Browser - Empty histogram
3812: [Bug] Image compare - zoom filter - https://newsgroup.xnview.com/viewtopic.php?t=49826
3811: [Bug] Draw tool - pencil draw - undo - tool changes - https://newsgroup.xnview.com/viewtopic.php?t=49979
3810: [Bug] Smart album - saved filename is not shown - https://newsgroup.xnview.com/viewtopic.php?t=49983
3809: [Bug] File listing generator CSV files are invalid - https://newsgroup.xnview.com/viewtopic.php?t=49888

Changelog 1.9.8:
3808: [Bug] Some filename can crash thumbnails process
3807: [Bug] IPTC XMP dialog - keywords

Changelog 1.9.7:
3806: [Bug] Set Rating crash

Changelog 1.9.6:
3805: [New] MDK 0.35.0
3794: [New] Search - Group
3789: [New] Albums as tree
3780: [New] Smart Search
3804: [Bug] update metadatas - base path - https://newsgroup.xnview.com/viewtopic.php?t=49866
3803: [Bug] Detail column + thumbnails label - Lens Model
3802: [Bug] Browser - thumbnails - issue with thumbnails generation - https://newsgroup.xnview.com/viewtopic.php?t=49863
3801: [Bug] Filter by color label - refresh show no files
3800: [Bug] Panel - copy value - extra tab
3799: [Bug] Show files in subfolders - Shortcut
3798: [Bug] Paste in selection - https://newsgroup.xnview.com/viewtopic.php?t=49836
3797: [Bug] Browser - filelist - Copy should not be default action - https://newsgroup.xnview.com/viewtopic.php?t=44891
3796: [Bug] Minor Bug in Viewer - Info Pane - https://newsgroup.xnview.com/viewtopic.php?t=49837
3795: [Bug] Browser - filelist - Move should not Copy files - https://newsgroup.xnview.com/viewtopic.php?t=44892
3793: [Bug] JPEG-li must be loaded with RGB profile - https://newsgroup.xnview.com/viewtopic.php?t=49827
3792: [Bug] RGB adjust - https://newsgroup.xnview.com/viewtopic.php?t=49830
3791: [Bug] MacOS - Heic - libheic updated - https://newsgroup.xnview.com/viewtopic.php?t=49821
3790: [Bug] DNG orientation broken after cropping image - https://newsgroup.xnview.com/viewtopic.php?t=49771
3788: [Bug] Browser - catalog filter - add Square orientation, fix sorting - https://newsgroup.xnview.com/viewtopic.php?t=49725
3787: [Bug] Settings - Integration - add 'Enable XnShell' checkbox - https://newsgroup.xnview.com/viewtopic.php?t=49749
3786: [Bug] Settings - Integration - improve UAC elevation handling - https://newsgroup.xnview.com/viewtopic.php?t=49783
3785: [Bug] Browser - thumbnails - overlay icon - do not hide when dropdown appears - https://newsgroup.xnview.com/viewtopic.php?t=49811
3784: [Bug] Info is not updated in multiselect - https://newsgroup.xnview.com/viewtopic.php?t=49480
3783: [Bug] afphoto
3782: [Bug] Grey 8 - antialiasing - https://newsgroup.xnview.com/viewtopic.php?t=49797
3781: [Bug] Text opacity not persistent in drawing mode - https://newsgroup.xnview.com/viewtopic.php?t=49809
3779: [Bug] Info - Color model - RGB shown for Greyscale psd
3778: [Bug] Search city in Iptc4xmpCore - https://newsgroup.xnview.com/viewtopic.php?t=49762
3777: [Bug] Change timestamp incorrectly modifies data in movie files - https://newsgroup.xnview.com/viewtopic.php?t=49786
3776: [Bug] Renaming a folder shouldn't attempt to split ext - https://newsgroup.xnview.com/viewtopic.php?t=49748
3775: [Bug] ghostscript 10.06 - https://newsgroup.xnview.com/viewtopic.php?t=49772
3774: [Bug] Info not updated - https://newsgroup.xnview.com/viewtopic.php?t=49777
3773: [Bug] Open with in context menu for video file - https://newsgroup.xnview.com/viewtopic.php?t=49356
3772: [Bug] Video link doesnt play
3771: [Bug] EXIF data in AVIF files generated with avifenc is not displayed - https://newsgroup.xnview.com/viewtopic.php?t=49709
3770: [Bug] Viewer - properties - Favorites - tab does not memorize tags - https://newsgroup.xnview.com/viewtopic.php?t=49737
3769: [Bug] Browser - info - favorites - always show all added tags - https://newsgroup.xnview.com/viewtopic.php?t=49644
3768: [Bug] xmp keywords insert order - https://newsgroup.xnview.com/viewtopic.php?t=49662
3767: [Bug] Encoding in preview of .xmp - https://newsgroup.xnview.com/viewtopic.php?t=49720
3766: [Bug] Histogram not updated
3765: [Bug] Edit metadata - Exif image description missing

Changelog 1.9.5:
3764: [Bug] Edit metadata - crashs
3763: [Bug] Face tag - Crash when user with special characters - https://newsgroup.xnview.com/viewtopic.php?t=49638
3686: [Bug] Grid settings in pixels limited to 99px - https://newsgroup.xnview.com/viewtopic.php?t=49205
3762: [Bug] Catalog - Orientation - https://newsgroup.xnview.com/viewtopic.php?t=49656
3761: [Bug] Slow switching between images - https://newsgroup.xnview.com/viewtopic.php?t=49659
3760: [Bug] Slow thumbnails loading - https://newsgroup.xnview.com/viewtopic.php?t=49694
3711: [Bug] Browser - detail - fnumber - https://newsgroup.xnview.com/viewtopic.php?t=49323
3759: [Bug] Paste must use selection - https://newsgroup.xnview.com/viewtopic.php?t=49665
3758: [Bug] Viewer - paste toolbar - issues with multiple pasting - https://newsgroup.xnview.com/viewtopic.php?t=49666
3757: [Bug] Thumbnails not showing in uncompressed zip files - https://newsgroup.xnview.com/viewtopic.php?t=49645

Changelog 1.9.4:
3756: [New] Exiftool 13.37
3755: [Bug] Crash with some formats - https://newsgroup.xnview.com/viewtopic.php?t=49598
3754: [New] Batch convert - Blurred frame - https://newsgroup.xnview.com/viewtopic.php?t=49532
3753: [New] Favorites's tab for metadatas
3746: [New] Catalog filter - Date & exif node
3737: [New] Slideshow - folder and watch folder - https://newsgroup.xnview.com/viewtopic.php?t=47446
3735: [New] Windows - ExifTool path setting
3699: [New] Settings - Mouse - Horizontal scroll - https://newsgroup.xnview.com/viewtopic.php?t=47176
3752: [Bug] Batch convert - RAW setting - https://newsgroup.xnview.com/viewtopic.php?t=49189
3751: [Bug] Paste improved in edit mode
3750: [Bug] Custom sorting not used in View mode - https://newsgroup.xnview.com/viewtopic.php?t=49581
3749: [Bug] Filter by tag - viewer - https://newsgroup.xnview.com/viewtopic.php?t=49562
3748: [Bug] Batch convert - Output folder field allows folder name with trailing space - https://newsgroup.xnview.com/viewtopic.php?t=49582
3747: [Bug] Exiftool process stays after crash
3745: [Bug] Quick search not cleared after selectin a category filter
3744: [Bug] MacOS x86 - https://newsgroup.xnview.com/viewtopic.php?t=49453
3743: [Bug] Browser - category sets - pane min width depends on combobox - https://newsgroup.xnview.com/viewtopic.php?t=49561
3742: [Bug] Browser - context menu - convert into - sort items - https://newsgroup.xnview.com/viewtopic.php?t=49559
3741: [Bug] Browser - Crash after rename and fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=49542
3740: [Bug] Category - slow on lot of files but minor change - https://newsgroup.xnview.com/viewtopic.php?t=49523
3739: [Bug] Search - catalog - empty folder field - https://newsgroup.xnview.com/viewtopic.php?t=49538
3738: [Bug] Update catalog from files - empty selection - must work on all files
3736: [Bug] Search - Pathname - case sensitive - https://newsgroup.xnview.com/viewtopic.php?t=49520
3734: [Bug] MacOS - Folders - no sort after drag and drop - https://newsgroup.xnview.com/viewtopic.php?t=49292
3733: [Bug] Quick search - XMP - https://newsgroup.xnview.com/viewtopic.php?t=49502
3732: [Bug] Viewer - auto zoom - resets to No fit - https://newsgroup.xnview.com/viewtopic.php?t=48453
3731: [Bug] MacOS - greyscale jp2000
3730: [Bug] Thumbnails for SVG files
3729: [Bug] Rating - custom name - https://newsgroup.xnview.com/viewtopic.php?t=49501
3728: [Bug] Edit IPTC - thumbnail labels not updated - https://newsgroup.xnview.com/viewtopic.php?t=49487
3727: [Bug] Enhance colors - tab order - https://newsgroup.xnview.com/viewtopic.php?t=49489
3711: [Bug] Browser - detail - fnumber - https://newsgroup.xnview.com/viewtopic.php?t=49323
3726: [Bug] Categories management - export - description - https://newsgroup.xnview.com/viewtopic.php?t=49335
3725: [Bug] Detail view - dpi
3724: [Bug] Search - select file in browser - https://newsgroup.xnview.com/viewtopic.php?t=49460
3723: [Bug] Search - preset - save pathname - https://newsgroup.xnview.com/viewtopic.php?t=49472
3722: [Bug] Edit XMP - placeholder in subject - https://newsgroup.xnview.com/viewtopic.php?t=49473
3702: [Bug] Batch convert - nconvert - webp - https://newsgroup.xnview.com/viewtopic.php?t=49317
3721: [Bug] File in writing doesnt appear - https://newsgroup.xnview.com/viewtopic.php?t=49387
3720: [Bug] MacOS - problem to send email

Changelog 1.9.3:
3719: [Bug] Double-click in browser opens different file - https://newsgroup.xnview.com/viewtopic.php?t=49361
3718: [Bug] Thumbnails - sharpen - https://newsgroup.xnview.com/viewtopic.php?t=49402
3717: [Bug] Search - presets - pathname must not be saved - https://newsgroup.xnview.com/viewtopic.php?t=49438
3716: [Bug] Search - Exposure time - https://newsgroup.xnview.com/viewtopic.php?t=49438
3715: [Bug] Slow image tab opening - custom label with exiftool https://newsgroup.xnview.com/viewtopic.php?t=49005
3714: [Bug] Compare - view in tabs - crash when deleting - https://newsgroup.xnview.com/viewtopic.php?t=49417
3713: [Bug] Catalog filter - not rated or without label - https://newsgroup.xnview.com/viewtopic.php?t=49416
3712: [Bug] Contact sheet - header spacing
3711: [Bug] Browser - detail - fnumber - https://newsgroup.xnview.com/viewtopic.php?t=49323
3710: [Bug] Catalog filter - rating or label - https://newsgroup.xnview.com/viewtopic.php?t=49407
3709: [Bug] Viewer - File size - https://newsgroup.xnview.com/viewtopic.php?t=49408
2958: [New] Batch Convert - sort preset list - https://newsgroup.xnview.com/viewtopic.php?t=45957
3708: [Bug] JPEGli - embedded thumbnail from oriented image - https://newsgroup.xnview.com/viewtopic.php?t=49273
3707: [Bug] Fullscreen from archive item - no preview - blank
3706: [Bug] No overlay when problem with embedded thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=49334
3705: [Bug] Title bar setting in browser - https://newsgroup.xnview.com/viewtopic.php?t=49304
3704: [Bug] Curve - saved state - https://newsgroup.xnview.com/viewtopic.php?t=49305
3703: [Bug] Batch convert - nconvert - resize - https://newsgroup.xnview.com/viewtopic.php?t=49318
3702: [Bug] Batch convert - nconvert - webp - https://newsgroup.xnview.com/viewtopic.php?t=49317
3701: [Bug] JPEG XL exif metadatas - https://newsgroup.xnview.com/viewtopic.php?t=48129
3700: [Bug] File operations - backups - unify naming - https://newsgroup.xnview.com/viewtopic.php?t=48543
3699: [New] Settings - Mouse - Horizontal scroll - https://newsgroup.xnview.com/viewtopic.php?t=47176
3698: [Bug] Category overlay for new saved file - https://newsgroup.xnview.com/viewtopic.php?t=49271
3697: [Bug] Browser - category sets - create set from selection issue - https://newsgroup.xnview.com/viewtopic.php?t=49272
3696: [Bug] Print - 1 file - keep ratio - height recomputed from width
3695: [Bug] Batch convert - keep collapse flag - https://newsgroup.xnview.com/viewtopic.php?t=49241
3694: [Bug] Category overlay on saved image - https://newsgroup.xnview.com/viewtopic.php?t=49271
3693: [Bug] Browser shift+click selects the wrong files - https://newsgroup.xnview.com/viewtopic.php?t=49259
3692: [Bug] Preview sometimes doesn't show selected image - https://newsgroup.xnview.com/viewtopic.php?t=49246
3691: [Bug] Empty Category filter - https://newsgroup.xnview.com/viewtopic.php?t=40438
3690: [Bug] Slow AVIF decoding - https://newsgroup.xnview.com/viewtopic.php?t=49250
3689: [Bug] Update files from catalog - empty sidecar on non image files
3688: [Bug] EXIF lng updated
3687: [Bug] Slow when filtering by rating - https://newsgroup.xnview.com/viewtopic.php?t=49226
3686: [Bug] Grid settings in pixels limited to 99px - https://newsgroup.xnview.com/viewtopic.php?t=49205
3685: [Bug] HEIC with crop transformations
3684: [Bug] ORA crash
3683: [Bug] HEIF limits - https://newsgroup.xnview.com/viewtopic.php?t=49211
3682: [Bug] Slow Edit IPTC on RAW files - https://newsgroup.xnview.com/viewtopic.php?t=49215

Changelog 1.9.2:
3676: [New] Edit Metadata - more EXIF fields
3681: [Bug] Incorrect Display of Face Tag Regions in EXIF-Rotated Images - https://newsgroup.xnview.com/viewtopic.php?t=49200
3680: [Bug] Navigation follows old sort order after refresh when using 1 tab - https://newsgroup.xnview.com/viewtopic.php?t=49003
3679: [Bug] After 'save as' shows old pic - https://newsgroup.xnview.com/viewtopic.php?t=49194
3678: [Bug] Bad selection with shift key - https://newsgroup.xnview.com/viewtopic.php?t=49156
3677: [Bug] Preview rating - https://newsgroup.xnview.com/viewtopic.php?t=49155
3675: [Bug] Fullscreen - floating Views steals focus without clicking - https://newsgroup.xnview.com/viewtopic.php?t=49120
3674: [Bug] Rename folder not possible - https://newsgroup.xnview.com/viewtopic.php?t=49094
3673: [Bug] Photos removed from album when untaged in browser view - https://newsgroup.xnview.com/viewtopic.php?t=49183
3672: [Bug] Wizard - portable settings - created folder-files - https://newsgroup.xnview.com/viewtopic.php?t=49145
3671: [Bug] xnview.ini updates on restart even when nothing has changed - https://newsgroup.xnview.com/viewtopic.php?t=49147
3670: [Bug] default.keys - Home/End/PgUp/PgDown shortcut in browser
3669: [Bug] Update files from catalog - iptc - https://newsgroup.xnview.com/viewtopic.php?t=49152
3668: [Bug] Viewer - crop - selection size - https://newsgroup.xnview.com/viewtopic.php?t=49121
3667: [Bug] Find similar - no result with jpeg embedded thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=49096
3666: [Bug] No more selection after filtering - https://newsgroup.xnview.com/viewtopic.php?t=49138
3665: [Bug] Settings - restart - https://newsgroup.xnview.com/viewtopic.php?t=43799
3664: [Bug] Browser - category sets - formatting issue with autoassign - https://newsgroup.xnview.com/viewtopic.php?t=49181
3663: [Bug] Browser - fullscreen - video file not shown - https://newsgroup.xnview.com/viewtopic.php?t=49151
3662: [Bug] Parent category is not assigned from Catalog filter - https://newsgroup.xnview.com/viewtopic.php?t=49080
3661: [Bug] Sort order is not changed in viewer - https://newsgroup.xnview.com/viewtopic.php?t=49074
3660: [Bug] Focus change after renaming a file if file is hidden after
3659: [Bug] Thumbnails toolbar setting - https://newsgroup.xnview.com/viewtopic.php?t=49139
3658: [Bug] Thumbnails always use grayscale when printing - https://newsgroup.xnview.com/viewtopic.php?t=49132
3628: [Bug] Export - focus - https://newsgroup.xnview.com/viewtopic.php?t=49028
3657: [Bug] Current item after delete selection - https://newsgroup.xnview.com/viewtopic.php?t=49135
3656: [Bug] Search - translations - https://newsgroup.xnview.com/viewtopic.php?t=49131
3655: [Bug] Animated WebP - not displayed correctly - https://newsgroup.xnview.com/viewtopic.php?t=49105

Changelog 1.9.1:
3645: [Bug] Linux - PDF with GS 9.x - https://newsgroup.xnview.com/viewtopic.php?t=49052
3654: [Bug] Fullscreen - black screen or not updated - https://newsgroup.xnview.com/viewtopic.php?t=49114
3653: [Bug] Quick filter - and or - https://newsgroup.xnview.com/viewtopic.php?t=49106
3652: [Bug] Export crash - https://newsgroup.xnview.com/viewtopic.php?t=49101
3651: [Bug] Current item not updated if disapear after rename

Changelog 1.9.0:
3646: [New] Print all opened images
3642: [New] LibHeif 1.19.8
3641: [New] Thumbnails - split overlay icons - https://newsgroup.xnview.com/viewtopic.php?t=46432
3640: [New] Print as grayscale
3601: [New] Thumbnails toolbar - split into 2 toolbars - https://newsgroup.xnview.com/viewtopic.php?t=48717
3587: [New] Windows - Settings - Integration - ProgramData - https://newsgroup.xnview.com/viewtopic.php?t=31574
3650: [Bug] Items renaming - Shift+Tab - https://newsgroup.xnview.com/viewtopic.php?t=49051
3649: [Bug] Remove unused caterogies - categories set not cleaned
3648: [Bug] Saving rating label into sidecar and main file - https://newsgroup.xnview.com/viewtopic.php?t=47238
3647: [Bug] Thumbnails - problems to select with keys - https://newsgroup.xnview.com/viewtopic.php?t=41636
3645: [Bug] Linux - PDF with GS 9.x - https://newsgroup.xnview.com/viewtopic.php?t=49052
3644: [Bug] Browser - Category Sets - Assigned, Suggested - improve update trigger - https://newsgroup.xnview.com/viewtopic.php?t=48478
3643: [Bug] Print - windows scale affects text - https://newsgroup.xnview.com/viewtopic.php?t=44206
3639: [Bug] Wrong open first image - https://newsgroup.xnview.com/viewtopic.php?t=49030
3638: [Bug] Cannot write GPS coordinates to JPEG XL - https://newsgroup.xnview.com/viewtopic.php?t=49022
3637: [Bug] Theme - switching - background of active tab remains unchanged - https://newsgroup.xnview.com/viewtopic.php?t=49032
3636: [Bug] Resize dialog - 99999 limit - https://newsgroup.xnview.com/viewtopic.php?t=49012
3635: [Bug] Browser - statusbar/filelist - heic - incorrect BPP info - https://newsgroup.xnview.com/viewtopic.php?t=49020
3634: [Bug] AI format - https://newsgroup.xnview.com/viewtopic.php?t=49016
3633: [Bug] Viewer - statusbar - cursor XY coordinates not updating - https://newsgroup.xnview.com/viewtopic.php?t=47634
3632: [Bug] Rating icon covered by scroll bar - https://newsgroup.xnview.com/viewtopic.php?t=49007
3631: [Bug] Search - IPTC all fields - https://newsgroup.xnview.com/viewtopic.php?t=49015
3630: [Bug] Open With - path editable, but has no effect - https://newsgroup.xnview.com/viewtopic.php?t=49010
3629: [Bug] Titlebar does not remember View setting - https://newsgroup.xnview.com/viewtopic.php?t=48988
3628: [Bug] Export - focus - https://newsgroup.xnview.com/viewtopic.php?t=49028
3627: [Bug] Cadsofttools CS_CGM - https://newsgroup.xnview.com/viewtopic.php?t=49000
3626: [Bug] General - image scaling - improve consistency - https://newsgroup.xnview.com/viewtopic.php?t=47986
3625: [Bug] Typo in registry setting - https://newsgroup.xnview.com/viewtopic.php?t=48999
3624: [Bug] Multi-image AVIF - https://newsgroup.xnview.com/viewtopic.php?t=46613
3623: [Bug] Browser/viewer - shortcut to raw renders differently - https://newsgroup.xnview.com/viewtopic.php?t=48227
3622: [Bug] Category - category sets - hide assigned categories
3621: [Bug] Browser - thumbnails - shadow threshold - https://newsgroup.xnview.com/viewtopic.php?t=48367
3620: [Bug] DICOM - https://newsgroup.xnview.com/viewtopic.php?t=48759
3619: [Bug] Settings - catalog - get thumbnail size issue - https://newsgroup.xnview.com/viewtopic.php?t=48879
3618: [Bug] Browser - views - thumbnails+details - few issues - https://newsgroup.xnview.com/viewtopic.php?t=48842
3617: [Bug] Filelist - shortcut - cannot load file shown in subfolder - https://newsgroup.xnview.com/viewtopic.php?t=48500
3616: [Bug] Browser - categories - 'Hide assigned categories' has no effect - https://newsgroup.xnview.com/viewtopic.php?t=48479
3615: [Bug] Fullscreen on browser with second screen - some issues - https://newsgroup.xnview.com/viewtopic.php?t=47899
3614: [Bug] SubSecTime place holder
3613: [Bug] JXL - bad thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=47723
3612: [Bug] Browser - filelist - details view - pasted file opens in new instance - https://newsgroup.xnview.com/viewtopic.php?t=47877
3611: [Bug] Archive - not opened in default app - https://newsgroup.xnview.com/viewtopic.php?t=45759
3610: [Bug] Tabs not hidden after restart - https://newsgroup.xnview.com/viewtopic.php?t=47965
3609: [Bug] Folder view - rename long name - https://newsgroup.xnview.com/viewtopic.php?t=46758
3608: [Bug] Rotate - 'Auto crop' crops too much - https://newsgroup.xnview.com/viewtopic.php?t=46843
3607: [Bug] Edit XMP - IPTC must not be writtent if empty - https://newsgroup.xnview.com/viewtopic.php?t=42361
3606: [Bug] Face tag - crash on image shortcut - https://newsgroup.xnview.com/viewtopic.php?t=47205
3605: [Bug] Drag drop issue - https://newsgroup.xnview.com/viewtopic.php?t=47153
3604: [Bug] MacOS - toolbar command - https://newsgroup.xnview.com/viewtopic.php?t=48930
3603: [Bug] Info - blinking on file change - https://newsgroup.xnview.com/viewtopic.php?t=48705
3602: [Bug] Export - file formats - https://newsgroup.xnview.com/viewtopic.php?t=48832
3600: [Bug] Change timestamp - show files when error - https://newsgroup.xnview.com/viewtopic.php?t=48771
3599: [Bug] Browser - Categories - clean up menu - https://newsgroup.xnview.com/viewtopic.php?t=48867
3598: [Bug] Metadata - edit xmp - update rating appearance - https://newsgroup.xnview.com/viewtopic.php?t=48401
3597: [Bug] Linux - folder tree - many folders shown in root
3596: [Bug] Screenshot - save - titlebar not changed - https://newsgroup.xnview.com/viewtopic.php?t=48936
3595: [Bug] OpenSSL 3.0.16
3594: [Bug] Edit XMP - save template - keywords not saved
3593: [Bug] Import fails - https://newsgroup.xnview.com/viewtopic.php?t=48798
3592: [Bug] Linux - open with - extra blank parameter - https://newsgroup.xnview.com/viewtopic.php?t=48955
3591: [Bug] Edit XMP - Subjectcode not correclty written
3590: [Bug] User theme
3589: [Bug] OpenRaster plugin - https://newsgroup.xnview.com/viewtopic.php?t=48858
3588: [Bug] App UI - menu structure - View - improve channel commands - https://newsgroup.xnview.com/viewtopic.php?f=60&t=47439
3586: [Bug] Settings - paths - improve grouping - https://newsgroup.xnview.com/viewtopic.php?t=47234
3585: [New] Setting to show info treeview header
3584: [Bug] Search similar - https://newsgroup.xnview.com/viewtopic.php?t=48850

Changelog 1.8.8:
3583: [New] Browser - Mini toolbar - Always 2 lines
3580: [New] Effect - presets - https://newsgroup.xnview.com/viewtopic.php?t=48781
3579: [New] IPTC - local caption
3582: [Bug] Send by mail
3581: [Bug] Start slideshow - folder - https://newsgroup.xnview.com/viewtopic.php?t=48912
3578: [Bug] Transfer - crash when date is saved
3577: [Bug] Linux - archive cant be opened - https://newsgroup.xnview.com/viewtopic.php?t=48797
3576: [Bug] Edit IPTC - RAW
3575: [Bug] Category sets - layout position setting - https://newsgroup.xnview.com/viewtopic.php?t=48888
3574: [Bug] Batch convert - export for NConvert - jpegli - https://newsgroup.xnview.com/viewtopic.php?t=48870
3573: [Bug] Cannot save in xbm - https://newsgroup.xnview.com/viewtopic.php?t=48857
3572: [Bug] Some issues with 'no titlebar'
3571: [Bug] Batch convert - incorrect orientation - https://newsgroup.xnview.com/viewtopic.php?t=48854
3570: [Bug] Incorrect reg keys for context menu - https://newsgroup.xnview.com/viewtopic.php?t=48838
3569: [Bug] TAB to navigate during editing - https://newsgroup.xnview.com/viewtopic.php?t=48840
3568: [Bug] Layout and language - https://newsgroup.xnview.com/viewtopic.php?t=48785

Changelog 1.8.7:
3567: [New] MDK 0.32.0
3563: [New] Settings - metadata - more options - https://newsgroup.xnview.com/viewtopic.php?t=48617
3556: [New] Detail view - colored rating - https://newsgroup.xnview.com/viewtopic.php?t=48744
3553: [New] Libwebp 1.5.0
3535: [New] Viewer - shift arrows speed - https://newsgroup.xnview.com/viewtopic.php?t=45153
3522: [New] Settings - Overlay - Frames count - https://newsgroup.xnview.com/viewtopic.php?t=48608
3521: [New] JPEG read settings - https://newsgroup.xnview.com/viewtopic.php?t=48585
3513: [New] Exiftool tab - filter - https://newsgroup.xnview.com/viewtopic.php?t=45717
3566: [Bug] Placeholder - substring - empty when no result
3565: [Bug] Browser - Categories, Category Sets - add Delete unused, rearrange controls - https://newsgroup.xnview.com/viewtopic.php?t=48786
3564: [Bug] Info - tag - improve Categories, IPTC:Keywords, IPTC:Sup. Category - https://newsgroup.xnview.com/viewtopic.php?t=48534
3562: [Bug] Explorer IFF extension - https://newsgroup.xnview.com/viewtopic.php?t=48691
3561: [Bug] Catalog filter - companion file not moved - https://newsgroup.xnview.com/viewtopic.php?t=48017
3560: [Bug] DDS output - https://newsgroup.xnview.com/viewtopic.php?t=48737
3559: [Bug] Settings - read - camera raw - settings ignored - https://newsgroup.xnview.com/viewtopic.php?t=48757
3558: [Bug] Open with configure - columns width - https://newsgroup.xnview.com/viewtopic.php?t=48732
3557: [Bug] Linux - Open with - arguments - https://newsgroup.xnview.com/viewtopic.php?t=48768
3555: [Bug] Settings - read - Camera RAW - https://newsgroup.xnview.com/viewtopic.php?t=48714
3554: [Bug] Settings - interface - shortcuts - swap columns - https://newsgroup.xnview.com/viewtopic.php?t=45730
3552: [Bug] Settings - interface - default mode - https://newsgroup.xnview.com/viewtopic.php?t=47897
3551: [Bug] App UI - messageboxes - position - Save session dialog - https://newsgroup.xnview.com/viewtopic.php?t=48680
3223: [Bug] Paint - callout list - https://newsgroup.xnview.com/viewtopic.php?t=47075
3550: [Bug] Settings - write - PDF, TIFF - update default settings - https://newsgroup.xnview.com/viewtopic.php?t=48724
3549: [Bug] Settings - catalog - group thumbnail caching settings - https://newsgroup.xnview.com/viewtopic.php?t=44346
3548: [Bug] Tools - input - rearrange viewAs modes - https://newsgroup.xnview.com/viewtopic.php?t=48344
3547: [Bug] App UI - menu structure - View - move Pan to coordinates - https://newsgroup.xnview.com/viewtopic.php?t=48698
3546: [Bug] MacOS - blue color for folder - https://newsgroup.xnview.com/viewtopic.php?t=48748
3545: [Bug] Viewer - Random file - https://newsgroup.xnview.com/viewtopic.php?t=48690
3544: [Bug] Customize icons - https://newsgroup.xnview.com/viewtopic.php?t=48736
3543: [Bug] JPEGXL - compression value - https://newsgroup.xnview.com/viewtopic.php?t=48742
3542: [Bug] Ghostscript 10.05
3541: [Bug] User filter - tab - https://newsgroup.xnview.com/viewtopic.php?t=48710
3540: [Bug] MacOS - jpg2000 - https://newsgroup.xnview.com/viewtopic.php?t=48709
3539: [Bug] Search - xmp fields - https://newsgroup.xnview.com/viewtopic.php?t=48681
3538: [Bug] Double-click on an image opens XnView in the previous directory - https://newsgroup.xnview.com/viewtopic.php?t=48292
3537: [Bug] Batch conversion - presets do not save jpeg-li compression quality - https://newsgroup.xnview.com/viewtopic.php?t=48701
3536: [Bug] Empty tab - enter to open browser - https://newsgroup.xnview.com/viewtopic.php?t=48548
3534: [Bug] Linux - import and sort - height of dialog - https://newsgroup.xnview.com/viewtopic.php?t=48674
3533: [Bug] Dark theme - tabs - https://newsgroup.xnview.com/viewtopic.php?t=48460
3532: [Bug] Offset - color - https://newsgroup.xnview.com/viewtopic.php?t=48661
3531: [Bug] Viewer - navigator - highlight - https://newsgroup.xnview.com/viewtopic.php?t=48566
3530: [Bug] Info panel - copy item - copy value - https://newsgroup.xnview.com/viewtopic.php?t=48571
3529: [Bug] Batch convert - resize - export bat - https://newsgroup.xnview.com/viewtopic.php?t=48667
3528: [Bug] MacOS - Trackpad scroll speed - https://newsgroup.xnview.com/viewtopic.php?t=48463
3527: [Bug] Space key on video - https://newsgroup.xnview.com/viewtopic.php?t=48650
3526: [Bug] Exiftool - bad datas - https://newsgroup.xnview.com/viewtopic.php?t=48530
2701: [Bug] Windows: Change timestamp & long path - https://newsgroup.xnview.com/viewtopic.php?t=45102
3525: [Bug] Win 11 - Edit XMP - background - https://newsgroup.xnview.com/viewtopic.php?t=48503
3524: [Bug] Linux - jpegli - https://newsgroup.xnview.com/viewtopic.php?t=48620
3523: [Bug] Altitude in kml - https://newsgroup.xnview.com/viewtopic.php?t=48607
3520: [Bug] Keep date setting for file copying - https://newsgroup.xnview.com/viewtopic.php?t=48519
3519: [Bug] Settings - Write - Keep metadatas - https://newsgroup.xnview.com/viewtopic.php?t=48602
3518: [Bug] Warning on saving heic jpegxl avif - https://newsgroup.xnview.com/viewtopic.php?t=48590
3505: [Bug] Blurry image grey with cmap - https://newsgroup.xnview.com/viewtopic.php?t=46440
3517: [Bug] Thumbnail - orientation after lossless rotation - https://newsgroup.xnview.com/viewtopic.php?t=48424
3516: [Bug] Save as - Toolbar not updated - https://newsgroup.xnview.com/viewtopic.php?t=47948
3515: [Bug] Companion with uppercase extension - https://newsgroup.xnview.com/viewtopic.php?t=48574
3514: [Bug] Batch convert - delete original - multi page - https://newsgroup.xnview.com/viewtopic.php?t=48454
3512: [Bug] Exiftool tab - header to resize - https://newsgroup.xnview.com/viewtopic.php?t=48553
3511: [Bug] Incorrect information after adding a comment and saving a JPEG - https://newsgroup.xnview.com/viewtopic.php?t=48551
3510: [Bug] Crop toolbar - swap selection - https://newsgroup.xnview.com/viewtopic.php?t=48509
3509: [Bug] Titlebar not updated - https://newsgroup.xnview.com/viewtopic.php?t=48504
3508: [Bug] Status bar not updated after rename - https://newsgroup.xnview.com/viewtopic.php?t=48544
3507: [Bug] Placeholder - missing location and country code - https://newsgroup.xnview.com/viewtopic.php?t=48538

Changelog 1.8.6:
3504: [New] Placeholder - replace word
3501: [New] Disable header scan in viewer - https://newsgroup.xnview.com/viewtopic.php?t=48506
3488: [New] JPEG-li in JPEG settings - https://newsgroup.xnview.com/viewtopic.php?t=47206
3506: [Bug] AVIF - color primaries - https://newsgroup.xnview.com/viewtopic.php?t=48182
3505: [Bug] Blurry image grey with cmap - https://newsgroup.xnview.com/viewtopic.php?t=46440
3503: [Bug] rating or label color number in place holder - https://newsgroup.xnview.com/viewtopic.php?t=48487
3502: [Bug] Theme in Settings - https://newsgroup.xnview.com/viewtopic.php?t=48447
3500: [Bug] Extra bottom space - https://newsgroup.xnview.com/viewtopic.php?t=48467
3398: [Bug] Windows - dav1d not used for avif - https://newsgroup.xnview.com/viewtopic.php?t=47936
3499: [Bug] Single Instance - focus not on image tab - https://newsgroup.xnview.com/viewtopic.php?t=48441
3399: [Bug] Viewer - greyed nav button after save as - https://newsgroup.xnview.com/viewtopic.php?t=47948
3498: [Bug] MacOS - create folder - selection - https://newsgroup.xnview.com/viewtopic.php?t=48501
3440: [Bug] Categories sorting - https://newsgroup.xnview.com/viewtopic.php?t=48126
3497: [Bug] Compare - https://newsgroup.xnview.com/viewtopic.php?t=48515
3496: [Bug] Batch convert - text - shadow - https://newsgroup.xnview.com/viewtopic.php?t=48492
3495: [Bug] Export - keep metadata settings - https://newsgroup.xnview.com/viewtopic.php?t=48464
3494: [Bug] JPEGXL - Keep metadata setting - https://newsgroup.xnview.com/viewtopic.php?t=47926

Changelog 1.8.5:
3493: [Bug] Scan menu doesn't work
3492: [Bug] Cant open large image - https://newsgroup.xnview.com/viewtopic.php?t=48488
3453: [Bug] Compare - rating not shown - https://newsgroup.xnview.com/viewtopic.php?t=48173
3478: [Bug] Transfer - iptc field missing - https://newsgroup.xnview.com/viewtopic.php?t=48370

Changelog 1.8.4:
3439: [New] MDK 0.31.0
3488: [New] JPEG-li in JPEG settings - https://newsgroup.xnview.com/viewtopic.php?t=47206
3486: [New] darktable color label import
3483: [New] LibRAW 0.21.3
3479: [New] Categories - show orphaned category
3477: [New] LibJpegXL 0.11.1
3476: [New] LibHeif 1.19.5
3472: [New] Thumbnail - image alignment - https://newsgroup.xnview.com/viewtopic.php?t=47620
3470: [New] Edit XMP - merge keywords - https://newsgroup.xnview.com/viewtopic.php?t=48299
3467: [New] Hide set category menu - https://newsgroup.xnview.com/viewtopic.php?t=48205
3466: [New] Browser - thumbnail - overlay icon - add multipage video audio - https://newsgroup.xnview.com/viewtopic.php?t=46452
3464: [New] MacOS - jpeg2000 - internal decoder - https://newsgroup.xnview.com/viewtopic.php?t=47088
3462: [New] Untagged filter - https://newsgroup.xnview.com/viewtopic.php?t=48192
3461: [New] DPI x y placeholder - https://newsgroup.xnview.com/viewtopic.php?t=46343
3459: [New] About - ini link - https://newsgroup.xnview.com/viewtopic.php?t=48264
3454: [New] Batch convert - border - enlarge option - https://newsgroup.xnview.com/viewtopic.php?t=48207
3437: [New] Effect - blur more - https://newsgroup.xnview.com/viewtopic.php?t=48097
3491: [Bug] Browser - metadata - sidecar - setting ignored for WEBP - https://newsgroup.xnview.com/viewtopic.php?t=48471
3490: [Bug] Export - jpegli - keep metadatas - https://newsgroup.xnview.com/viewtopic.php?t=48464
3489: [Bug] Orphaned categories after root delete
3487: [Bug] Viewer automatically scrolls away if opening excluded formats - https://newsgroup.xnview.com/viewtopic.php?t=48379
3485: [Bug] Space at the end of folder name - https://newsgroup.xnview.com/viewtopic.php?t=48431
3484: [Bug] View - Auto zoom - Fit image to desktop - https://newsgroup.xnview.com/viewtopic.php?t=48314
3482: [Bug] DNG embedded image problem - https://newsgroup.xnview.com/viewtopic.php?t=48421
3481: [Bug] Thumbnail - gamma or sharpen not applied - https://newsgroup.xnview.com/viewtopic.php?t=48417
3480: [Bug] PSP crash - https://newsgroup.xnview.com/viewtopic.php?t=48410
3478: [Bug] Transfer - iptc field missing - https://newsgroup.xnview.com/viewtopic.php?t=48370
3475: [Bug] Custom thumbnail labels - folder name or directory as place holder on video file
3474: [Bug] 'show companion files' doesn't reset icons
3473: [Bug] ICNS - https://newsgroup.xnview.com/viewtopic.php?t=48330
3471: [Bug] Fit to window - reset fit - https://newsgroup.xnview.com/viewtopic.php?t=48315
3469: [Bug] Mouse wheel doesnt work in preview - https://newsgroup.xnview.com/viewtopic.php?t=47122
3468: [Bug] Tag in fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=48191
3465: [Bug] Category icon not shown when folder is not yet in catalog
3463: [Bug] Tag status placeholder - https://newsgroup.xnview.com/viewtopic.php?t=48188
3460: [Bug] Batch rename - UI - https://newsgroup.xnview.com/viewtopic.php?t=47647
3458: [Bug] Lossless setting - https://newsgroup.xnview.com/viewtopic.php?t=48242
3457: [Bug] Settings - integration - windows file associations
3456: [Bug] Similar - bad preview after deleting ref - https://newsgroup.xnview.com/viewtopic.php?t=48163
3455: [Bug] Refresh on tagged list - https://newsgroup.xnview.com/viewtopic.php?t=48165
3453: [Bug] Compare - rating not shown - https://newsgroup.xnview.com/viewtopic.php?t=48173
3452: [Bug] Wrong Focus moving files in Fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=48030
3451: [Bug] MacOS - AV1 video - https://newsgroup.xnview.com/viewtopic.php?t=48240
3450: [Bug] Edit XMP dialog - smaller height
3449: [Bug] Batch convert - remove filtered unfiltered items back - https://newsgroup.xnview.com/viewtopic.php?t=48201
3448: [Bug] AVIF HEIF - lossless output - https://newsgroup.xnview.com/viewtopic.php?t=48215
3447: [Bug] Batch convert - resize in percent - https://newsgroup.xnview.com/viewtopic.php?t=48200
3446: [Bug] JPEG2000 - encoding - https://newsgroup.xnview.com/viewtopic.php?t=48228
3445: [Bug] Sidecar files with a dot in the filename are not excluded - https://newsgroup.xnview.com/viewtopic.php?t=48157
3444: [Bug] Edit IPTC - tab order - https://newsgroup.xnview.com/viewtopic.php?t=48180
3443: [Bug] Batch convert - Greyscale - inner frame
3441: [Bug] EXIF - Sometimes Image (IFD0) fields in Camera group
3442: [Bug] JPEGXL - EXIF XMP metadatas - https://newsgroup.xnview.com/viewtopic.php?t=47926
3440: [Bug] Categories sorting - https://newsgroup.xnview.com/viewtopic.php?t=48126
3428: [Bug] GIF with unknown extension block
3438: [Bug] Next frame - https://newsgroup.xnview.com/viewtopic.php?t=48164
3436: [Bug] JPEG-XL with orientation exif - https://newsgroup.xnview.com/viewtopic.php?t=48112
3435: [Bug] File index error in info - https://newsgroup.xnview.com/viewtopic.php?t=48086
3434: [Bug] Draw - eyedropper - no options should be available - https://newsgroup.xnview.com/viewtopic.php?t=48100
3409: [Bug] Viewer - selection - swap width and height shortcut issue - https://newsgroup.xnview.com/viewtopic.php?t=48035
3433: [Bug] Curve effect does not apply to the selection area - https://newsgroup.xnview.com/viewtopic.php?t=48113

Changelog 1.8.3:
3432: [Bug] Browser - thumbnails - improve default appearance - https://newsgroup.xnview.com/viewtopic.php?t=48093
3431: [Bug] App UI - toolbar - reshuffle buttons - https://newsgroup.xnview.com/viewtopic.php?t=46858
3430: [Bug] Info text on fullscreen wrong position first picture - https://newsgroup.xnview.com/viewtopic.php?t=48073
3429: [New] Search - Flash value - https://newsgroup.xnview.com/viewtopic.php?t=48084
3403: [Bug] Crop, Save and Next not working fully - https://newsgroup.xnview.com/viewtopic.php?t=47982
3428: [Bug] GIF with unknown extension block
3427: [Bug] Window flicker fix - https://newsgroup.xnview.com/viewtopic.php?t=48027
3426: [Bug] Change timestamp - https://newsgroup.xnview.com/viewtopic.php?t=48074
3425: [New] Quick filter - thumbnails labels - https://newsgroup.xnview.com/viewtopic.php?t=48043
3424: [Bug] Search - ratio - precesion - https://newsgroup.xnview.com/viewtopic.php?t=48056
3423: [Bug] Quick filter - https://newsgroup.xnview.com/viewtopic.php?t=48059
3422: [Bug] Viewer - rendering - use gamma correction, use filter, antialiasing - https://newsgroup.xnview.com/viewtopic.php?t=48019
3421: [Bug] Wayland app icon - https://newsgroup.xnview.com/viewtopic.php?t=48031
3420: [Bug] App UI - menu structure - Tools - https://newsgroup.xnview.com/viewtopic.php?t=47597
3419: [Bug] Startup folder - select filename setting - https://newsgroup.xnview.com/viewtopic.php?t=48011
3418: [Bug] Viewer - date in statubar - https://newsgroup.xnview.com/viewtopic.php?t=48052
3417: [Bug] Draw - text - move text control out of tab - https://newsgroup.xnview.com/viewtopic.php?t=47240
3416: [Bug] Draw - zoom - fix best fit - https://newsgroup.xnview.com/viewtopic.php?t=47503
3415: [Bug] Compare - context menu - reorder rating/labels - https://newsgroup.xnview.com/viewtopic.php?t=47825
3414: [Bug] Banner - improve hint - https://newsgroup.xnview.com/viewtopic.php?t=47277
3413: [Bug] Viewer - tag not available on animated gif - https://newsgroup.xnview.com/viewtopic.php?t=48033
3412: [Bug] Draw - opacity - https://newsgroup.xnview.com/viewtopic.php?t=47978
3411: [Bug] Batch convert - script not sorted by default - https://newsgroup.xnview.com/viewtopic.php?t=48028
3410: [Bug] Batch convert - size in log - https://newsgroup.xnview.com/viewtopic.php?t=47962
3409: [Bug] Viewer - selection - swap width and height shortcut issue - https://newsgroup.xnview.com/viewtopic.php?t=48035
3408: [Bug] Viewer - selection - resizing when setting free aspect ratio - https://newsgroup.xnview.com/viewtopic.php?t=47958
3407: [Bug] Toolbar tabs - context menu opens wrong section - https://newsgroup.xnview.com/viewtopic.php?t=48040
3406: [Bug] Linux - export dialog - https://newsgroup.xnview.com/viewtopic.php?t=47994
3405: [Bug] Settings - Thumbnail - Labels - https://newsgroup.xnview.com/viewtopic.php?t=45629
3404: [Bug] cmd_selectionSave not active - https://newsgroup.xnview.com/viewtopic.php?t=47993
3402: [Bug] Batch convert - filelist - removing file affects Browser Viewer - https://newsgroup.xnview.com/viewtopic.php?t=47983
3401: [Bug] viewer - save - conversion warning appears after raw - https://newsgroup.xnview.com/viewtopic.php?t=47972

Changelog 1.8.2:
3400: [Bug] Viewer - image changed after delete or export - https://newsgroup.xnview.com/viewtopic.php?t=47947
3399: [Bug] Viewer - greyed nav button after save as - https://newsgroup.xnview.com/viewtopic.php?t=47948
3398: [Bug] Windows - dav1d not used for avif - https://newsgroup.xnview.com/viewtopic.php?t=47936
3397: [Bug] JPEG-li - subsampling - https://newsgroup.xnview.com/viewtopic.php?t=47949
3396: [Bug] Settings - Keyboard - Automatic - https://newsgroup.xnview.com/viewtopic.php?t=47373

Changelog 1.8.1:
3388: [New] Edit XMP - Subject code
3384: [New] LibHeif 1.18.2
3358: [New] LibRAW 0.21.2
3356: [New] Placeholder - Create Date and Modify Date - https://newsgroup.xnview.com/viewtopic.php?t=45441
3354: [New] MediaInfo 24.06
3352: [New] Experimental video info in thumbnail labels - https://newsgroup.xnview.com/viewtopic.php?t=46642
3349: [New] No drag in folder view setting - https://newsgroup.xnview.com/viewtopic.php?t=45990
3344: [New] Viewer info - ExifTool fields - https://newsgroup.xnview.com/viewtopic.php?t=47809
3277: [New] Import and sort - enumerator for input or output folder - https://newsgroup.xnview.com/viewtopic.php?t=47294
3342: [New] WebP - lossless metadata editing - https://newsgroup.xnview.com/viewtopic.php?t=47757
3337: [New] Batch convert - XMP action - https://newsgroup.xnview.com/viewtopic.php?t=47696
3395: [Bug] Windows - White flash at startup - https://newsgroup.xnview.com/viewtopic.php?t=47927
3394: [Bug] Viewer - move to - tab remains after last file move - https://newsgroup.xnview.com/viewtopic.php?t=47893
3393: [Bug] Viewer - move to - ignores first time - https://newsgroup.xnview.com/viewtopic.php?t=47917
3392: [Bug] cbz cbr not shown in viewer mode - https://newsgroup.xnview.com/viewtopic.php?t=47864
3391: [Bug] Viewer - set dpi not applied to exif
3390: [Bug] Batch convert - XMP
3389: [Bug] View - Adjust - value too high - https://newsgroup.xnview.com/viewtopic.php?t=47489
3387: [Bug] Contact Sheet - missing icons - https://newsgroup.xnview.com/viewtopic.php?t=47888
3386: [Bug] Settings - general - reorder copy combobox - https://newsgroup.xnview.com/viewtopic.php?t=44093
3385: [Bug] Mac - HIF thumbnails not rotated properly - https://newsgroup.xnview.com/viewtopic.php?t=47261
3383: [Bug] General - fix ESC closing app in single instance mode - https://newsgroup.xnview.com/viewtopic.php?t=46341
3382: [Bug] StatusBar - viewer - move position/selection to the right - https://newsgroup.xnview.com/viewtopic.php?t=47051
3381: [Bug] Pictures deleted in viewing mode still displayed in browser - https://newsgroup.xnview.com/viewtopic.php?t=44540
3380: [Bug] Viewer - incorrect rendering of image with unequal dpi - https://newsgroup.xnview.com/viewtopic.php?t=46314
3379: [Bug] Viewer - spotlight - scrolling filelist issues - https://newsgroup.xnview.com/viewtopic.php?t=46395
3378: [Bug] Browser - search - All fields does not search file dates - https://newsgroup.xnview.com/viewtopic.php?t=47878
3377: [Bug] Viewer - spotlight - few issues - https://newsgroup.xnview.com/viewtopic.php?t=47659
3376: [Bug] Up down key to navigate into frames - https://newsgroup.xnview.com/viewtopic.php?t=47373
3375: [Bug] Batch convert - input - few issues with header - https://newsgroup.xnview.com/viewtopic.php?t=47402
3374: [Bug] Viewer - info - wrong Info for new image - https://newsgroup.xnview.com/viewtopic.php?t=47301
3373: [Bug] Browser - banner - few issues - https://newsgroup.xnview.com/viewtopic.php?t=47276
3372: [Bug] History is purged only when Browser tab is opened - https://newsgroup.xnview.com/viewtopic.php?t=47042
3371: [Bug] View - transparent index visible when zooming - https://newsgroup.xnview.com/viewtopic.php?t=47020
3370: [Bug] Show source panels - https://newsgroup.xnview.com/viewtopic.php?t=46965
3369: [Bug] Viewer - cannot rename file with unrecognized extension - https://newsgroup.xnview.com/viewtopic.php?t=46952
3368: [Bug] Viewer - crash on quit after deletion - https://newsgroup.xnview.com/viewtopic.php?t=46832
3367: [Bug] Set as Wallpaper - wrong color profile - https://newsgroup.xnview.com/viewtopic.php?t=47869
3366: [Bug] Viewer - scrollbars - zoomed image moves left - https://newsgroup.xnview.com/viewtopic.php?t=47842
3365: [Bug] Compare - A/B mode - does not use bg - https://newsgroup.xnview.com/viewtopic.php?t=47826
3295: [Bug] Part of the image is obscured - https://newsgroup.xnview.com/viewtopic.php?t=47492
3364: [Bug] Empty tab - menu items enabled - https://newsgroup.xnview.com/viewtopic.php?t=47859
3363: [Bug] Curves dialog - https://newsgroup.xnview.com/viewtopic.php?t=47695
3362: [Bug] Browser - thumbnails - paletted images transparency ignored - https://newsgroup.xnview.com/viewtopic.php?t=47849
3361: [Bug] Viewer - change color depth - 32bit result when converting 8 to 24 - https://newsgroup.xnview.com/viewtopic.php?t=47848
3360: [Bug] GPS title - https://newsgroup.xnview.com/viewtopic.php?t=47835
3359: [Bug] Maximum of view tabs - option not working - https://newsgroup.xnview.com/viewtopic.php?t=45260
3357: [Bug] Viewer - Panes - https://newsgroup.xnview.com/viewtopic.php?t=46171
3355: [Bug] Viewer - histogram - background state - https://newsgroup.xnview.com/viewtopic.php?t=46156
3353: [Bug] Categories panel does not update when category from right click menu - https://newsgroup.xnview.com/viewtopic.php?t=46173
3351: [Bug] ESC and animation file - https://newsgroup.xnview.com/viewtopic.php?t=45649
3350: [Bug] Use sharpen and animation file - https://newsgroup.xnview.com/viewtopic.php?t=46857
3348: [Bug] clipaste argument opens without menu and toolbar - https://newsgroup.xnview.com/viewtopic.php?t=46029
3347: [Bug] Browser Viewer sync - https://newsgroup.xnview.com/viewtopic.php?t=47844
3346: [Bug] TIFF JPEG Tile - https://newsgroup.xnview.com/viewtopic.php?t=47847
3345: [Bug] unicode and exr - https://newsgroup.xnview.com/viewtopic.php?t=47822
3343: [Bug] PSD - https://newsgroup.xnview.com/viewtopic.php?t=47804
3341: [Bug] JPEGli - medata warning - https://newsgroup.xnview.com/viewtopic.php?t=47805
3340: [Bug] Linux - jpeg xl support - https://newsgroup.xnview.com/viewtopic.php?t=46629
3339: [Bug] Double clicking an image while minimized - https://newsgroup.xnview.com/viewtopic.php?t=47781
3338: [Bug] Auto crop - https://newsgroup.xnview.com/viewtopic.php?t=47758
3336: [Bug] Edit XMP - photoshop.DateCreated - https://newsgroup.xnview.com/viewtopic.php?t=47710
3335: [Bug] JPEG-li subsampling - https://newsgroup.xnview.com/viewtopic.php?t=47719
3334: [Bug] no audio files plyaing in preview - https://newsgroup.xnview.com/viewtopic.php?t=47716
3333: [Bug] OS2 bmp format - https://newsgroup.xnview.com/viewtopic.php?t=47721
3332: [Bug] Fullscreen - toolbar not visible - https://newsgroup.xnview.com/viewtopic.php?t=47711
3331: [Bug] BMP rgb565 - https://newsgroup.xnview.com/viewtopic.php?t=47706
3330: [Bug] Find similar - delete file doesnt remove from catalog - https://newsgroup.xnview.com/viewtopic.php?t=47698
3329: [Bug] IPTC - object name renamed Document title - https://newsgroup.xnview.com/viewtopic.php?t=47649
3328: [Bug] Windows - context menu in windows explorer - https://newsgroup.xnview.com/viewtopic.php?t=47541
3327: [Bug] Export preview - add JPEG-LI - https://newsgroup.xnview.com/viewtopic.php?t=47679
3326: [Bug] Film simulation - presets do not completly saved - https://newsgroup.xnview.com/viewtopic.php?t=47694
3325: [Bug] Viewer - edit menu - selection commands - https://newsgroup.xnview.com/viewtopic.php?t=47481
3324: [Bug] Import - add default selection to comboboxes - https://newsgroup.xnview.com/viewtopic.php?t=47684
3323: [Bug] Browser - filelist - details view - Rating, Color label appearance - https://newsgroup.xnview.com/viewtopic.php?t=47657
3322: [Bug] Open with - configure programs - show path - https://newsgroup.xnview.com/viewtopic.php?t=47656
3321: [Bug] Viewer order broken when using search - https://newsgroup.xnview.com/viewtopic.php?t=47691
3320: [Bug] Capture on command line - https://newsgroup.xnview.com/viewtopic.php?t=47678
3319: [Bug] Linux - creation date time - https://newsgroup.xnview.com/viewtopic.php?t=47635
3318: [Bug] Fit window to image causes window to be shifted - https://newsgroup.xnview.com/viewtopic.php?t=47666
3317: [Bug] JPEGLI greyed image - https://newsgroup.xnview.com/viewtopic.php?t=47682

Changelog 1.8.0:
3304: [New] MDK 0.29.0
3303: [New] LibOpenJPEG 2.5.2
3302: [New] LibJXL 0.10.3
3301: [New] LibHeif 1.17.6
3300: [New] LibWebP 1.4.0
3299: [New] LCMS2 2.16
3298: [New] ZLIB 1.3.1
3313: [New] Quick filter - settings in menu - https://newsgroup.xnview.com/viewtopic.php?t=46145
3297: [New] auto crop in viewer - https://newsgroup.xnview.com/viewtopic.php?t=46556
3277: [New] Import and sort - enumerator for input or output folder - https://newsgroup.xnview.com/viewtopic.php?t=47294
3276: [New] Colour label in preview - https://newsgroup.xnview.com/viewtopic.php?t=47283
3264: [New] Edit XMP - Country Code - https://newsgroup.xnview.com/viewtopic.php?t=47275
3316: [Bug] Catalog - no import of sidecar for video files - https://newsgroup.xnview.com/viewtopic.php?t=47550
3315: [Bug] Browser - filelist - checkbox looks checked at win scale >100% - https://newsgroup.xnview.com/viewtopic.php?t=47636
3314: [Bug] Enhance color - save preset - https://newsgroup.xnview.com/viewtopic.php?t=47639
3312: [Bug] CMYK jpeg 2000 - https://newsgroup.xnview.com/viewtopic.php?t=47629
3311: [Bug] Quick search - shortcut and suggestions - https://newsgroup.xnview.com/viewtopic.php?t=46325
3310: [Bug] Movies are shown in preview despite - https://newsgroup.xnview.com/viewtopic.php?t=45760
3309: [Bug] Settings - interface - https://newsgroup.xnview.com/viewtopic.php?t=46105
3308: [Bug] Linux - continues scrolling files after key released - https://newsgroup.xnview.com/viewtopic.php?t=40701
3307: [Bug] Batch rename - few issues - https://newsgroup.xnview.com/viewtopic.php?t=47604
3306: [Bug] Incorrect Display of Face Tag Regions in Portrait HEIC Images - https://newsgroup.xnview.com/viewtopic.php?t=47577
3305: [Bug] cur - https://newsgroup.xnview.com/viewtopic.php?t=47589
3296: [Bug] Save as keeps old file open - https://newsgroup.xnview.com/viewtopic.php?t=47401
3295: [Bug] Part of the image is obscured - https://newsgroup.xnview.com/viewtopic.php?t=47492
3294: [Bug] Image tab - when going to video file, bad date or filesize - https://newsgroup.xnview.com/viewtopic.php?t=47540
3293: [Bug] Compare - zoom on images with different size - https://newsgroup.xnview.com/viewtopic.php?t=47258
3292: [Bug] Export - UI - rearrange controls - https://newsgroup.xnview.com/viewtopic.php?t=47504
3291: [Bug] Video thumbnails gallery - https://newsgroup.xnview.com/viewtopic.php?t=47530
3290: [Bug] App UI - menu structure - unify Tag, Rating, Label, Category - https://newsgroup.xnview.com/viewtopic.php?t=46200
3289: [Bug] F12 not assigned after usin Settings dialog - https://newsgroup.xnview.com/viewtopic.php?t=47319
3288: [Bug] Viewer - select all with shortcut doesnt enable save selection as - https://newsgroup.xnview.com/viewtopic.php?t=47477
3287: [Bug] Transparency in thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=47538
3286: [Bug] Save as - dont use read only attribute - https://newsgroup.xnview.com/viewtopic.php?t=47484
3285: [Bug] Info html mode - size
3284: [Bug] Opening images fullscreen from Explorer - https://newsgroup.xnview.com/viewtopic.php?t=41004
3283: [Bug] Batch convert - actions - improve grouping - https://newsgroup.xnview.com/viewtopic.php?t=47350
3282: [Bug] Rating and label order - https://newsgroup.xnview.com/viewtopic.php?t=47356
3281: [Bug] Windows - system menu - https://newsgroup.xnview.com/viewtopic.php?t=47198
3280: [New] Batch convert - windows - prevent suspend mode - https://newsgroup.xnview.com/viewtopic.php?t=47208
3279: [Bug] Search dialog - tab key and shortcut - https://newsgroup.xnview.com/viewtopic.php?t=47463
3278: [Bug] Zoom not expanding window for other images - https://newsgroup.xnview.com/viewtopic.php?t=47331
3275: [Bug] Tagged selected files confirmation - https://newsgroup.xnview.com/viewtopic.php?t=47414
3274: [Bug] ExifTool panel - expand status - https://newsgroup.xnview.com/viewtopic.php?t=47409
3273: [Bug] Open long filename - https://newsgroup.xnview.com/viewtopic.php?t=47249
3272: [Bug] Viewer - Show alpha became disabled - https://newsgroup.xnview.com/viewtopic.php?t=47376
3271: [Bug] Import and Sort - folder date - https://newsgroup.xnview.com/viewtopic.php?t=47364
3270: [Bug] Import and sort - wrong folder for videos - https://newsgroup.xnview.com/viewtopic.php?t=47231
3269: [Bug] Purge doesn't remove all what it should - https://newsgroup.xnview.com/viewtopic.php?t=47385
3268: [Bug] Viewer - resize canvas - wrong anchor indicator - https://newsgroup.xnview.com/viewtopic.php?t=47366
3267: [Bug] Edit XMP - Source not written - https://newsgroup.xnview.com/viewtopic.php?t=47312
3266: [Bug] Batch convert - sort after drag and drop - https://newsgroup.xnview.com/viewtopic.php?t=47357
3265: [Bug] Settings - context menu - duplicate items - https://newsgroup.xnview.com/viewtopic.php?t=47342
3263: [Bug] Compare thumbnails showing folders and non image files - https://newsgroup.xnview.com/viewtopic.php?t=47214

Changelog 1.7.2:
3238: [New] Policy to clean Help menu - https://newsgroup.xnview.com/viewtopic.php?t=46094
3237: [New] Settings - browser - group items - https://newsgroup.xnview.com/viewtopic.php?t=47141
3229: [New] JPEGLI - XYB colorspace
3262: [Bug] Video plays even if preview is hidden - https://newsgroup.xnview.com/viewtopic.php?t=47024
3261: [Bug] HIF thumbnails not rotated properly - https://newsgroup.xnview.com/viewtopic.php?t=47261
3260: [Bug] Batch convert - jpegli settings - https://newsgroup.xnview.com/viewtopic.php?t=47235
3259: [Bug] Effects - Equalize, Posterize - few issues - https://newsgroup.xnview.com/viewtopic.php?t=47227
3258: [Bug] Copying selection puts filename too in clipboard
3257: [Bug] Categories in slideshow - https://newsgroup.xnview.com/viewtopic.php?t=47228
3256: [Bug] Settings - view - pixel aspect ratio - improve data readability - https://newsgroup.xnview.com/viewtopic.php?t=47172
3255: [Bug] Import and sort - HEIC with AAE - https://newsgroup.xnview.com/viewtopic.php?t=46971
3254: [Bug] Settings - metadata - Automatically apply parent category - https://newsgroup.xnview.com/viewtopic.php?t=47199
3253: [Bug] Sort order for catalog list and sort by path - https://newsgroup.xnview.com/viewtopic.php?t=47157
3252: [Bug] Rebuild thumbnails - Stop button does not function - https://newsgroup.xnview.com/viewtopic.php?t=47186
3251: [Bug] Join - mosaic - alignment ignored - https://newsgroup.xnview.com/viewtopic.php?t=47204
3250: [Bug] Problem to move video files in detail view - https://newsgroup.xnview.com/viewtopic.php?t=47145
3249: [Bug] Linux - Properties icon in Browser - https://newsgroup.xnview.com/viewtopic.php?t=47179
3248: [Bug] Remove favorite - https://newsgroup.xnview.com/viewtopic.php?t=47207
3247: [Bug] Settings - context menu - not saved when moved by drag and drop - https://newsgroup.xnview.com/viewtopic.php?t=47161
3246: [Bug] Edit Comment focus - https://newsgroup.xnview.com/viewtopic.php?t=47195
3245: [Bug] JPEGXL - color profile - https://newsgroup.xnview.com/viewtopic.php?t=47099
3244: [Bug] HEIC EXIF - https://newsgroup.xnview.com/viewtopic.php?t=47159
3243: [Bug] JPEGXL - read metadata - https://newsgroup.xnview.com/viewtopic.php?t=47152
3242: [Bug] Viewer - selection - issue with SHIFT - https://newsgroup.xnview.com/viewtopic.php?t=46893
3241: [Bug] Use color profile causes gif not showing - https://newsgroup.xnview.com/viewtopic.php?t=47111
3240: [Bug] Open container - shortcut - https://newsgroup.xnview.com/viewtopic.php?t=47146
3239: [Bug] App unify next previous icon - https://newsgroup.xnview.com/viewtopic.php?t=47067
3235: [Bug] Settings - shortcuts - improve reassign routine - https://newsgroup.xnview.com/viewtopic.php?t=47128
3236: [Bug] Viewer - auto zoom - swap fit entries - https://newsgroup.xnview.com/viewtopic.php?t=47127
3234: [Bug] High zoom quality on image greater than 32000 - https://newsgroup.xnview.com/viewtopic.php?t=47115
3233: [Bug] CBZ - extract first file - https://newsgroup.xnview.com/viewtopic.php?t=47090
3232: [Bug] Fit image to desktop - resize window - https://newsgroup.xnview.com/viewtopic.php?t=47126
3231: [Bug] Fit image to desktop - window size when 150% font scaling - https://newsgroup.xnview.com/viewtopic.php?t=47126
3230: [Bug] cbz cbr thumbnail and Settings-custom filter - https://newsgroup.xnview.com/viewtopic.php?t=47090
3228: [Bug] Edit gps - CR2 detail info not updated - https://newsgroup.xnview.com/viewtopic.php?t=47017
3227: [Bug] Remove shortcut - https://newsgroup.xnview.com/viewtopic.php?t=47121
3226: [Bug] Draw - pencil - can't move after drawing - https://newsgroup.xnview.com/viewtopic.php?t=44949
3225: [Bug] Draw - tools - not possible to edit pencil shape params - https://newsgroup.xnview.com/viewtopic.php?t=47130
3224: [Bug] Context menu - Lock zoom icon is missing - https://newsgroup.xnview.com/viewtopic.php?t=47129

Changelog 1.7.1:
3221: [New] JPEGLI encoder - https://newsgroup.xnview.com/viewtopic.php?t=46989
3223: [Bug] Paint - callout list - https://newsgroup.xnview.com/viewtopic.php?t=47075
3222: [Bug] Change timestamp - no error warning - https://newsgroup.xnview.com/viewtopic.php?t=47046
3220: [Bug] Thumbnails for cbz cbr - https://newsgroup.xnview.com/viewtopic.php?t=47090
3219: [Bug] GPS tab remains - https://newsgroup.xnview.com/viewtopic.php?t=47097
3218: [Bug] Rating canceled - export rating in metadata off - https://newsgroup.xnview.com/viewtopic.php?t=46976
3217: [Bug] unrar x64
3216: [Bug] Fit window to image - zoom - https://newsgroup.xnview.com/viewtopic.php?t=47077
3215: [Bug] PNG to PNG - keep extra and pramaeters from stable diffusion
3214: [Bug] Edit IPTC - save template - no extension - https://newsgroup.xnview.com/viewtopic.php?t=47059
3213: [Bug] Settings - catalog - size limit - https://newsgroup.xnview.com/viewtopic.php?t=47089
3212: [Bug] 'Fit window to image' when browser not opened - https://newsgroup.xnview.com/viewtopic.php?t=47095
3211: [Bug] Batch convert with skip option - https://newsgroup.xnview.com/viewtopic.php?t=47034
3210: [Bug] MWG AppliedToDimensions written incorrectly - https://newsgroup.xnview.com/viewtopic.php?t=47063
3209: [Bug] Pan & zoom - https://newsgroup.xnview.com/viewtopic.php?t=47082
3208: [Bug] Draw - Pencil can't be moved - https://newsgroup.xnview.com/viewtopic.php?t=44949
3207: [Bug] Batch convert - border - https://newsgroup.xnview.com/viewtopic.php?t=45585
3206: [Bug] Draw - D shortcut - https://newsgroup.xnview.com/viewtopic.php?t=47002
3205: [Bug] MacOS - save AVIF - https://newsgroup.xnview.com/viewtopic.php?t=47049

Changelog 1.7.0:
3203: [New] Draw - grid - https://newsgroup.xnview.com/viewtopic.php?t=46968
3199: [New] Draw - Callout
3195: [New] Draw - pencil - https://newsgroup.xnview.com/viewtopic.php?t=44949
3191: [New] Batch convert - remove from filelist - https://newsgroup.xnview.com/viewtopic.php?t=46950
3173: [New] Contat sheet - source folder - https://newsgroup.xnview.com/viewtopic.php?t=46966
3167: [New] MDK 0.25
3166: [New] Zoom (auto image size) menu - https://newsgroup.xnview.com/viewtopic.php?t=46886
3141: [New] Max undo steps setting - https://newsgroup.xnview.com/viewtopic.php?t=46768
3138: [New] Video thumbnail gallery - start frame - https://newsgroup.xnview.com/viewtopic.php?t=46720
3117: [New] Menu rotate - reshuffle items - https://newsgroup.xnview.com/viewtopic.php?t=46842
3204: [Bug] Draw - color indicator - https://newsgroup.xnview.com/viewtopic.php?t=47002
3202: [Bug] Viewer - None 'High zoom quality' still affects image - https://newsgroup.xnview.com/viewtopic.php?t=45550
3201: [Bug] Compare - companion files not deleted/copied/moved - https://newsgroup.xnview.com/viewtopic.php?t=46794
3200: [Bug] 'Remove from category' doesnt work on Album
3198: [Bug] MacOS - HIF - https://newsgroup.xnview.com/viewtopic.php?t=47013
3197: [Bug] Browser - panel - Metadata and Histogram titles do not disappear - https://newsgroup.xnview.com/viewtopic.php?t=47015
3196: [Bug] MacOS - Fullscreen view does not close properly - https://newsgroup.xnview.com/viewtopic.php?t=47004
3194: [Bug] Import and sort - create duplicates when AAE file - https://newsgroup.xnview.com/viewtopic.php?t=46971
3193: [Bug] Save dialog - 2 warning - https://newsgroup.xnview.com/viewtopic.php?t=46937
3192: [Bug] JPEGXL - EXIF loading - https://newsgroup.xnview.com/viewtopic.php?t=46992
3190: [Bug] Catalog export - https://newsgroup.xnview.com/viewtopic.php?t=46994
3189: [Bug] Crop - last used mode - https://newsgroup.xnview.com/viewtopic.php?t=46319
3188: [Bug] Window is blank when using Restore Layout - https://newsgroup.xnview.com/viewtopic.php?t=46901
3187: [Bug] Show files in subfolders - sort - https://newsgroup.xnview.com/viewtopic.php?t=46975
3186: [Bug] Update catalog from files does not delete people from catalog - https://newsgroup.xnview.com/viewtopic.php?t=46983
3185: [Bug] Settings - language - https://newsgroup.xnview.com/viewtopic.php?t=46985
3184: [Bug] Import sort - template for subfolder - https://newsgroup.xnview.com/viewtopic.php?t=46982
3183: [Bug] HEIF thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=46824
3182: [Bug] Show files in subfolders - https://newsgroup.xnview.com/viewtopic.php?t=46974
3181: [Bug] F1 shortcut for About - https://newsgroup.xnview.com/viewtopic.php?t=46953
3180: [Bug] Tag face - remove last entry - https://newsgroup.xnview.com/viewtopic.php?t=46512
3179: [Bug] Shortcut - zoom - best fit - https://newsgroup.xnview.com/viewtopic.php?t=46942
3178: [Bug] Compare - context menu - color label, tag - https://newsgroup.xnview.com/viewtopic.php?t=46916
3177: [Bug] Zoom icon - https://newsgroup.xnview.com/viewtopic.php?t=45447
3176: [Bug] Tag UnTag - https://newsgroup.xnview.com/viewtopic.php?t=46917
3175: [Bug] Properties - Column - https://newsgroup.xnview.com/viewtopic.php?t=46154
3174: [Bug] Face tag plugin - https://newsgroup.xnview.com/viewtopic.php?t=46508
3172: [Bug] Edit comment dialog - https://newsgroup.xnview.com/viewtopic.php?t=46963
3171: [Bug] XMP menu entries not translated
3170: [Bug] Dragging file from archive - https://newsgroup.xnview.com/viewtopic.php?t=43779
3169: [Bug] Fit image to window - https://newsgroup.xnview.com/viewtopic.php?t=42323
3168: [Bug] Prompt (stable diffusion) information - https://newsgroup.xnview.com/viewtopic.php?t=45805
3165: [Bug] Edit IPTC - double clic - https://newsgroup.xnview.com/viewtopic.php?t=46925
3164: [Bug] Adjust menu - https://newsgroup.xnview.com/viewtopic.php?t=46909
3163: [Bug] 'Rotate image according...' label - https://newsgroup.xnview.com/viewtopic.php?t=46913
3162: [Bug] Fit window to image - https://newsgroup.xnview.com/viewtopic.php?t=46750
3161: [Bug] Fullscreen floating view settings - https://newsgroup.xnview.com/viewtopic.php?t=42929
3160: [Bug] Viewer - statusbar - incorrect cursor XY coordintes on file change - https://newsgroup.xnview.com/viewtopic.php?t=46353
3159: [Bug] Info window position in full screen - https://newsgroup.xnview.com/viewtopic.php?t=45173
3158: [Bug] Viewer - crop panel - selection in non image files - https://newsgroup.xnview.com/viewtopic.php?t=46233
3157: [Bug] Settings - File list - header - https://newsgroup.xnview.com/viewtopic.php?t=46239
3156: [Bug] Video Thumbnail Gallery naming with dot - https://newsgroup.xnview.com/viewtopic.php?t=46481
3155: [Bug] Purge doesn't clear LastFilename - https://newsgroup.xnview.com/viewtopic.php?t=46577
3154: [Bug] Paste ouside - https://newsgroup.xnview.com/viewtopic.php?t=46287
3153: [Bug] Archive - open with - https://newsgroup.xnview.com/viewtopic.php?t=45593
3152: [Bug] Face tag - few issues - https://newsgroup.xnview.com/viewtopic.php?t=46579
3151: [Bug] Import face tag - https://newsgroup.xnview.com/viewtopic.php?t=46507
3150: [Bug] cateogry sets - & in category button - https://newsgroup.xnview.com/viewtopic.php?t=46542
3149: [Bug] Settings - Thumbnails - Labels - https://newsgroup.xnview.com/viewtopic.php?t=46270
3148: [Bug] Face tag plugin - Warning message - https://newsgroup.xnview.com/viewtopic.php?t=43207
3147: [Bug] CTRL+Wheel doesn't scroll correctly - https://newsgroup.xnview.com/viewtopic.php?t=45712
3146: [Bug] Settings - interface - mouse - https://newsgroup.xnview.com/viewtopic.php?t=46243
3145: [Bug] Set as wallpaper - rename Scaled to Stretched - https://newsgroup.xnview.com/viewtopic.php?t=46359
3144: [Bug] Viewer - context menu - reshuffle items - https://newsgroup.xnview.com/viewtopic.php?t=46349
3143: [Bug] Viewer - deletion routine - add new single dialog for dirty file - https://newsgroup.xnview.com/viewtopic.php?t=46781
3142: [Bug] App UI - messageboxes - improve Draw, Catalog dialogs - https://newsgroup.xnview.com/viewtopic.php?t=46834
3140: [Bug] Settings - interface - unify Filter behaviour - https://newsgroup.xnview.com/viewtopic.php?t=45979
3139: [Bug] Settings - metadata - sidecar - minor UI adjustments - https://newsgroup.xnview.com/viewtopic.php?t=46571
3137: [Bug] Capture - client area - https://newsgroup.xnview.com/viewtopic.php?t=46890
3136: [Bug] Viewer - file menu - Save selection should not be always enabled - https://newsgroup.xnview.com/viewtopic.php?t=46763
3135: [Bug] Browser - Catalog filter - change titlebar naming - https://newsgroup.xnview.com/viewtopic.php?t=46836
3134: [Bug] Menu - rotate - https://newsgroup.xnview.com/viewtopic.php?t=46882
3133: [Bug] Browser - Open - shortcut - https://newsgroup.xnview.com/viewtopic.php?t=45591
3132: [Bug] Settings - Catalog - Maintenance - https://newsgroup.xnview.com/viewtopic.php?t=46825
3131: [Bug] Plugin menu - first column too small - https://newsgroup.xnview.com/viewtopic.php?t=46898
3130: [Bug] View GPS for RAW+XMP - https://newsgroup.xnview.com/viewtopic.php?t=46859
3129: [Bug] Color depth conversion error and ICC - https://newsgroup.xnview.com/viewtopic.php?t=46880
3128: [Bug] Dark theme - scrollbar more visible - https://newsgroup.xnview.com/viewtopic.php?t=44521
3127: [Bug] OpenSSL vunerabilities - https://newsgroup.xnview.com/viewtopic.php?t=46849
3126: [Bug] Background Remover - https://newsgroup.xnview.com/viewtopic.php?t=46817
3115: [Bug] uncategorized not respecting match settings - https://newsgroup.xnview.com/viewtopic.php?t=46592
3125: [Bug] JPEGXL color profile output - https://newsgroup.xnview.com/viewtopic.php?t=46879
3124: [Bug] BackgroundRemover extract package problem

Changelog 1.6.5:
3118: [New] Edit IPTC - date/time - https://newsgroup.xnview.com/viewtopic.php?t=46846
3117: [New] Menu rotate - reshuffle items - https://newsgroup.xnview.com/viewtopic.php?t=46842
3116: [New] Menu Edit Image - move Add text / watermark - https://newsgroup.xnview.com/viewtopic.php?t=46575
3112: [New] Browser - search - reposition presets - https://newsgroup.xnview.com/viewtopic.php?t=46804
3111: [New] Import & Sort: Custom destination folder - https://newsgroup.xnview.com/viewtopic.php?t=46436
3109: [New] Batch convert - Remove alpha channel - https://newsgroup.xnview.com/viewtopic.php?t=44231
3099: [New] Show Prompt (stable diffusion) information - https://newsgroup.xnview.com/viewtopic.php?t=46552
3123: [Bug] MWG in sidecar not shown
3122: [Bug] JPEG 2000 422
3121: [Bug] 'base path' & update files from catalog - https://newsgroup.xnview.com/viewtopic.php?t=46551
3120: [Bug] Export - color profile not saved in PNG - https://newsgroup.xnview.com/viewtopic.php?t=46851
3119: [Bug] Can't remove entry in Settings - Format colors - https://newsgroup.xnview.com/viewtopic.php?t=46856
3115: [Bug] uncategorized not respecting match settings - https://newsgroup.xnview.com/viewtopic.php?t=46592
3114: [Bug] Unify Message box - https://newsgroup.xnview.com/viewtopic.php?t=45349
3113: [Bug] browser - thumbnails - cached size affects size of some thumbnails - https://newsgroup.xnview.com/viewtopic.php?t=46773
3110: [Bug] Batch convert - Text - Wrap text if needed
3108: [Bug] RAW thumbnail orientation after Edit IPTC - https://newsgroup.xnview.com/viewtopic.php?t=46751
3107: [Bug] 'Accessed Data' for folder - https://newsgroup.xnview.com/viewtopic.php?t=46785
3106: [Bug] Default path opened - https://newsgroup.xnview.com/viewtopic.php?t=46757
3105: [Bug] Paste doesn't use alpha channel - https://newsgroup.xnview.com/viewtopic.php?t=46322
3104: [Bug] Image tab - Files list not updated on folder change - https://newsgroup.xnview.com/viewtopic.php?t=46755
3103: [Bug] Summary on MacOS - https://newsgroup.xnview.com/viewtopic.php?t=45225
3102: [Bug] Copy image with ICC to clipboard no longer convert color properly - https://newsgroup.xnview.com/viewtopic.php?t=46722
3101: [Bug] Batch rename - files renamed without name - https://newsgroup.xnview.com/viewtopic.php?t=46733
3100: [Bug] Rating-Label not readed when files are copied/moved from outside
3098: [Bug] Settings Toolbar - edit icon - https://newsgroup.xnview.com/viewtopic.php?t=46721
3097: [Bug] Metadata menu without shortcut - https://newsgroup.xnview.com/viewtopic.php?t=46699
3096: [Bug] Convert - Keep original file when encoded result is larger - https://newsgroup.xnview.com/viewtopic.php?t=46621
3095: [Bug] CVE, Thanks to Junsoo Lee
3094: [Bug] CVE Thanks to Mateusz  LeftarCode  Lewczak
3087: [Bug] Search - 'Include folders' instead of 'Only folders' - https://newsgroup.xnview.com/viewtopic.php?t=38839

Changelog 1.6.4:
3084: [New] MDK 0.24
3093: [Bug] TIFF CVE - Thanks To Eugene Lim
3092: [Bug] Convert - Keep original file if smaller and delete original - https://newsgroup.xnview.com/viewtopic.php?t=46621
3091: [Bug] Thumbnail for image with IOP - https://newsgroup.xnview.com/viewtopic.php?t=46569
3090: [Bug] Tag not visible in detail view with dark theme - https://newsgroup.xnview.com/viewtopic.php?t=46647
3089: [Bug] Copy paste file - Overwrite dialog - https://newsgroup.xnview.com/viewtopic.php?t=38859
3088: [Bug] Linux - MediaInfo crash - https://newsgroup.xnview.com/viewtopic.php?t=46664
3087: [Bug] Search - 'Include folders' instead of 'Only folders' - https://newsgroup.xnview.com/viewtopic.php?t=38839
3086: [Bug] Missing icons for 'edit text' buttons - https://newsgroup.xnview.com/viewtopic.php?t=46654
3085: [Bug] Crash when updating histogram panel
3083: [Bug] Search - Pathname criteria - https://newsgroup.xnview.com/viewtopic.php?t=46596
3082: [Bug] Video thumbnail problem - https://newsgroup.xnview.com/viewtopic.php?t=46589
3081: [Bug] IPTC template not loaded - https://newsgroup.xnview.com/viewtopic.php?t=46582
3080: [Bug] Catalog Filter Match selection combination broken - https://newsgroup.xnview.com/viewtopic.php?t=46572
3079: [Bug] 'Update catalog from files' & 'base path' - https://newsgroup.xnview.com/viewtopic.php?t=46551
3078: [Bug] Summary & old dark theme - https://newsgroup.xnview.com/viewtopic.php?t=45225
3042: [Bug] dc.subject 'required' - https://newsgroup.xnview.com/viewtopic.php?t=46392
3077: [Bug] Histogram can move - https://newsgroup.xnview.com/viewtopic.php?t=45749

Changelog 1.6.3:
3076: [New] Plugins/Addons Dialog - plugins folder cleaned
3074: [New] 'Open With' input box to type the value - https://newsgroup.xnview.com/viewtopic.php?t=46164
3064: [New] Histogram as separate panel - https://newsgroup.xnview.com/viewtopic.php?t=45749
3063: [New] Metadata summary info panel - https://newsgroup.xnview.com/viewtopic.php?t=45225
2958: [New] Batch Convert - sort preset list - https://newsgroup.xnview.com/viewtopic.php?t=45957
3075: [Bug] Search - folder setting - https://newsgroup.xnview.com/viewtopic.php?t=38839
3073: [Bug] XMP field items missing in Info, Labels as placeholder
3072: [Bug] Batch convert - unnecessary rename when using multi-core - https://newsgroup.xnview.com/viewtopic.php?t=46491
3071: [Bug] Date label on folder - https://newsgroup.xnview.com/viewtopic.php?t=46518
3070: [Bug] Flash on screen when entering full screen mode - https://newsgroup.xnview.com/viewtopic.php?t=46509
3069: [Bug] Import and sort - import problem - https://newsgroup.xnview.com/viewtopic.php?t=46498
3068: [Bug] HEIC - XMP metadatas - https://newsgroup.xnview.com/viewtopic.php?t=46416
3067: [Bug] MacOS - Preferences/Quit greyed out - https://newsgroup.xnview.com/viewtopic.php?t=44582
3066: [Bug] Create multi-page file - tiff settings - Metadata checkboxes - https://newsgroup.xnview.com/viewtopic.php?t=46450
3065: [Bug] BLP - https://newsgroup.xnview.com/viewtopic.php?t=46488
3062: [Bug] no bmp for saving - https://newsgroup.xnview.com/viewtopic.php?t=46490
3061: [Bug] Slideshow - add file list after current index - https://newsgroup.xnview.com/viewtopic.php?t=46447
3060: [Bug] Lock with audio file - https://newsgroup.xnview.com/viewtopic.php?t=46482
3059: [Bug] Compare - cant remove .bak - https://newsgroup.xnview.com/viewtopic.php?t=46476
3058: [Bug] Configure toolbar in viewer mode - https://newsgroup.xnview.com/viewtopic.php?t=46473
3057: [Bug] Update filelist content & quick search - https://newsgroup.xnview.com/viewtopic.php?t=46477
3056: [Bug] Settings - Fullscreen - auto image size - https://newsgroup.xnview.com/viewtopic.php?t=46470
3055: [Bug] Settings - list width with old dark theme - https://newsgroup.xnview.com/viewtopic.php?t=46459
3054: [Bug] MacOS - Thumbnail with color profile - https://newsgroup.xnview.com/viewtopic.php?t=46386

Changelog 1.6.2:
3051: [New] AutoCorrect in 'Edit IPTC' - 'Edit XMP'
3049: [New] Overlay icons - https://newsgroup.xnview.com/viewtopic.php?t=46211
3043: [New] Paint - Presets - https://newsgroup.xnview.com/viewtopic.php?t=35234
3041: [New] Settings dialog - https://newsgroup.xnview.com/viewtopic.php?t=44237
3037: [New] MDK 0.23
3053: [Bug] Folder and custom label - https://newsgroup.xnview.com/viewtopic.php?t=46437
3029: [Bug] Folder thumbnails - ignore EXIF rotation information - https://newsgroup.xnview.com/viewtopic.php?t=46332
3052: [Bug] JPEGXL color profile - https://newsgroup.xnview.com/viewtopic.php?t=46279
3050: [Bug] Edit XMP - .xmp template and template bugs
3048: [Bug] Paint shortcuts - https://newsgroup.xnview.com/viewtopic.php?t=46335
3047: [Bug] Compare - Zoom on mouse position - https://newsgroup.xnview.com/viewtopic.php?t=45815
3046: [Bug] Renaming folder in folder tree - https://newsgroup.xnview.com/viewtopic.php?t=46342
3045: [Bug] Batch convert - Curve action
3044: [Bug] Icons on dark theme - https://newsgroup.xnview.com/viewtopic.php?t=46411
3042: [Bug] dc.subject 'required' - https://newsgroup.xnview.com/viewtopic.php?t=46392
3040: [Bug] Viewer - View - High quality zoom menu item - https://newsgroup.xnview.com/viewtopic.php?t=46370
3039: [Bug] Settings - formats - unify most used sets - https://newsgroup.xnview.com/viewtopic.php?t=46367
3038: [Bug] Settings - browser - thumbnail - remove Custom size checkbox - https://newsgroup.xnview.com/viewtopic.php?t=46191
3036: [Bug] 'Lock zoom' ignored when 'read ahead' on - https://newsgroup.xnview.com/viewtopic.php?t=46193
3035: [Bug] CMYK without embedded icc - https://newsgroup.xnview.com/viewtopic.php?t=46368
3034: [Bug] CMYK & icc - https://newsgroup.xnview.com/viewtopic.php?t=46368
3033: [Bug] Crash on multi frame file
3032: [Bug] 'catalog problem' message when using multiple instance - https://newsgroup.xnview.com/viewtopic.php?t=46307
3031: [Bug] Update on filter rating - https://newsgroup.xnview.com/viewtopic.php?t=46355
3030: [Bug] Thumbnail not visible after 'Edit XMP' - https://newsgroup.xnview.com/viewtopic.php?t=46214
3028: [Bug] 8bits+transparency into 32 bits
3027: [Bug] Issues on description when renaming files - https://newsgroup.xnview.com/viewtopic.php?t=46027
3026: [Bug] JPEGXL thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=46302
3025: [Bug] Viewer - info - mess in {EXIF:User Comment} tag - https://newsgroup.xnview.com/viewtopic.php?t=46344
3024: [Bug] Batch convert - preset list - https://newsgroup.xnview.com/viewtopic.php?t=46324
3023: [Bug] MacOS - cant delete on SMB folder https://newsgroup.xnview.com/viewtopic.php?t=46306
3022: [Bug] View - Filter - https://newsgroup.xnview.com/viewtopic.php?t=46297
3021: [Bug] Exluded Folders added in catalog - https://newsgroup.xnview.com/viewtopic.php?t=46259
2945: [Bug] Moving image/dir does not move annotation - https://newsgroup.xnview.com/viewtopic.php?t=46044
3020: [Bug] Thumbnails - Labels - Annotation for folder - https://newsgroup.xnview.com/viewtopic.php?t=46274
3019: [Bug] Windows - Single instance & foreground window - https://newsgroup.xnview.com/viewtopic.php?t=43420

Changelog 1.6.1:
3018: [Bug] Video thumbnail problem - https://newsgroup.xnview.com/viewtopic.php?t=46252
3017: [Bug] HEIF AVIF on Linux - https://newsgroup.xnview.com/viewtopic.php?t=46266
2969: [Bug] Viewer - Wheel or keys on text file - https://newsgroup.xnview.com/viewtopic.php?t=45881
3016: [Bug] Crash on Settings - Thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=46252

Changelog 1.6.0:
3001: [New] MDK 0.22.1
2998: [New] 'Start slideshow' from folder - https://newsgroup.xnview.com/viewtopic.php?t=43158
2995: [New] TX Texture format
2984: [New] Settings - browser - split Companion files into separate tab - https://newsgroup.xnview.com/viewtopic.php?t=45984
2983: [New] Batch convert - watermark - parameters - https://newsgroup.xnview.com/viewtopic.php?t=46136
2980: [New] Compare - shortcuts to switch - https://newsgroup.xnview.com/viewtopic.php?t=43258
2978: [New] Info - add universal Image ratio tag - https://newsgroup.xnview.com/viewtopic.php?t=45558
2975: [New] Paint - shortcut - https://newsgroup.xnview.com/viewtopic.php?t=45525
2974: [New] Video capture - bit rate - https://newsgroup.xnview.com/viewtopic.php?t=45714
2973: [New] Capture - default settings - https://newsgroup.xnview.com/viewtopic.php?t=45448
2971: [New] Viewer - Image menu - https://newsgroup.xnview.com/viewtopic.php?t=45500
2964: [New] LibHeif used to load AVIF
2963: [New] LibHeif 1.16.2
2961: [New] Curves - Histogram as background - https://newsgroup.xnview.com/viewtopic.php?t=45849
2960: [New] Browser - file list - show empty Tag box onHover only - https://newsgroup.xnview.com/viewtopic.php?t=45921
2958: [New] Batch Convert - sort preset list - https://newsgroup.xnview.com/viewtopic.php?t=45957
2956: [New] Edit IPTC/XMP - Required fields - https://newsgroup.xnview.com/viewtopic.php?t=45741
2941: [New] Slideshow UI - https://newsgroup.xnview.com/viewtopic.php?t=46060
2940: [New] Libjpeg-turbo 3.0.0
2939: [New] Libarchive 3.7.2
2938: [New] LibWebP 1.3.2
2937: [New] Zlib 1.3
2936: [New] Libpng 1.6.40
2935: [New] Lcms 2.15
2934: [New] LibRaw 0.21.1
3015: [New] MacOS: LibHeif can be used to load/save heif/avif - https://newsgroup.xnview.com/viewtopic.php?t=45772
3014: [New] Qt 5.15.15
3013: [New] Batch convert - Smallest filesize option (experimental) - https://newsgroup.xnview.com/viewtopic.php?t=24261
3012: [New] XISF format - https://newsgroup.xnview.com/viewtopic.php?t=46178
3011: [New] Settings - Thumbnail - Overlay icons - icon - https://newsgroup.xnview.com/viewtopic.php?t=46211
3010: [New] Edit comment - reposition controls - https://newsgroup.xnview.com/viewtopic.php?t=46219
3009: [Bug] Unrated filter - https://newsgroup.xnview.com/viewtopic.php?t=46009
3008: [Bug] Viewer - statusbar - shows comment from prev file - https://newsgroup.xnview.com/viewtopic.php?t=46220
3007: [Bug] Edit XMP - some fields not written on RAW - https://newsgroup.xnview.com/viewtopic.php?t=46216
3006: [Bug] Edit IPTC - some fields not written on RAW - https://newsgroup.xnview.com/viewtopic.php?t=46217
3005: [Bug] GIF do not play when path is too long - https://newsgroup.xnview.com/viewtopic.php?t=45765
3004: [Bug] Linux - Cut file and paste into Dolphin - https://newsgroup.xnview.com/viewtopic.php?t=41768
3003: [Bug] Video thumbnail gallery - https://newsgroup.xnview.com/viewtopic.php?t=46160
3002: [Bug] HEIC & rotation - https://newsgroup.xnview.com/viewtopic.php?t=45938
3000: [Bug] Viewer - error renaming video - https://newsgroup.xnview.com/viewtopic.php?t=45643
2999: [Bug] Rename companions file & description - https://newsgroup.xnview.com/viewtopic.php?t=46027
2997: [Bug] Update after Set DPI - https://newsgroup.xnview.com/viewtopic.php?t=46072
2996: [Bug] Filter & folder update - https://newsgroup.xnview.com/viewtopic.php?t=45584
2994: [Bug] Viewer - pan - unsync after making selection - https://newsgroup.xnview.com/viewtopic.php?t=45459
2993: [Bug] Viewer - metadata - label/rating not show - https://newsgroup.xnview.com/viewtopic.php?t=45512
2992: [Bug] Viewer - wrong selection when resizing to 1x1 - https://newsgroup.xnview.com/viewtopic.php?t=45131
2991: [Bug] Draw - watermark - selection - https://newsgroup.xnview.com/viewtopic.php?t=45607
2990: [Bug] Viewer - pan - https://newsgroup.xnview.com/viewtopic.php?t=44838
2989: [Bug] Batch convert - border - shadow direction out of group - https://newsgroup.xnview.com/viewtopic.php?t=45291
2988: [Bug] Edit XMP - ISO 8601 for date - https://newsgroup.xnview.com/viewtopic.php?t=46139
2987: [Bug] Settings - catalog - hang when sync unmounted drives - https://newsgroup.xnview.com/viewtopic.php?t=45263
2986: [Bug] Edit XMP - date UI - https://newsgroup.xnview.com/viewtopic.php?t=46139
2985: [Bug] MacOS: delete problem on external drive - https://newsgroup.xnview.com/viewtopic.php?t=42586
2982: [Bug] Progress dialog - https://newsgroup.xnview.com/viewtopic.php?t=45530
2981: [Bug] TG4 loading
2979: [Bug] Description gets corrupted after batch rename - https://newsgroup.xnview.com/viewtopic.php?t=45499
2977: [Bug] Viewer - edit comment - image reloads once dialog closed - https://newsgroup.xnview.com/viewtopic.php?t=45553
2976: [Bug] Browser - last path & startup none - https://newsgroup.xnview.com/viewtopic.php?t=45501
2972: [Bug] Settings - View UI - https://newsgroup.xnview.com/viewtopic.php?t=45482
2970: [Bug] Browser - menu items when no selection - https://newsgroup.xnview.com/viewtopic.php?t=45518
2969: [Bug] Viewer - Wheel or keys on text file - https://newsgroup.xnview.com/viewtopic.php?t=45881
2967: [Bug] Settings - Interface UI - https://newsgroup.xnview.com/viewtopic.php?t=45736
2968: [Bug] Settings - ICC UI - https://newsgroup.xnview.com/viewtopic.php?t=45710
2966: [Bug] 'Open With' - last folder - https://newsgroup.xnview.com/viewtopic.php?t=45858
2962: [Bug] Slow lossless WebP - https://newsgroup.xnview.com/viewtopic.php?t=46112
2959: [Bug] Browser - add favorite on non folder - https://newsgroup.xnview.com/viewtopic.php?t=46050
2957: [Bug] Settings - General - File operations UI - https://newsgroup.xnview.com/viewtopic.php?t=46013
2955: [Bug] Batch convert - Source file not deleted on Windows - https://newsgroup.xnview.com/viewtopic.php?t=46110
2954: [Bug] 'Open with' configure windows size - https://newsgroup.xnview.com/viewtopic.php?t=46025
2953: [Bug] Crash 'enhance colors' with ICC + lanczos
2952: [Bug] Settings>File list - extension for audio files - https://newsgroup.xnview.com/viewtopic.php?t=46108
2951: [Bug] Resize image > 32000 with lanzcos
2950: [Bug] Crash when browsing quickly between image - ICC + two pass + lanzcos quality
2949: [Bug] Comment in statusbar - https://newsgroup.xnview.com/viewtopic.php?t=46100
2948: [Bug] Ratio naming & sorting - https://newsgroup.xnview.com/viewtopic.php?t=46055
2947: [Bug] Text & xmp shown in fullscreen/view mode - https://newsgroup.xnview.com/viewtopic.php?t=46081
2946: [Bug] Compare - A/B with color profile - https://newsgroup.xnview.com/viewtopic.php?t=46083
2945: [Bug] Moving image/dir does not move annotation - https://newsgroup.xnview.com/viewtopic.php?t=46044
2944: [Bug] Mouse forward/backward button select item - https://newsgroup.xnview.com/viewtopic.php?t=45779
2943: [Bug] Custom filter & file without extension - https://newsgroup.xnview.com/viewtopic.php?t=45883
2942: [Bug] Batch convert - Inner frame - https://newsgroup.xnview.com/viewtopic.php?t=45907
2875: [Bug] Unicode Exif User Comment - https://newsgroup.xnview.com/viewtopic.php?t=45752
2933: [Bug] Export UI - https://newsgroup.xnview.com/viewtopic.php?t=46043
2932: [Bug] Export - auto preview - https://newsgroup.xnview.com/viewtopic.php?t=46064
2931: [Bug] Export - Crash on best fit - https://newsgroup.xnview.com/viewtopic.php?t=45110
2930: [Bug] Import&sort - index & files sorting - https://newsgroup.xnview.com/viewtopic.php?t=45983

Changelog 1.5.5:
2929: [Bug] Video's thumbnail (back to MDK 0.21) - https://newsgroup.xnview.com/viewtopic.php?t=46030
2928: [Bug] TIFF crash - https://newsgroup.xnview.com/viewtopic.php?t=46026
2927: [Bug] JXL animation - https://newsgroup.xnview.com/viewtopic.php?t=46018

Changelog 1.5.4:
2926: [New] MDK 0.22.0
2921: [New] About UI - https://newsgroup.xnview.com/viewtopic.php?t=45993
2920: [New] Import&Sort - Files sorting - https://newsgroup.xnview.com/viewtopic.php?t=45983
2916: [New] Batch convert: List mode - https://newsgroup.xnview.com/viewtopic.php?t=45904
2914: [New] Settings - Labels UI - https://newsgroup.xnview.com/viewtopic.php?t=45980
2912: [New] View filter as Browser setting - https://newsgroup.xnview.com/viewtopic.php?t=41987
2910: [New] Edit comment - Image display - https://newsgroup.xnview.com/viewtopic.php?t=45905
2907: [New] Export UI - https://newsgroup.xnview.com/viewtopic.php?t=45942
2906: [New] Settings>General>Startup - https://newsgroup.xnview.com/viewtopic.php?t=45771
2904: [New] Search UI - https://newsgroup.xnview.com/viewtopic.php?t=45363
2899: [New] Settings - interface - shortcuts - add header - https://newsgroup.xnview.com/viewtopic.php?t=45652
2892: [New] LibJPEGXL 0.8.2
2890: [New] General - Pressing Esc once quits XnViewMP - https://newsgroup.xnview.com/viewtopic.php?t=45657
2876: [New] Settings>View>Filter
2925: [Bug] Batch convert & Windows - Delete files change focus - https://newsgroup.xnview.com/viewtopic.php?t=45904
2924: [Bug] No message when catalog can't be opened
2923: [Bug] EXIF float value - https://newsgroup.xnview.com/viewtopic.php?t=45992
2922: [Bug] Bicubic-Lanczos sampling on high dpi screen - https://newsgroup.xnview.com/viewtopic.php?t=45754
2919: [Bug] Bicubic-Lanczos4 sampling problem - https://newsgroup.xnview.com/viewtopic.php?t=45677
2918: [Bug] Batch convert - Source file removed before saving (delete original) - https://newsgroup.xnview.com/viewtopic.php?t=45904
2917: [Bug] Batch convert - ESC must show dialog before closing - https://newsgroup.xnview.com/viewtopic.php?t=45904
2915: [Bug] XnConvert: useRecycleBin setting not used - https://newsgroup.xnview.com/viewtopic.php?t=45904
2913: [Bug] Quick search & base path - https://newsgroup.xnview.com/viewtopic.php?t=45823
2911: [Bug] Watermark - import folder
2909: [Bug] Sort by comment - https://newsgroup.xnview.com/viewtopic.php?t=45969
2908: [Bug] Embedded comment in view mode not displayed
2905: [Bug] 'Read ahead' & audio files - https://newsgroup.xnview.com/viewtopic.php?t=45819
2903: [Bug] Search - controls focus - default button focused - https://newsgroup.xnview.com/viewtopic.php?t=45956
2902: [Bug] Zoom area on hDPI screen - https://newsgroup.xnview.com/viewtopic.php?t=45839
2901: [Bug] Viewer - Watermark - Selection resized during move - https://newsgroup.xnview.com/viewtopic.php?t=45855
2900: [Bug] Slideshow - close after last image - https://newsgroup.xnview.com/viewtopic.php?t=45637
2898: [Bug] Crash at startup - https://newsgroup.xnview.com/viewtopic.php?t=45935
2897: [Bug] Viewer - contact sheet - crash when Backgound image button pressed - https://newsgroup.xnview.com/viewtopic.php?t=45505
2896: [Bug] Batch convert - text - fix aspect controls - https://newsgroup.xnview.com/viewtopic.php?t=45589
2895: [Bug] NoDrives registry not checked correctly - https://newsgroup.xnview.com/viewtopic.php?t=45931
2894: [Bug] Batch convert: {DstWidth/Height} and crop - https://newsgroup.xnview.com/viewtopic.php?t=45949
2893: [Bug] JPEGXL should use multithreading - https://newsgroup.xnview.com/viewtopic.php?t=45863
2891: [Bug] Contact sheet: Margin & header/footer - https://newsgroup.xnview.com/viewtopic.php?t=45843
2889: [Bug] Paint dialog layout - https://newsgroup.xnview.com/viewtopic.php?t=45940
2888: [Bug] Copy edited image into another app - https://newsgroup.xnview.com/viewtopic.php?t=45864
2887: [Bug] Batch convert: Automatic crop edges not saved - https://newsgroup.xnview.com/viewtopic.php?t=45941
2886: [Bug] Batch convert - inner frame - frame sizing issues - https://newsgroup.xnview.com/viewtopic.php?t=45907
2885: [Bug] Settings>Thumbnail - custom label - https://newsgroup.xnview.com/viewtopic.php?t=45629
2884: [Bug] Viewer - Watermark - Default size - https://newsgroup.xnview.com/viewtopic.php?t=45909
2883: [Bug] Description not copied when moving folder - https://newsgroup.xnview.com/viewtopic.php?t=45862
2882: [Bug] Batch convert - IPTC-IIM/XMP dropdown does not work - https://newsgroup.xnview.com/viewtopic.php?t=45902
2881: [Bug] Empty "Size" label is not hidden - https://newsgroup.xnview.com/viewtopic.php?t=45842
2880: [Bug] 'Reset Auto image size' problem in fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=45926
2879: [Bug] Compare: With tabs, not same zoom/position - https://newsgroup.xnview.com/viewtopic.php?t=45815
2878: [Bug] Compare: zoom in the center of the image - https://newsgroup.xnview.com/viewtopic.php?t=45815
2877: [Bug] HEIC file with different extension - https://newsgroup.xnview.com/viewtopic.php?t=45934
2875: [Bug] Unicode Exif User Comment - https://newsgroup.xnview.com/viewtopic.php?t=45752
2874: [Bug] Incorrect megapixel format ??in "Properties" - https://newsgroup.xnview.com/viewtopic.php?t=45900
2873: [Bug] Non image files shown in viewer mode - https://newsgroup.xnview.com/viewtopic.php?t=45886
2872: [Bug] TIFF CVE - Thanks to Seyit Sigirci
2871: [Bug] Web capture removed - https://newsgroup.xnview.com/viewtopic.php?t=45880

Changelog 1.5.3:
2870: [Bug] Filter problem in Viewer mode - https://newsgroup.xnview.com/viewtopic.php?t=45775
2869: [Bug] Crash on HEIC: Back to heif.dll 1.5.1 - https://newsgroup.xnview.com/viewtopic.php?t=45769
2868: [Bug] MacOS HEIC loaded as 32bits - https://newsgroup.xnview.com/viewtopic.php?t=45756

Changelog 1.5.2:
2867: [Bug] High zoom quality default - https://newsgroup.xnview.com/viewtopic.php?t=45740
2852: [Bug] Custom filter & PDF - https://newsgroup.xnview.com/viewtopic.php?t=45685
2866: [Bug] Crash on HEIC with orientation 180 - https://newsgroup.xnview.com/viewtopic.php?t=45725
2858: [Bug] Browser - fix Tooltip - https://newsgroup.xnview.com/viewtopic.php?t=45554

Changelog 1.5.1:
2865: [Bug] MacOS: Crash when loading monitor color profile
2864: [Bug] Default on context menu - https://newsgroup.xnview.com/viewtopic.php?t=45729
2863: [Bug] Rating/label lost when moving files (without catalog) - https://newsgroup.xnview.com/viewtopic.php?t=45701
2862: [Bug] Open with problem & last arg removed - https://newsgroup.xnview.com/viewtopic.php?t=45697
2861: [Bug] Load information for HEIC very slow - https://newsgroup.xnview.com/viewtopic.php?t=45725
2860: [Bug] Color profile not saved in HEIF - https://newsgroup.xnview.com/viewtopic.php?t=45718
2859: [Bug] MacOS: Title bar not updated - https://newsgroup.xnview.com/viewtopic.php?t=45705
2858: [Bug] Browser - fix Tooltip - https://newsgroup.xnview.com/viewtopic.php?t=45554
2857: [Bug] Paint & highdpi scaling - https://newsgroup.xnview.com/viewtopic.php?t=45684
2856: [Bug] Some issues with 'Hide Tab when only one is opened' - https://newsgroup.xnview.com/viewtopic.php?t=45667
2855: [Bug] Settings - toolbar - Set icon no label when custom command - https://newsgroup.xnview.com/viewtopic.php?t=45671
2854: [Bug] Filter by video & open - https://newsgroup.xnview.com/viewtopic.php?t=44909
2853: [Bug] Batch rename: replace with : - https://newsgroup.xnview.com/viewtopic.php?t=45693
2852: [Bug] Custom filter & PDF - https://newsgroup.xnview.com/viewtopic.php?t=45685
2851: [Bug] MacOS: ICC for HEIC portrait picture - https://newsgroup.xnview.com/viewtopic.php?t=45624
2850: [Bug] Settings>Interface>Toolbar - https://newsgroup.xnview.com/viewtopic.php?t=45669
2849: [Bug] ICC & 32bits picture

Changelog 1.5.0:
2845: [New] MDK 0.21
2844: [New] Shortcut to crop in crop panel - https://newsgroup.xnview.com/viewtopic.php?t=45451
2843: [New] Shortcut for 'Filter by All' - https://newsgroup.xnview.com/viewtopic.php?t=45275
2840: [New] Settings - unify ui of Toolbar, Shortcuts, Context menu tabs - https://newsgroup.xnview.com/viewtopic.php?t=45487
2839: [New] Viewer - context menu - group in to navigate - https://newsgroup.xnview.com/viewtopic.php?t=45413
2834: [New] Slideshow: Multiple audio in .sld - https://newsgroup.xnview.com/viewtopic.php?t=45478
2829: [New] Slideshow - Auto hide cursor setting
2828: [New] Compare: Slider A/B - https://newsgroup.xnview.com/viewtopic.php?t=43391
2826: [New] Metadata menu - https://newsgroup.xnview.com/viewtopic.php?t=44198
2825: [New] Animated JPEGXL - https://newsgroup.xnview.com/viewtopic.php?t=43677
2823: [New] GoPro RAW read support - https://newsgroup.xnview.com/viewtopic.php?t=44643
2817: [New] 'Back' should select previous subfolder - https://newsgroup.xnview.com/viewtopic.php?t=45415
2814: [New] Open With first & last arguments - https://newsgroup.xnview.com/viewtopic.php?t=45174
2810: [New] Convert: Double click to open thumbnail - https://newsgroup.xnview.com/viewtopic.php?t=43226
2803: [New] 'Hide tab when only 1 opened' setting - https://newsgroup.xnview.com/viewtopic.php?t=44656
2794: [New] Column for embedded comment & annotation - https://newsgroup.xnview.com/viewtopic.php?t=44134
2770: [New] Save as dialog - https://newsgroup.xnview.com/viewtopic.php?t=45006
2737: [New] Paint: UI - https://newsgroup.xnview.com/viewtopic.php?t=45156
2761: [New] Batch convert: Input tab ui - https://newsgroup.xnview.com/viewtopic.php?t=45163
2760: [New] Viewer mode: Send mail - https://newsgroup.xnview.com/viewtopic.php?t=43447
2756: [New] Copy/Move to dialog : 'New folder' - https://newsgroup.xnview.com/viewtopic.php?t=42286
2752: [New] -browse command line - https://newsgroup.xnview.com/viewtopic.php?t=44856
2751: [New] ByPass filter setting in browser - https://newsgroup.xnview.com/viewtopic.php?t=45004
2750: [New] Batch rename progress dialog - https://newsgroup.xnview.com/viewtopic.php?t=45062
2749: [New] IPTC: Default Country code - https://newsgroup.xnview.com/viewtopic.php?t=45080
2744: [New] Settings for statusbar in Viewer - https://newsgroup.xnview.com/viewtopic.php?t=44705
2741: [New] LIBWEBP 1.3.0
2848: [Bug] JPEGXL & color profile - https://newsgroup.xnview.com/viewtopic.php?t=45621
2847: [Bug] {META:LensID} should use {EXIF:LensIModel} for new model
2846: [Bug] EXIF Maker - https://newsgroup.xnview.com/viewtopic.php?t=45503
2842: [Bug] Edit IPTC on TIFF
2841: [Bug] Draw - eyedropper - distorted cursor on high DPI screen - https://newsgroup.xnview.com/viewtopic.php?t=45408
2838: [Bug] Viewer - pan - images context menu invokes from pan - https://newsgroup.xnview.com/viewtopic.php?t=45467
2837: [Bug] Slieshow transitions - https://newsgroup.xnview.com/viewtopic.php?t=45474
2836: [Bug] Slideshow: When paused, next/previous restart
2835: [Bug] Categories order after rename or drag&drop - https://newsgroup.xnview.com/viewtopic.php?t=45030
2833: [Bug] Different RAW image size - https://newsgroup.xnview.com/viewtopic.php?t=45490
2832: [Bug] Thumbnail label: EXIF Colour space missing
2831: [Bug] Batch convert - Closing dialog with only files added via shortcut - https://newsgroup.xnview.com/viewtopic.php?t=45472
2830: [Bug] Batch convert: Icc convert & preview - https://newsgroup.xnview.com/viewtopic.php?t=40240
2827: [Bug] ICC profile is no more applied at loading - https://newsgroup.xnview.com/viewtopic.php?t=41584
2701: [Bug] Windows: Change timestamp & long path - https://newsgroup.xnview.com/viewtopic.php?t=45102
2824: [Bug] Compare: Delete file doesn't rearrange views - https://newsgroup.xnview.com/viewtopic.php?t=43367
2822: [Bug] IPTC: Writing IPTC/XMP in TIFF
2821: [Bug] Crop: selection tooltip and rotation - https://newsgroup.xnview.com/viewtopic.php?t=45378
2820: [Bug] Batch convert: Mask & transparent image - https://newsgroup.xnview.com/viewtopic.php?t=45270
2819: [Bug] Wrong thumbnail orientation after JPEG lossless transformation - https://newsgroup.xnview.com/viewtopic.php?t=45412
2818: [Bug] Export in TIFF LZW+Predictor - https://newsgroup.xnview.com/viewtopic.php?t=45396
2816: [Bug] Save guetzli - https://newsgroup.xnview.com/viewtopic.php?t=45081
2815: [Bug] Viewer - selection loses highlight after Spotlight - https://newsgroup.xnview.com/viewtopic.php?t=45251
2813: [Bug] MacOS: unable to set icon for a toolbar item
2812: [Bug] Edit IPTC: bad encoding
2811: [Bug] Non bilinear filter & high dpi scaling - https://newsgroup.xnview.com/viewtopic.php?t=43888
2809: [Bug] MacOS: Invalid icon after 'new folder' - https://newsgroup.xnview.com/viewtopic.php?t=45365
2808: [Bug] Compare: Zoom should not reset position - https://newsgroup.xnview.com/viewtopic.php?t=44392
2807: [Bug] Tag on selected files in viewer - https://newsgroup.xnview.com/viewtopic.php?t=41323
2806: [Bug] Start in browser Fullscreen & filter by video - https://newsgroup.xnview.com/viewtopic.php?t=44759
2805: [Bug] Paste from colormap image - https://newsgroup.xnview.com/viewtopic.php?t=45136
2804: [Bug] Viewer - info disappears after fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=45199
2802: [Bug] GIF page previous/next icon - https://newsgroup.xnview.com/viewtopic.php?t=45118
2801: [Bug] Join - crash fitting large images - https://newsgroup.xnview.com/viewtopic.php?t=45094
2800: [Bug] Contact sheet: rating not shown - https://newsgroup.xnview.com/viewtopic.php?t=45125
2799: [Bug] Slideshow: I key to toggle information - https://newsgroup.xnview.com/viewtopic.php?t=45147
2798: [Bug] Status bar not updated with quick search filter - https://newsgroup.xnview.com/viewtopic.php?t=44616
2797: [Bug] Filter by & Quick search - https://newsgroup.xnview.com/viewtopic.php?t=44874
2796: [Bug] Greyscaled image & high zoom quality - https://newsgroup.xnview.com/viewtopic.php?t=44459
2795: [Bug] Levels mid point - https://newsgroup.xnview.com/viewtopic.php?t=45187
2793: [Bug] Levels slider - https://newsgroup.xnview.com/viewtopic.php?t=44499
2792: [Bug] Transparent colormap image resizing - https://newsgroup.xnview.com/viewtopic.php?t=42018
2791: [Bug] Only filename selected in browser from fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=43614
2790: [Bug] High Zoom quality for Zoom out - https://newsgroup.xnview.com/viewtopic.php?t=42386
2789: [Bug] Viewer: Pan tool & hdpi setting change - https://newsgroup.xnview.com/viewtopic.php?t=45242
2788: [Bug] Lock zoom - https://newsgroup.xnview.com/viewtopic.php?t=45312
2787: [Bug] Paint: Undo/Redo state - https://newsgroup.xnview.com/viewtopic.php?t=45352
2786: [Bug] Exclude filter - https://newsgroup.xnview.com/viewtopic.php?t=41987
2739: [Bug] Video not shown in Browser are shown in Viewer - https://newsgroup.xnview.com/viewtopic.php?t=44909
2785: [Bug] Search: XMP missing in menu - https://newsgroup.xnview.com/viewtopic.php?t=45328
2784: [Bug] Viewer: Clean metadata doesn't remove GPS datas - https://newsgroup.xnview.com/viewtopic.php?t=45359
2783: [Bug] Settings>Catalog - Rebuild thumbnails dialog - https://newsgroup.xnview.com/viewtopic.php?t=45374
2782: [Bug] Batch convert: Process started even on inative action - https://newsgroup.xnview.com/viewtopic.php?t=45370
2781: [Bug] Settings>catalog - cache size control - https://newsgroup.xnview.com/viewtopic.php?t=45362
2780: [Bug] Edit IPTC: text with # - https://newsgroup.xnview.com/viewtopic.php?t=45384
2779: [Bug] Batch rename - drag&drop use forward slash - https://newsgroup.xnview.com/viewtopic.php?t=45336
2778: [Bug] Files update after find similar - https://newsgroup.xnview.com/viewtopic.php?t=45170
2777: [Bug] Selection & preview - https://newsgroup.xnview.com/viewtopic.php?t=41374
2776: [Bug] Custom filter always active - https://newsgroup.xnview.com/viewtopic.php?t=45254
2775: [Bug] Categories can't be changed on pasted file - https://newsgroup.xnview.com/viewtopic.php?t=45321
2774: [Bug] Media button on dark theme - https://newsgroup.xnview.com/viewtopic.php?t=45331
2773: [Bug] Batch convert - Settings tab ui - https://newsgroup.xnview.com/viewtopic.php?t=45309
2772: [Bug] EXIF Interoperability Index ignored - https://newsgroup.xnview.com/viewtopic.php?t=40404
2771: [Bug] Batch convert - long path error - https://newsgroup.xnview.com/viewtopic.php?t=45289
2769: [Bug] Batch convert: No duplicate internal copy - https://newsgroup.xnview.com/viewtopic.php?t=44443
2768: [Bug] Resize/Canvase resize dialog height - https://newsgroup.xnview.com/viewtopic.php?t=43953
2767: [Bug] Create category in 'Category Sets' with mouse - https://newsgroup.xnview.com/viewtopic.php?t=45267
2766: [Bug] Draw - text - text jumps bottom-right on cursor move - https://newsgroup.xnview.com/viewtopic.php?t=45294
2765: [Bug] Draw - eyedropper - does not pic correct color on 1-8bit images - https://newsgroup.xnview.com/viewtopic.php?t=45293
2764: [Bug] Draw - watermark - tool icon stays highlighted - https://newsgroup.xnview.com/viewtopic.php?t=45299
2763: [Bug] 'Sort by Type' - https://newsgroup.xnview.com/viewtopic.php?t=45314
2762: [Bug] Crop panel - selection width/height issues - https://newsgroup.xnview.com/viewtopic.php?t=43993
2759: [Bug] Problem to load file with limited tabs - https://newsgroup.xnview.com/viewtopic.php?t=43011
2758: [Bug] Quick search no longer applied when closing setting - https://newsgroup.xnview.com/viewtopic.php?t=43217
2757: [Bug] Search dialog & hidden files - https://newsgroup.xnview.com/viewtopic.php?t=42481
2755: [Bug] Batch convert - Extract channel extracts nonexisting alpha - https://newsgroup.xnview.com/viewtopic.php?t=45132
2754: [Bug] Shortcut settings - https://newsgroup.xnview.com/viewtopic.php?t=45114
2753: [Bug] Batch convert: Offset - https://newsgroup.xnview.com/viewtopic.php?t=45117
2748: [Bug] Sort format name in Format settings & Export - https://newsgroup.xnview.com/viewtopic.php?t=45128
2747: [Bug] Import categories file - https://newsgroup.xnview.com/viewtopic.php?t=44563
2710: [Bug] 2709: Batch convert: Border - width- https://newsgroup.xnview.com/viewtopic.php?t=44895
2746: [Bug] Effects: Parameters stretched down - https://newsgroup.xnview.com/viewtopic.php?t=45292
2745: [Bug] Batch convert: IPTC clear fields - https://newsgroup.xnview.com/viewtopic.php?t=45276
2743: [Bug] Auto correct settings - https://newsgroup.xnview.com/viewtopic.php?t=44834
2742: [Bug] Changed state - https://newsgroup.xnview.com/viewtopic.php?t=44899

Changelog 1.4.5:
2740: [New] Batch convert logs - https://newsgroup.xnview.com/viewtopic.php?t=45055
2738: [New] Batch convert: Import IPTC template - https://newsgroup.xnview.com/viewtopic.php?t=45276
2737: [New] Paint: UI - https://newsgroup.xnview.com/viewtopic.php?t=45156
2731: [New] Ftp: logs written in xnview_ftp_log.txt - https://newsgroup.xnview.com/viewtopic.php?t=45165
2730: [New] 'Save as' dialog with 'ask again' - https://newsgroup.xnview.com/viewtopic.php?t=45006
2728: [New] Embedded comment/description in status bar - https://newsgroup.xnview.com/viewtopic.php?t=45124
2739: [Bug] Video not shown in Browser are shown in Viewer - https://newsgroup.xnview.com/viewtopic.php?t=44909
2736: [Bug] Batch convert: HLS wrong range - https://newsgroup.xnview.com/viewtopic.php?t=45268
2735: [Bug] Batch Convert: Actions stretched down - https://newsgroup.xnview.com/viewtopic.php?t=45272
2734: [Bug] White balance crash - https://newsgroup.xnview.com/viewtopic.php?t=45271
2733: [Bug] Status bar does not update after ratio change - https://newsgroup.xnview.com/viewtopic.php?t=45248
2732: [Bug] Paint: Imported watermark not in original size
2701: [Bug] Windows: Change timestamp & long path - https://newsgroup.xnview.com/viewtopic.php?t=45102
2729: [Bug] Histogram must fill window size - https://newsgroup.xnview.com/viewtopic.php?t=45177
2727: [Bug] Batch convert - Enabled checkbox - https://newsgroup.xnview.com/viewtopic.php?t=45227
2726: [Bug] Enhance colors ui - https://newsgroup.xnview.com/viewtopic.php?t=45244
2725: [Bug] 'Fit none' & fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=45231
2724: [Bug] DDS compression - https://newsgroup.xnview.com/viewtopic.php?t=45193
2723: [Bug] Batch convert: Text with blurred shadow - https://newsgroup.xnview.com/viewtopic.php?t=45209
2722: [Bug] Oriented HEIF - https://newsgroup.xnview.com/viewtopic.php?t=45237
2721: [Bug] 'High zoom quality' menu item - https://newsgroup.xnview.com/viewtopic.php?t=45203
2720: [Bug] Batch convert: Canvas resize and cm - https://newsgroup.xnview.com/viewtopic.php?t=45226
2719: [Bug] AVIF and HEIC - https://newsgroup.xnview.com/viewtopic.php?t=45213
2718: [Bug] Batch convert: 'Border' remove metadatas - https://newsgroup.xnview.com/viewtopic.php?t=45184
2717: [Bug] TIFF with extra samples - https://newsgroup.xnview.com/viewtopic.php?t=45139
2716: [Bug] Edit XMP: Import template with keywords - https://newsgroup.xnview.com/viewtopic.php?t=44965
2715: [Bug] Filter by rating & tab - https://newsgroup.xnview.com/viewtopic.php?t=45157
2714: [Bug] Edit IPTC on PNG - https://newsgroup.xnview.com/viewtopic.php?t=45169
2713: [Bug] Show information in fullscreen with only 1 instance - https://newsgroup.xnview.com/viewtopic.php?t=45096
2712: [Bug] IPTC shortcut should merge datas - https://newsgroup.xnview.com/viewtopic.php?t=45149
2711: [Bug] Edit IPTC: Problem with Date&time - https://newsgroup.xnview.com/viewtopic.php?t=45168
2710: [Bug] 2709: Batch convert: Border - width- https://newsgroup.xnview.com/viewtopic.php?t=44895
2709: [Bug] Batch convert: Border - antialias - https://newsgroup.xnview.com/viewtopic.php?t=44895
2708: [Bug] Missing shortcut for labels - https://newsgroup.xnview.com/viewtopic.php?t=45119
2707: [Bug] Effects dialog: crash - https://newsgroup.xnview.com/viewtopic.php?t=45142
2687: [Bug] Edit XMP: Missing field - https://newsgroup.xnview.com/viewtopic.php?t=45049
2706: [Bug] Sort by 'Exposure time' - https://newsgroup.xnview.com/viewtopic.php?t=44911

Changelog 1.4.4:
2702: [New] Option to ignore 'PreservedFileName' in XMP sidecar
2697: [New] Toolbar button for IPTC/XMP template - https://newsgroup.xnview.com/viewtopic.php?t=43183
2693: [New] Better 'temperature' - https://newsgroup.xnview.com/viewtopic.php?t=44464
2689: [New] Better 'White Balance'
2686: [New] Join, Contact sheet, Slideshow available in 'view mode'
2683: [New] Edit IPTC/XMP: Place holder use - https://newsgroup.xnview.com/viewtopic.php?t=44986
2682: [New] FTP: logs & retry - https://newsgroup.xnview.com/viewtopic.php?t=44985
2679: [New] Edit XMP: keywords support - https://newsgroup.xnview.com/viewtopic.php?t=44965
2676: [New] Context menu customization - https://newsgroup.xnview.com/viewtopic.php?t=43831
2672: [New] OpenEXR 3.2
2671: [New] MDK SDK update
2669: [New] ExposureTime - https://newsgroup.xnview.com/viewtopic.php?t=44911
2666: [New] Batch convert: Inner frame - https://newsgroup.xnview.com/viewtopic.php?t=44895
2660: [New] Convert: Remove action - https://newsgroup.xnview.com/viewtopic.php?t=44897
2705: [Bug] {Comment} empty on Compare view - https://newsgroup.xnview.com/viewtopic.php?t=45091
2704: [Bug] Wrong position for pan tool - https://newsgroup.xnview.com/viewtopic.php?t=45101
2703: [Bug] ALT+RETURN for properties instead of ALT+ENTER - https://newsgroup.xnview.com/viewtopic.php?t=45111
2701: [Bug] Windows: Change timestamp & long path - https://newsgroup.xnview.com/viewtopic.php?t=45102
2700: [Bug] XMP sidecar not imported - https://newsgroup.xnview.com/viewtopic.php?t=45076
2699: [Bug] 'Save' after 'save as' doesnt use good format - https://newsgroup.xnview.com/viewtopic.php?t=45082
2698: [Bug] Tooltips color & dark theme - https://newsgroup.xnview.com/viewtopic.php?t=45041
2696: [Bug] Settings>File list: uniform height - https://newsgroup.xnview.com/viewtopic.php?t=45034
2695: [Bug] Capture dialog UI - https://newsgroup.xnview.com/viewtopic.php?t=44788
2694: [Bug] 'Browser - Fullscreen' - Sometimes crash on startup
2692: [Bug] Info bounding rect - https://newsgroup.xnview.com/viewtopic.php?t=45018
2691: [Bug] New files & filter by Images - https://newsgroup.xnview.com/viewtopic.php?t=44994
2690: [Bug] Histogram not updated - https://newsgroup.xnview.com/viewtopic.php?t=45039
2688: [Bug] Shortcut settings - https://newsgroup.xnview.com/viewtopic.php?t=45053
2687: [Bug] Edit XMP: Missing field - https://newsgroup.xnview.com/viewtopic.php?t=45049
2685: [Bug] RAW resolution settings
2684: [Bug] Slow when using PhotoLine clipboard
2681: [Bug] Print: margins x 2 for collections/thumbnails - https://newsgroup.xnview.com/viewtopic.php?t=44999
2680: [Bug] Slideshow & gamma setting - https://newsgroup.xnview.com/viewtopic.php?t=44990
2678: [Bug] Preview is not displayed when multi-files are selected - https://newsgroup.xnview.com/viewtopic.php?t=44908
2677: [Bug] IPTC dialog: copy into - https://newsgroup.xnview.com/viewtopic.php?t=44972
2675: [Bug] Effects: Some effect dont use selection rectangle - https://newsgroup.xnview.com/viewtopic.php?t=44925
2674: [Bug] Import&sort: moving files - https://newsgroup.xnview.com/viewtopic.php?t=44736
2673: [Bug] Shadow-Highlight - max values ??on scale - https://newsgroup.xnview.com/viewtopic.php?t=44937
2670: [Bug] Mono mixer - color button - https://newsgroup.xnview.com/viewtopic.php?t=44900
2668: [Bug] Palette: Transparent index selection - https://newsgroup.xnview.com/viewtopic.php?t=44273
2667: [Bug] Slideshow: open sld & font
2665: [Bug] Batch convert: Border - wrong shadow - https://newsgroup.xnview.com/viewtopic.php?t=44862
2664: [Bug] ALT+C in 'edit mode'
2663: [Bug] Filter parameters - https://newsgroup.xnview.com/viewtopic.php?t=44903
2662: [Bug] Filter by color label & prev/next file - https://newsgroup.xnview.com/viewtopic.php?t=44909
2661: [Bug] Convert: Blurred frame has constant effect - https://newsgroup.xnview.com/viewtopic.php?t=44906
2659: [Bug] Convert: File size ratio - https://newsgroup.xnview.com/viewtopic.php?t=44653
2658: [Bug] Filter: Crash on group name - https://newsgroup.xnview.com/viewtopic.php?t=44901
2657: [Bug] Batch convert: Border with 8/32bits image - https://newsgroup.xnview.com/viewtopic.php?t=44894
2656: [Bug] TC with unicode filename - https://newsgroup.xnview.com/viewtopic.php?t=44708
2655: [Bug] Duplicate format - https://newsgroup.xnview.com/viewtopic.php?t=44887
2654: [Bug] Fullscreen & prev/next file & auto image size - https://newsgroup.xnview.com/viewtopic.php?t=44743
2604: [Bug] Categories pane always enabled - https://newsgroup.xnview.com/viewtopic.php?t=43384
2653: [Bug] Edit Palette: Text label - https://newsgroup.xnview.com/viewtopic.php?t=44864
2652: [Bug] Resize: 'Default' doesn't change mode - https://newsgroup.xnview.com/viewtopic.php?t=44317
2651: [Bug] Edit mode: Info not visible after closing Settings & next/prev - https://newsgroup.xnview.com/viewtopic.php?t=44423
2650: [Bug] 'Old camera' crash - https://newsgroup.xnview.com/viewtopic.php?t=44077
2649: [Bug] 'Edit colormap' doesn't mark image as changed - https://newsgroup.xnview.com/viewtopic.php?t=44273
2648: [Bug] New label icons - https://newsgroup.xnview.com/viewtopic.php?t=44860
2584: [Bug] Incorrect thumbnail for image with different x/y DPI - https://newsgroup.xnview.com/viewtopic.php?t=44323
2638: [Bug] Histogram menu on 8bits image - https://newsgroup.xnview.com/viewtopic.php?t=44794
2647: [Bug] Color labels not restored - https://newsgroup.xnview.com/viewtopic.php?t=44646
2646: [Bug] Batch convert: Canvas resize, alpha not restored - https://newsgroup.xnview.com/viewtopic.php?t=44351
2645: [Bug] 180  rotated files are shown in bad orientation when categorized - https://newsgroup.xnview.com/viewtopic.php?t=44056

Changelog 1.4.3:
2639: [New] Import&Sort: IPTC template - https://newsgroup.xnview.com/viewtopic.php?t=44624
2635: [New] Effects added with filters dialog - https://newsgroup.xnview.com/viewtopic.php?t=44772
2634: [New] FTP in edit mode - https://newsgroup.xnview.com/viewtopic.php?t=44738
2629: [New] Focus on path address - https://newsgroup.xnview.com/viewtopic.php?t=43123
2625: [New] Color label 1-9 - https://newsgroup.xnview.com/viewtopic.php?t=44646
2624: [New] XMP:HierarchicalSubject for view>Info - https://newsgroup.xnview.com/viewtopic.php?t=44480
2620: [New] Create video thumbnails gallery - https://newsgroup.xnview.com/viewtopic.php?t=44257
2619: [New] Path bar: Select all text when focused - https://newsgroup.xnview.com/viewtopic.php?t=44613
2616: [New] Categories in detail view - https://newsgroup.xnview.com/viewtopic.php?t=43439
2611: [New] Batch rename: Message when using companion files - https://newsgroup.xnview.com/viewtopic.php?t=44729
2603: [New] Drag&drop image from internet browser into XnView's browser - https://newsgroup.xnview.com/viewtopic.php?t=43268
2600: [New] PNG reading of extra text fields - https://newsgroup.xnview.com/viewtopic.php?t=44709
2578: [New] Focus on thumbnails view when selecting a bookmark - https://newsgroup.xnview.com/viewtopic.php?t=41465
2575: [New] Disable ESC on tabs - https://newsgroup.xnview.com/viewtopic.php?t=43162
2573: [New] LIBHEIF 1.14.2 used to load AVIF
2644: [Bug] XMP labels for Thumbnails - https://newsgroup.xnview.com/viewtopic.php?t=44846
2643: [Bug] Edit IPTC: XMP are no more readeable
2642: [Bug] Batch convert: Crash on large images - https://newsgroup.xnview.com/viewtopic.php?t=44821
2638: [Bug] Histogram menu on 8bits image - https://newsgroup.xnview.com/viewtopic.php?t=44794
2637: [Bug] MacOS: Files copied twice - https://newsgroup.xnview.com/viewtopic.php?t=44768
2636: [Bug] MacOS: duplicate menu - https://newsgroup.xnview.com/viewtopic.php?t=44393
2633: [Bug] Display problem on 1bit image - https://newsgroup.xnview.com/viewtopic.php?t=44787
2632: [Bug] Slideshows ignoring Windows display scaling - https://newsgroup.xnview.com/viewtopic.php?t=44702
2631: [Bug] Current item after moving files - https://newsgroup.xnview.com/viewtopic.php?t=43519
2630: [Bug] Batch convert: Border & drop shadow on 32bits image - https://newsgroup.xnview.com/viewtopic.php?t=44779
2628: [Bug] EXIF support in PNG - https://newsgroup.xnview.com/viewtopic.php?t=44373
2627: [Bug] Edit mode: Color info disabled after closing Settings - https://newsgroup.xnview.com/viewtopic.php?t=44423
2626: [Bug] Digitized date/time - https://newsgroup.xnview.com/viewtopic.php?t=42852
2623: [Bug] View mode: Deleting last file of folder keep tab opened - https://newsgroup.xnview.com/viewtopic.php?t=44234
2622: [Bug] Batch convert: progress bar - https://newsgroup.xnview.com/viewtopic.php?t=44409
2621: [Bug] Resize: 'keep ratio' uncheck when selecting % preset - https://newsgroup.xnview.com/viewtopic.php?t=44317
2618: [Bug] Batch convert: Canvas resize & alpha - https://newsgroup.xnview.com/viewtopic.php?t=44351
2617: [Bug] Edit mode: Closing clean metadata dialog modifies image - https://newsgroup.xnview.com/viewtopic.php?t=44782
2615: [Bug] Batch convert - Waves - https://newsgroup.xnview.com/viewtopic.php?t=44532
2614: [Bug] User filter & remove current - https://newsgroup.xnview.com/viewtopic.php?t=44492
2613: [Bug] Move subfolder with description - https://newsgroup.xnview.com/viewtopic.php?t=44415
2612: [Bug] No large icons on new toolbars - https://newsgroup.xnview.com/viewtopic.php?t=44471
2610: [Bug] Batch convert: Canvas resize use always 'get pixel at' - https://newsgroup.xnview.com/viewtopic.php?t=44764
2609: [Bug] Offset & 8bits image - https://newsgroup.xnview.com/viewtopic.php?t=44441
2608: [Bug] Batch convert: Blurred frame & 8bits image - https://newsgroup.xnview.com/viewtopic.php?t=44445
2607: [Bug] Filter dialog & undo - https://newsgroup.xnview.com/viewtopic.php?t=44400
2606: [Bug] Filter - 'Unsharp mask' applies to whole image ignoring selection - https://newsgroup.xnview.com/viewtopic.php?t=44398
2605: [Bug] "File can't be loaded" error inside archive - https://newsgroup.xnview.com/viewtopic.php?t=43286
2604: [Bug] Categories pane always enabled - https://newsgroup.xnview.com/viewtopic.php?t=43384
2602: [Bug] Export WebP Percentage GUI Bug -https://newsgroup.xnview.com/viewtopic.php?t=44749
2601: [Bug] Fullscreen - background turns black when editing Info - https://newsgroup.xnview.com/viewtopic.php?t=44757
2599: [Bug] Zoom in viewer when retruns from fullscreen - https://newsgroup.xnview.com/viewtopic.php?t=44363
2598: [Bug] Edit Comment & 'use same text' - https://newsgroup.xnview.com/viewtopic.php?t=44735
2597: [Bug] 'Edit colormap' doesn't update bitmap - https://newsgroup.xnview.com/viewtopic.php?t=44273
2596: [Bug] Open file from filtered browser - https://newsgroup.xnview.com/viewtopic.php?t=43182
2595: [Bug] Batch convert - 'Blurred frame' | 'Border' | 'Fantasy' | 'Retro' - https://newsgroup.xnview.com/viewtopic.php?t=44296
2594: [Bug] Old camera - https://newsgroup.xnview.com/viewtopic.php?t=44077
2593: [Bug] Vignetting - https://newsgroup.xnview.com/viewtopic.php?t=44077
2592: [Bug] No ICC used in Replace dialog - https://newsgroup.xnview.com/viewtopic.php?t=44232
2591: [Bug] Resize: 'keep ratio' must not be visible when longest/shortest - https://newsgroup.xnview.com/viewtopic.php?t=44312
2590: [Bug] Curves - right click allows to remove control points of other channels - https://newsgroup.xnview.com/viewtopic.php?t=44316
2589: [Bug] Batch convert - 'Mono mixer' - Colorize does not show default color - https://newsgroup.xnview.com/viewtopic.php?t=44297
2588: [Bug] Batch convert - crash - 'Rotate' - https://newsgroup.xnview.com/viewtopic.php?t=44295
2587: [Bug] 'Edit Palettte' - https://newsgroup.xnview.com/viewtopic.php?t=44273
2586: [Bug] 'Edit Palettte' on 16 colors image shows value for 256 values - https://newsgroup.xnview.com/viewtopic.php?t=44273
2585: [Bug] Catalog menu items remain enabled when Catalog is disabled - https://newsgroup.xnview.com/viewtopic.php?t=44267
2584: [Bug] Incorrect thumbnail for image with different x/y DPI - https://newsgroup.xnview.com/viewtopic.php?t=44323
2583: [Bug] 'Lossless crop' changes file date - https://newsgroup.xnview.com/viewtopic.php?t=44378
2582: [Bug] Write format settings - https://newsgroup.xnview.com/viewtopic.php?t=44334
2581: [Bug] Move file to root '..' directory - https://newsgroup.xnview.com/viewtopic.php?t=44233
2580: [Bug] Cursor position hidden after zooming - https://newsgroup.xnview.com/viewtopic.php?t=43647
2579: [Bug] Previous/Next file with right button & context menu - https://newsgroup.xnview.com/viewtopic.php?t=43236
2577: [Bug] Archive & last browsed folder - https://newsgroup.xnview.com/viewtopic.php?t=43272
2576: [Bug] Print dialog tab order - https://newsgroup.xnview.com/viewtopic.php?t=43270
2574: [Bug] Rating a jpeg remove ICC profile - https://newsgroup.xnview.com/viewtopic.php?t=44683
2572: [Bug] EXIF in DNG - https://newsgroup.xnview.com/viewtopic.php?t=44658
2571: [Bug] Search by format - https://newsgroup.xnview.com/viewtopic.php?t=44638
2570: [Bug] Batch: end time - https://newsgroup.xnview.com/viewtopic.php?t=44651

Changelog 1.4.2:
2569: [New] LIBHEIF 1.14.2
2568: [Bug] Linux: Gtk2 theme problem - http://newsgroup.xnview.com/viewtopic.php?t=44554
2567: [Bug] Start can be slow (OpenGL problem) - http://newsgroup.xnview.com/viewtopic.php?t=44628
2566: [Bug] Plugin for TC & single instance setting
2545: [Bug] Windows: Clipboard problem at exiting - http://newsgroup.xnview.com/viewtopic.php?t=44467
2565: [Bug] Slideshow: margin in fixed size
2532: [New] Back/Forward button to browse folder in brower mode - http://newsgroup.xnview.com/viewtopic.php?t=41352
2564: [Bug] Edit XMP on RAW add empty fields - http://newsgroup.xnview.com/viewtopic.php?t=44442
2563: [Bug] MacOS: small size for embedded preview for DNG - http://newsgroup.xnview.com/viewtopic.php?t=44595
2562: [Bug] Video loop when internalPlayer is off - http://newsgroup.xnview.com/viewtopic.php?t=44425

Changelog 1.4.1:
2560: [New] CMS Black Point Compensation - http://newsgroup.xnview.com/viewtopic.php?t=44568
2556: [New] WebP - sharp_yuv - http://newsgroup.xnview.com/viewtopic.php?t=43901
2559: [Bug] SUN Raster RGB
2558: [Bug] Settings>Metadata - http://newsgroup.xnview.com/viewtopic.php?t=44570
2557: [Bug] Icon snapshot
2555: [Bug] 'aspect pad' crash - http://newsgroup.xnview.com/viewtopic.php?t=44389
2554: [Bug] AVIF YUV mode - http://newsgroup.xnview.com/viewtopic.php?t=44522
2553: [Bug] Convert: Canvas resize and percent - http://newsgroup.xnview.com/viewtopic.php?t=44533
2552: [Bug] Portrait files are shown in landscape orientation when categorized - http://newsgroup.xnview.com/viewtopic.php?t=44056
2551: [Bug] EXIF (not used) for oriented file in folder's thumbnail
2550: [Bug] Convert: Slow process - http://newsgroup.xnview.com/viewtopic.php?t=44314
2549: [Bug] GPS: Previous position not removed - http://newsgroup.xnview.com/viewtopic.php?t=44484
2548: [Bug] Import&Sort: JPG companion of DNG not copied - http://newsgroup.xnview.com/viewtopic.php?t=43870
2546: [Bug] Color for selected files - http://newsgroup.xnview.com/viewtopic.php?t=44495
2547: [Bug] Rating icon in toolbar - http://newsgroup.xnview.com/viewtopic.php?t=44465
2545: [Bug] Windows: Clipboard problem at exiting - http://newsgroup.xnview.com/viewtopic.php?t=44467
2544: [Bug] Batch convert: date format in log - http://newsgroup.xnview.com/viewtopic.php?t=44438
2543: [Bug] Browser: Properties not enabled on folder - http://newsgroup.xnview.com/viewtopic.php?t=44496
2447: [Bug] JPEG lossless rotation & long filename - http://newsgroup.xnview.com/viewtopic.php?t=43913
2542: [Bug] Companion {ext}.xmp shown - http://newsgroup.xnview.com/viewtopic.php?t=44482
2513: [Bug] Rename must keep case of companion - http://newsgroup.xnview.com/viewtopic.php?t=43157
2541: [Bug] Convert: default folder - http://newsgroup.xnview.com/viewtopic.php?t=44436
2529: [Bug] PSB - http://newsgroup.xnview.com/viewtopic.php?t=43166
2540: [Bug] IPTC dialog too wide - http://newsgroup.xnview.com/viewtopic.php?t=44307

Changelog 1.4.0:
2520: [New] Total Commander as internal viewer - http://newsgroup.xnview.com/viewtopic.php?t=41416
2518: [New] Browser: Shortcut (F6) to cycle between panels - http://newsgroup.xnview.com/viewtopic.php?t=34478
2515: [New] Batch convert: output formats list - http://newsgroup.xnview.com/viewtopic.php?t=43231
2511: [New] Rating filter in toolbar instead menu - http://newsgroup.xnview.com/viewtopic.php?t=43593
2507: [New] forceUtf8ForDescription added - http://newsgroup.xnview.com/viewtopic.php?t=43636
2505: [New] Convert into WebP - http://newsgroup.xnview.com/viewtopic.php?t=43277
2504: [New] View mode: Clean metadata - http://newsgroup.xnview.com/viewtopic.php?t=39153
2503: [New] Settings format's slider - http://newsgroup.xnview.com/viewtopic.php?t=44013
2502: [New] Settings>General enhance - http://newsgroup.xnview.com/viewtopic.php?t=44062
2500: [New] Settings>Viewer enhance - http://newsgroup.xnview.com/viewtopic.php?t=44063
2499: [New] Settings>Browser enhance - http://newsgroup.xnview.com/viewtopic.php?t=44064
2498: [New] View mode - Filter menu - http://newsgroup.xnview.com/viewtopic.php?t=44075
2494: [New] Qt 5.15.11
2492: [New] Automatic deskew, smooth - http://newsgroup.xnview.com/viewtopic.php?t=44156
2477: [New] Sidecar settings - http://newsgroup.xnview.com/viewtopic.php?t=41270
2539: [Bug] Batch convert: Descending sorting by default - http://newsgroup.xnview.com/viewtopic.php?t=44391
2538: [Bug] APNG with > 1000 frames - http://newsgroup.xnview.com/viewtopic.php?t=44239
2537: [Bug] Long line in Exiftool view & copy item - http://newsgroup.xnview.com/viewtopic.php?t=44277
2536: [Bug] ICC file selector - http://newsgroup.xnview.com/viewtopic.php?t=44264
2535: [Bug] HLS crash - http://newsgroup.xnview.com/viewtopic.php?t=44291
2534: [Bug] JPEGXL bad output & memory - http://newsgroup.xnview.com/viewtopic.php?t=44107
2533: [New] Import&Sort: move option - http://newsgroup.xnview.com/viewtopic.php?t=41759
2532: [New] Back/Forward button to browse folder in brower mode - http://newsgroup.xnview.com/viewtopic.php?t=41352
2531: [Bug] .bak created - http://newsgroup.xnview.com/viewtopic.php?t=43604
2530: [Bug] Rating is set to 0 if file is changed outside - http://newsgroup.xnview.com/viewtopic.php?t=44215
2529: [Bug] PSB - http://newsgroup.xnview.com/viewtopic.php?t=43166
2528: [Bug] Rating is shifted after 'batch rename' http://newsgroup.xnview.com/viewtopic.php?t=43809
2527: [Bug] Offset default value - http://newsgroup.xnview.com/viewtopic.php?t=44172
2526: [Bug] Thumbnail label color - http://newsgroup.xnview.com/viewtopic.php?t=44203
2525: [Bug] Menu items not disabled - http://newsgroup.xnview.com/viewtopic.php?t=44199
2524: [Bug] 'open gps ...' - http://newsgroup.xnview.com/viewtopic.php?t=44195
2523: [Bug] Histogram menu - http://newsgroup.xnview.com/viewtopic.php?t=44192
2522: [Bug] Linux: X3F no more supported - http://newsgroup.xnview.com/viewtopic.php?t=44241
2521: [Bug] Edit mode: 'Open With' doesn't open edited picture
2519: [Bug] extra value in .ini - http://newsgroup.xnview.com/viewtopic.php?t=44173
2517: [Bug] Different color for selected thumbnails with/without focus
2516: [Bug] Batch convert: Levels doesn't restore correctly values - http://newsgroup.xnview.com/viewtopic.php?t=44204
2514: [Bug] *nix: Companion & uppercase - http://newsgroup.xnview.com/viewtopic.php?t=44168
2513: [Bug] Rename must keep case of companion - http://newsgroup.xnview.com/viewtopic.php?t=43157
2512: [Bug] Archive with wide char filename - http://newsgroup.xnview.com/viewtopic.php?t=44180
2510: [Bug] Sidecar for movie not loaded - http://newsgroup.xnview.com/viewtopic.php?t=43341
2509: [Bug] JPEGXL Export to unicode filename - http://newsgroup.xnview.com/viewtopic.php?t=44177
2508: [Bug] IPTC in RAW format not readed
2506: [Bug] Face Tag: Empty RegionList - http://newsgroup.xnview.com/viewtopic.php?t=43321
2501: [Bug] Tags clearing after an copy/move to - http://newsgroup.xnview.com/viewtopic.php?t=44146
2497: [Bug] Batch convert: 'Canvas resize' crash when switching to inch
2496: [Bug] Edit XMP in view mode is not applied - http://newsgroup.xnview.com/viewtopic.php?t=44160
2495: [Bug] White balance - http://newsgroup.xnview.com/viewtopic.php?t=44159
2493: [Bug] Settings>Catalog - import crash when aborted - http://newsgroup.xnview.com/viewtopic.php?t=44133
2491: [Bug] Curves not disabled on empty tab - http://newsgroup.xnview.com/viewtopic.php?t=44158
2490: [Bug] "Convert into" progress bar not updated - http://newsgroup.xnview.com/viewtopic.php?t=44068
2489: [Bug] Path selector for relocate - http://newsgroup.xnview.com/viewtopic.php?t=44135
2488: [Bug] Archive doesn't work - http://newsgroup.xnview.com/viewtopic.php?t=44049
2487: [Bug] Paint: Draw focus - http://newsgroup.xnview.com/viewtopic.php?t=44120
2486: [Bug] Paint: Watermark position & windows scaling - http://newsgroup.xnview.com/viewtopic.php?t=44087
2485: [Bug] Settings>Catalog: Additional \ to path - http://newsgroup.xnview.com/viewtopic.php?t=44138
2484: [Bug] 'Update files from catalog' always change file date - http://newsgroup.xnview.com/viewtopic.php?t=44123
2483: [Bug] Edit IPTC: 'Write' enabled for no metadata writable format - http://newsgroup.xnview.com/viewtopic.php?t=44130
2482: [Bug] Edit IPTC: 'edit history' - http://newsgroup.xnview.com/viewtopic.php?t=44141
2481: [Bug] Edit XMP: some menu entries missing - http://newsgroup.xnview.com/viewtopic.php?t=44129
2480: [Bug] Canvas resize: print values - http://newsgroup.xnview.com/viewtopic.php?t=44057
2479: [Bug] Face Tag - AppliedToDimension - http://newsgroup.xnview.com/viewtopic.php?t=44024
2478: [Bug] Curve dialog: No update after selecting a preset - http://newsgroup.xnview.com/viewtopic.php?t=43979
2447: [Bug] JPEG lossless rotation & long filename - http://newsgroup.xnview.com/viewtopic.php?t=43913
2476: [Bug] Choosing folder in Settings>Integration - http://newsgroup.xnview.com/viewtopic.php?t=44089
2475: [Bug] 'Save as' & selected formats < 5 in Settings>Formats - http://newsgroup.xnview.com/viewtopic.php?t=44095
2474: [Bug] Extract Alpha channel - http://newsgroup.xnview.com/viewtopic.php?t=44076
2473: [Bug] TIFF problem - http://newsgroup.xnview.com/viewtopic.php?t=44059
2472: [Bug] Default browser tooltip / viewer info - http://newsgroup.xnview.com/viewtopic.php?t=44066
2471: [Bug] Windows: / in title bar - http://newsgroup.xnview.com/viewtopic.php?t=44065
2470: [Bug] Search with categories - http://newsgroup.xnview.com/viewtopic.php?t=44061
2469: [Bug] ALT+Enter in view mode - http://newsgroup.xnview.com/viewtopic.php?t=44053
2468: [Bug] 'Thumbnails + Filename' & color format - http://newsgroup.xnview.com/viewtopic.php?t=44054
2467: [Bug] Crash on context menu>Edit toolbar

Changelog 1.3.1:
2466: [New] Convert: File size info
2462: [New] Convert: Ratio pad - http://newsgroup.xnview.com/viewtopic.php?t=38790
2440: [New] JPEGXL 0.70
2437: [New] LibHEIF 1.13.0
2433: [New] Paint: Position for image watermark
2432: [New] Convert: Blurred frame - http://newsgroup.xnview.com/viewtopic.php?t=43835
2431: [New] Convert: Color at in Canvas resize - http://newsgroup.xnview.com/viewtopic.php?t=43750
2465: [Bug] Rating not applied correctly - http://newsgroup.xnview.com/viewtopic.php?t=44001
2464: [Bug] Settings ui - http://newsgroup.xnview.com/viewtopic.php?t=44006
2463: [Bug] Settings - http://newsgroup.xnview.com/viewtopic.php?t=44005
2461: [Bug] Video crash - http://newsgroup.xnview.com/viewtopic.php?t=43969
2460: [Bug] Return key does not work after 'add text' closed - http://newsgroup.xnview.com/viewtopic.php?t=44000
2459: [Bug] Menu entries not disabled on Empty tab - http://newsgroup.xnview.com/viewtopic.php?t=44015
2458: [Bug] Wallpaper dialog: default color - http://newsgroup.xnview.com/viewtopic.php?t=43998
2457: [Bug] Crash when adding keyword & no files selected (Category filter)
2456: [Bug] 'Edit XMP' doesn't change rating in catalog - http://newsgroup.xnview.com/viewtopic.php?t=43898
2455: [Bug] Video playing doesn't update progress bar - http://newsgroup.xnview.com/viewtopic.php?t=43985
2454: [Bug] Rotate color default value - http://newsgroup.xnview.com/viewtopic.php?t=43972
2453: [Bug] Crash with large JPEG XMP data
2452: [Bug] Strange behavior when extensions list is empty in 'Custom filter' - http://newsgroup.xnview.com/viewtopic.php?t=43907
2451: [Bug] Resize: 'load default values' - http://newsgroup.xnview.com/viewtopic.php?t=43955
2450: [Bug] Filter dialog ui - http://newsgroup.xnview.com/viewtopic.php?t=43942
2449: [Bug] 'Remove alpha channel' always enabled - http://newsgroup.xnview.com/viewtopic.php?t=43939
2448: [Bug] Language settings ui - http://newsgroup.xnview.com/viewtopic.php?t=43936
2447: [Bug] JPEG lossless rotation & long filename - http://newsgroup.xnview.com/viewtopic.php?t=43913
2446: [Bug] Most used format on saving - http://newsgroup.xnview.com/viewtopic.php?t=43916
2445: [Bug] Lossless HEIC - http://newsgroup.xnview.com/viewtopic.php?t=43911
2444: [Bug] JPEGXL lossless - http://newsgroup.xnview.com/viewtopic.php?t=43925
2443: [Bug] JXL/AVIF in archive can't be loaded - http://newsgroup.xnview.com/viewtopic.php?t=43903
2442: [Bug] Write settings dialog margin - http://newsgroup.xnview.com/viewtopic.php?t=43918
2441: [Bug] Capture: save filename - http://newsgroup.xnview.com/viewtopic.php?t=43456
2439: [Bug] Mac: Wheel problem for previous/next file - http://newsgroup.xnview.com/viewtopic.php?t=43793
2438: [Bug] No lossless backup for .jpeg - http://newsgroup.xnview.com/viewtopic.php?t=43879
2436: [Bug] Grid & subdivisions > spacing - http://newsgroup.xnview.com/viewtopic.php?t=43890
2435: [Bug] Crash when cleaning embedded comment
2434: [Bug] Convert: Resize by longest-shortest side & percent - http://newsgroup.xnview.com/viewtopic.php?t=43866

Changelog 1.3:
2430: [New] zimg 3.0.4
2429: [New] OpenJPEG 2.5.0
2428: [New] LibWebP 1.2.4
2427: [Bug] Crash on video file - http://newsgroup.xnview.com/viewtopic.php?t=43788
2426: [Bug] WebP for Thumbnail cache & RGBA thumbnail - http://newsgroup.xnview.com/viewtopic.php?t=43745
2425: [Bug] Video & Hdpi screen - http://newsgroup.xnview.com/viewtopic.php?t=43718
2424: [Bug] CVE by Xu Peng from UCAS (jpeg+pcx)
2423: [Bug] Capture: window width - http://newsgroup.xnview.com/viewtopic.php?t=43787
2422: [Bug] EXIF date not shown on some JPEG - http://newsgroup.xnview.com/viewtopic.php?t=43778
2421: [Bug] Resize: Longest/shortest not restored correctly - http://newsgroup.xnview.com/viewtopic.php?t=43738
2420: [Bug] Files from archive can't be opened in detail mode - http://newsgroup.xnview.com/viewtopic.php?t=43421
2419: [Bug] Double click on video file - http://newsgroup.xnview.com/viewtopic.php?t=43759
2418: [Bug] Archive browsing no more possible - http://newsgroup.xnview.com/viewtopic.php?t=43772

Changelog 1.2:
2415: [New] Libarchive 3.6.1
2411: [New] Convert: files in NConvert exported bat - http://newsgroup.xnview.com/viewtopic.php?t=43599
2406: [New] XMP Acdsee face region fields
2417: [Bug] AV1 video file thumbnailing
2416: [Bug] Icons in archive file - http://newsgroup.xnview.com/viewtopic.php?t=43725
2414: [Bug] Grey tiff 16 bits - http://newsgroup.xnview.com/viewtopic.php?t=43733
2396: [Bug] When saving, cancel in Write settings must not save - http://newsgroup.xnview.com/viewtopic.php?t=43555
2413: [Bug] Slideshow: Filename in sld with = char - http://newsgroup.xnview.com/viewtopic.php?t=43706
2412: [Bug] Grid not correctly restored - http://newsgroup.xnview.com/viewtopic.php?t=43715
2410: [Bug] Search: Category parent always selected & 'apply parent...' - http://newsgroup.xnview.com/viewtopic.php?t=43682
2409: [Bug] Suggested categories & 'apply to parent' - http://newsgroup.xnview.com/viewtopic.php?t=43698
2408: [Bug] Screen capture filename - http://newsgroup.xnview.com/viewtopic.php?t=43456
2407: [Bug] Statusbar 'file date' does not match settings - http://newsgroup.xnview.com/viewtopic.php?t=43701

Changelog 1.1:
2405: [New] MDK SDK instead of QtAV for video support
2374: [New] Edit IPTC/XMP: library
2392: [New] 'Save frame as' http://newsgroup.xnview.com/viewtopic.php?t=43526
2389: [New] Capture: Output folder - http://newsgroup.xnview.com/viewtopic.php?t=43456
2404: [Bug] GEM IMG crash - CVE Thanks to Danis Jiang
2403: [Bug] Abort in Search dialog - http://newsgroup.xnview.com/viewtopic.php?t=43657
2402: [Bug] If an error occurs when saving, no message
2401: [Bug] Bad mouse cursor in crop - http://newsgroup.xnview.com/viewtopic.php?t=43516
2400: [Bug] 'Show grid' not always restored - http://newsgroup.xnview.com/viewtopic.php?t=43610
2399: [Bug] Lock zoom not kept - http://newsgroup.xnview.com/viewtopic.php?t=43602
2398: [Bug] Contact sheet: size not restored correctly - http://newsgroup.xnview.com/viewtopic.php?t=43619
2397: [Bug] Acquire into: ISO date - http://newsgroup.xnview.com/viewtopic.php?t=43533
2396: [Bug] When saving, cancel in Write settings must not save - http://newsgroup.xnview.com/viewtopic.php?t=43555
2395: [Bug] Edit comment: 'Write all' must close dialog - http://newsgroup.xnview.com/viewtopic.php?t=43615
2394: [Bug] Mac: Slideshow - when choosing color, dialog go to background - http://newsgroup.xnview.com/viewtopic.php?t=43575
2393: [Bug] White balance preset - http://newsgroup.xnview.com/viewtopic.php?t=43536
2391: [Bug] Wrong video orientation - http://newsgroup.xnview.com/viewtopic.php?t=39439
2390: [Bug] 'Update files from catalog' doesn't use settings - http://newsgroup.xnview.com/viewtopic.php?t=43489
2388: [Bug] Settings>Info - 'always in fullscreen' unchecked - http://newsgroup.xnview.com/viewtopic.php?t=43509
2387: [Bug] TTF thumbnail crash - http://newsgroup.xnview.com/viewtopic.php?t=39404
2386: [Bug] Export & Icc profile - http://newsgroup.xnview.com/viewtopic.php?t=43506
2385: [Bug] 'Convert to 256' shuffles colormap - http://newsgroup.xnview.com/viewtopic.php?t=43513
2384: [Bug] JPEGXL lossless output file size - http://newsgroup.xnview.com/viewtopic.php?t=43479
2383: [Bug] Batch convert: Film simulation parameters - http://newsgroup.xnview.com/viewtopic.php?t=43508
2382: [Bug] Edit mode: Bad file information in titlebar - http://newsgroup.xnview.com/viewtopic.php?t=43510
2381: [Bug] Message about converting in RGB model - http://newsgroup.xnview.com/viewtopic.php?t=38733
2380: [Bug] Bad preview when returning to browser - http://newsgroup.xnview.com/viewtopic.php?t=43486
2379: [Bug] IPTC: 'Replace only...' should not be used with 'write' - http://newsgroup.xnview.com/viewtopic.php?t=43497
2378: [Bug] Face tag detection - http://newsgroup.xnview.com/viewtopic.php?t=43426
2377: [Bug] Categories assignment problem - http://newsgroup.xnview.com/viewtopic.php?t=43422
2376: [Bug] Two pass rendering setting
2375: [Bug] XMP template can't be loaded - http://newsgroup.xnview.com/viewtopic.php?t=43183
2373: [Bug] Picture orientation & cache - http://newsgroup.xnview.com/viewtopic.php?t=43134
2372: [Bug] Open archive on unicode subfolder - http://newsgroup.xnview.com/viewtopic.php?t=43421
2371: [Bug] Folder view not updated after create folder/rename - http://newsgroup.xnview.com/viewtopic.php?t=43398
2370: [Bug] XMP on RAW files - http://newsgroup.xnview.com/viewtopic.php?t=43411
2369: [Bug] TIFF 16/32bits greyscale - http://newsgroup.xnview.com/viewtopic.php?t=43013
2368: [Bug] Crash when closing thumbnail creation + ICC
2367: [Bug] RAW Automatic brightness setting not used - http://newsgroup.xnview.com/viewtopic.php?t=42732
2366: [Bug] Edit text in category pane - http://newsgroup.xnview.com/viewtopic.php?t=43385
2365: [Bug] Close unsaved view - http://newsgroup.xnview.com/viewtopic.php?t=43372
2364: [Bug] Video thumbnail problem - http://newsgroup.xnview.com/viewtopic.php?t=43389
2363: [Bug] GMIC - http://newsgroup.xnview.com/viewtopic.php?t=43378
2362: [Bug] EXIF panel empty after tag face - http://newsgroup.xnview.com/viewtopic.php?t=43320
2361: [Bug] Folder thumbnails - ignore EXIF rotation information - http://newsgroup.xnview.com/viewtopic.php?t=43379
2360: [Bug] 'File>Save' greyed for capture - http://newsgroup.xnview.com/viewtopic.php?t=43334
2359: [Bug] XMP face detection - http://newsgroup.xnview.com/viewtopic.php?t=43362
2029: [Bug] Canvas resize - restore default - http://newsgroup.xnview.com/viewtopic.php?t=41707
2358: [Bug] EXIF Image unique ID - http://newsgroup.xnview.com/viewtopic.php?t=43345
2357: [Bug] .xmp shown, missing rule in Settings>Companion
2356: [Bug] Import&Sort: JPG not imported - http://newsgroup.xnview.com/viewtopic.php?t=43314

Changelog 1.00:
2355: [New] Slideshow: PgDown/PgUp - http://newsgroup.xnview.com/viewtopic.php?t=41370
2345: [New] QOI format read support
2341: [New] LibjpegTurbo 2.1.3
2322: [New] HEIF 1.12.0
2321: [New] OpenJPEG 2.4.0
2178: [New] Archive (ZIP, RAR, CAB, 7-Zip, ...) support - http://newsgroup.xnview.com/viewtopic.php?t=29736
2335: [New] XMP fields in 'Labels' - http://newsgroup.xnview.com/viewtopic.php?t=43069
2334: [New] Sharpen setting in view mode - http://newsgroup.xnview.com/viewtopic.php?t=42090
2325: [New] Settings to customize little toolbar - http://newsgroup.xnview.com/viewtopic.php?t=41232
2324: [New] 'View as' mode as cmd - http://newsgroup.xnview.com/viewtopic.php?t=41232
2318: [New] Import: Companions correctly should be correctly imported - http://newsgroup.xnview.com/viewtopic.php?t=40793
2333: [New] "replace only if original value is empty" for Edit XMP - http://newsgroup.xnview.com/viewtopic.php?t=41657
2332: [New] Batch convert: film simulation - http://newsgroup.xnview.com/viewtopic.php?t=40318
2331: [New] Change timestamp: Independant date/time control - http://newsgroup.xnview.com/viewtopic.php?t=42239
1920: [New] Menu item to toggle high zoom quality - http://newsgroup.xnview.com/viewtopic.php?t=37347
2267: [New] Tag face: Add region - http://newsgroup.xnview.com/viewtopic.php?t=42899
2266: [New] Shift+Wheel to scroll - http://newsgroup.xnview.com/viewtopic.php?t=42887
2348: [New] Write settings dialog when saving - http://newsgroup.xnview.com/viewtopic.php?t=42971
2286: [New] Batch rename: History for 'from'/'with' replace field - http://newsgroup.xnview.com/viewtopic.php?t=39984
2327: [New] 'Show hidden files' as cmd_ - http://newsgroup.xnview.com/viewtopic.php?t=40848
2294: [New] Batch convert: Beep - http://newsgroup.xnview.com/viewtopic.php?t=39813
2308: [New] Fullscreen hide mouse setting - http://newsgroup.xnview.com/viewtopic.php?t=40946
2303: [New] Compare: Show CRC setting - http://newsgroup.xnview.com/viewtopic.php?t=43007
2353: [Bug] Duplicate categories - http://newsgroup.xnview.com/viewtopic.php?t=43208
2352: [Bug] DDS crash
2354: [Bug] Quick Search is case sensitive on categories - http://newsgroup.xnview.com/viewtopic.php?t=43202
2351: [Bug] Face tag & EXIF orientation - http://newsgroup.xnview.com/viewtopic.php?t=43209
2350: [Bug] Unicode & AVIF - http://newsgroup.xnview.com/viewtopic.php?t=43220
2349: [Bug] Folder's thumbnail, RAW orientation - http://newsgroup.xnview.com/viewtopic.php?t=43160
2347: [Bug] Resize dialog: DPI change - http://newsgroup.xnview.com/viewtopic.php?t=43133
2346: [Bug] Crop size in cm - http://newsgroup.xnview.com/viewtopic.php?t=43132
2344: [Bug] Preview panel tabified & update - http://newsgroup.xnview.com/viewtopic.php?t=43088
2343: [Bug] PNG tRNS & 24bits
2342: [Bug] HiDPI scaling & 100% - http://newsgroup.xnview.com/viewtopic.php?t=43108
2340: [Bug] MacOS: Unresponsive when browsing network share - http://newsgroup.xnview.com/viewtopic.php?t=42879
2339: [Bug] Batch rename: rating & color label - http://newsgroup.xnview.com/viewtopic.php?t=43107
2338: [Bug] MacOS: Tabbar grows instead of showing buttons - http://newsgroup.xnview.com/viewtopic.php?t=43095
2337: [Bug] 'Open container folder' when show in subfolder - http://newsgroup.xnview.com/viewtopic.php?t=43100
2336: [Bug] WebP for thumbnail cache & RGBA thumbnail - http://newsgroup.xnview.com/viewtopic.php?t=43098
2330: [Bug] 'Automatically apply parent keywords' - http://newsgroup.xnview.com/viewtopic.php?t=42945
2329: [Bug] Rename category & Shortcut - http://newsgroup.xnview.com/viewtopic.php?t=42946
2328: [Bug] Relative zoom value - http://newsgroup.xnview.com/viewtopic.php?t=42605
2326: [Bug] Next/previous file does not work for svg files - http://newsgroup.xnview.com/viewtopic.php?t=41100
2323: [Bug] WebP 1.2.2
2320: [Bug] Thumbnail processing stopped when last file is selected - http://newsgroup.xnview.com/viewtopic.php?t=43048
2319: [Bug] Slow info loading from catalog (edit mode or detail view mode)
2317: [Bug] RAW & thumbnail orientation - http://newsgroup.xnview.com/viewtopic.php?t=43066
2316: [Bug] Zoom selection problem on RAW - http://newsgroup.xnview.com/viewtopic.php?t=43025
2315: [Bug] Batch convert: ICC convert crash - http://newsgroup.xnview.com/viewtopic.php?t=43055
2314: [Bug] Delay when expanding folder tree - http://newsgroup.xnview.com/viewtopic.php?t=43057
2313: [Bug] New file is not crrectly selected - http://newsgroup.xnview.com/viewtopic.php?t=43059
2312: [Bug] Background color setting in Paint dialog - http://newsgroup.xnview.com/viewtopic.php?t=41268
2311: [Bug] HEIC save corrupted file - http://newsgroup.xnview.com/viewtopic.php?t=42986
2310: [Bug] HEIC saving problem - http://newsgroup.xnview.com/viewtopic.php?t=42986
2309: [Bug] Image moves when selecting to/from right and/or bottom window edges - http://newsgroup.xnview.com/viewtopic.php?t=40858
2307: [Bug] Fullscreen from browser {File Index} include folders - http://newsgroup.xnview.com/viewtopic.php?t=40880
2306: [Bug] "reset auto image size with next/previous file" - http://newsgroup.xnview.com/viewtopic.php?t=39432
2029: [Bug] Canvas resize - restore default - http://newsgroup.xnview.com/viewtopic.php?t=41707
2305: [Bug] Bookmarks must follow order of bookmark.ini - http://newsgroup.xnview.com/viewtopic.php?t=42987
2304: [Bug] Info shows 8bits for RGB 16bits file (targa)
2302: [Bug] EXIF ImgDirection as float - http://newsgroup.xnview.com/viewtopic.php?t=43008
2301: [Bug] JPEGXL greyscale output - http://newsgroup.xnview.com/viewtopic.php?t=42996
2300: [Bug] Problem to load TIFF 16bits float - http://newsgroup.xnview.com/viewtopic.php?t=42991
2299: [Bug] ICC can't be disable for WebP
2298: [Bug] Compare: Crash with recursive files - http://newsgroup.xnview.com/viewtopic.php?t=42979
2297: [Bug] Delete last item show item not filtered - http://newsgroup.xnview.com/viewtopic.php?t=40757
2296: [Bug] DNG greyscale crash
2295: [Bug] Issue when moving category - http://newsgroup.xnview.com/viewtopic.php?t=40516
2293: [Bug] Linux: Companion & batch rename - http://newsgroup.xnview.com/viewtopic.php?t=40179
2292: [Bug] Category Sets not correctly updated - http://newsgroup.xnview.com/viewtopic.php?t=39413
2291: [Bug] Quick filter & new files - http://newsgroup.xnview.com/viewtopic.php?t=38983
2290: [Bug] CLTR+Wheel open context menu - http://newsgroup.xnview.com/viewtopic.php?t=38870
2289: [Bug] JPEG as companion file - http://newsgroup.xnview.com/viewtopic.php?t=39902
2288: [Bug] Compare & results from filter panel - http://newsgroup.xnview.com/viewtopic.php?t=40198
2287: [Bug] Shift+Del doesn't delete companion files - http://newsgroup.xnview.com/viewtopic.php?t=40036
2285: [Bug] Bad thumbnail of changed file - http://newsgroup.xnview.com/viewtopic.php?t=38033
2284: [Bug] Multiselection wrong preview - http://newsgroup.xnview.com/viewtopic.php?t=41374
2283: [Bug] Resize not correct when using percent - http://newsgroup.xnview.com/viewtopic.php?t=42966
2282: [Bug] File type colors problem - http://newsgroup.xnview.com/viewtopic.php?t=42922
2281: [Bug] Edit IPTC: merge datas - http://newsgroup.xnview.com/viewtopic.php?t=42925
2280: [Bug] APNG - http://newsgroup.xnview.com/viewtopic.php?t=42932
2279: [Bug] 'Thumbnails view only' - http://newsgroup.xnview.com/viewtopic.php?t=42943
2278: [Bug] Batch rename: Duplicate suffix - http://newsgroup.xnview.com/viewtopic.php?t=42952
2277: [Bug] XMP fields not updated after 'Edit XMP' - http://newsgroup.xnview.com/viewtopic.php?t=42942
2276: [Bug] {DPI} bad value after 'Edit XMP' - http://newsgroup.xnview.com/viewtopic.php?t=42942
2275: [Bug] XCF compositing - http://newsgroup.xnview.com/viewtopic.php?t=42905
2273: [Bug] Sidecar not loaded for tooltips - http://newsgroup.xnview.com/viewtopic.php?t=42913
2272: [Bug] RAW saving
2271: [Bug] Edit IPTC: 'Clear fields' doesn't clear country code
2270: [Bug] Tooltips {Annotation} not updated after editing - http://newsgroup.xnview.com/viewtopic.php?t=42913
2269: [Bug] Portrait RAW files are shown in landscape orientation when categorized - http://newsgroup.xnview.com/viewtopic.php?t=42868
2268: [Bug] DPX grey - http://newsgroup.xnview.com/viewtopic.php?t=42910
2265: [Bug] Edit IPTC/XMP: / instead of \ - http://newsgroup.xnview.com/viewtopic.php?t=42898
2264: [Bug] Tag face UI
2263: [Bug] Wrong index/count in titlebar - http://newsgroup.xnview.com/viewtopic.php?t=42893
2262: [Bug] DNG resolution - http://newsgroup.xnview.com/viewtopic.php?t=42892
2203: [Bug] Mac: 'open in finder' dont select/focus file - http://newsgroup.xnview.com/viewtopic.php?t=42632

Changelog 0.99.7:
2256: [New] Resize: Lanczos2 filter - http://newsgroup.xnview.com/viewtopic.php?t=42816
2255: [New] 'Use checkerboard pattern' in menu - http://newsgroup.xnview.com/viewtopic.php?t=42847
2234: [New] XMP in tooltips - http://newsgroup.xnview.com/viewtopic.php?t=42714
2227: [New] Category menu: Parent label on top of submenu - http://newsgroup.xnview.com/viewtopic.php?t=42575
2226: [New] Album: Import/Export Bridge collection
2246: [New] Batch convert: Antialiasing option for 'Text'
2261: [Bug] Bottom line not visible on HDPI - http://newsgroup.xnview.com/viewtopic.php?t=42783
2260: [Bug] Image is not antialiased when zoom % matches HiDPI scaling - http://newsgroup.xnview.com/viewtopic.php?t=42784
2259: [Bug] Linux: SaveAs always use original date file
2258: [Bug] Join: Need to use sRGB color profile - http://newsgroup.xnview.com/viewtopic.php?t=42853
2257: [Bug] Remove/Extract alpha channel on 8bits image - http://newsgroup.xnview.com/viewtopic.php?t=42824
2254: [Bug] MacOS: EXIF on HEIC file - http://newsgroup.xnview.com/viewtopic.php?t=42838
2253: [Bug] PDF crash
2252: [Bug] Slideshow: Close when using timer at the end - http://newsgroup.xnview.com/viewtopic.php?t=42820
2251: [Bug] Slideshow & high DPI scaling - http://newsgroup.xnview.com/viewtopic.php?t=42811
2250: [Bug] Tag Face: People list not updated - http://newsgroup.xnview.com/viewtopic.php?t=42793
2249: [Bug] Fullscreen info truncated (HTML) - http://newsgroup.xnview.com/viewtopic.php?t=42708
2248: [Bug] Rating in Edit mode doen't update browser - http://newsgroup.xnview.com/viewtopic.php?t=42807
2247: [Bug] Text in statusbar clipped
2245: [Bug] Pan on HiDPI with 1 image pixel = 1 screen pixel
2244: [Bug] Batch rename: option to remove diacritic character - http://newsgroup.xnview.com/viewtopic.php?t=42617
2243: [Bug] Tag Face: XMP metadata not always written - http://newsgroup.xnview.com/viewtopic.php?t=42
2242: [Bug] Tag Face: Crash with grey images - http://newsgroup.xnview.com/viewtopic.php?t=42793
2241: [Bug] Windows: High DPI scaling problem - http://newsgroup.xnview.com/viewtopic.php?t=42756
2240: [Bug] Slideshow a animated file - http://newsgroup.xnview.com/viewtopic.php?t=42792
2239: [Bug] StatusBar: Bad image size in edit mode
2238: [Bug] Resize: Mode not applied - http://newsgroup.xnview.com/viewtopic.php?t=42767
2237: [Bug] Temporary file & reuse - http://newsgroup.xnview.com/viewtopic.php?t=42741
2236: [Bug] Print Selection: aspect ratio of preview image is distorted - http://newsgroup.xnview.com/viewtopic.php?t=42771
2235: [Bug] 'Print selection' not enabled in toolbar - http://newsgroup.xnview.com/viewtopic.php?t=42775
2233: [Bug] Zoom selection & high dpi scale - http://newsgroup.xnview.com/viewtopic.php?t=42718
2203: [Bug] Mac: 'open in finder' dont select/focus file - http://newsgroup.xnview.com/viewtopic.php?t=42632
2232: [Bug] StatusBar not correctly updated if Preview is hidden - http://newsgroup.xnview.com/viewtopic.php?t=42764
2231: [Bug] {File Index} in statusbar - http://newsgroup.xnview.com/viewtopic.php?t=42749
2230: [Bug] Remember last selected filename - http://newsgroup.xnview.com/viewtopic.php?t=42355
2229: [Bug] Open container on category list
2228: [Bug] Edit category's parent doesn't refresh tree - http://newsgroup.xnview.com/viewtopic.php?t=40521
2225: [Bug] Album: Create first show 2 entries
2219: [Bug] {Categories} and 'base path' - http://newsgroup.xnview.com/viewtopic.php?t=41992
2224: [Bug] JXR 128 RGBA - http://newsgroup.xnview.com/viewtopic.php?t=42750
2223: [Bug] Multipage create: Bad orientation for files with EXIF orientation

Changelog 0.99.6:
2222: [Bug] Del file crash - http://newsgroup.xnview.com/viewtopic.php?t=42746

Changelog 0.99.5:
2218: [New] Album/collection - http://newsgroup.xnview.com/viewtopic.php?t=28322
2215: [New] Shortcut settings: filter
2209: [New] libJPEGXL 0.6.1 - http://newsgroup.xnview.com/viewtopic.php?t=42715
2206: [New] Filter Images/Videos without folders - http://newsgroup.xnview.com/viewtopic.php?t=42630
2221: [Bug] Viewer -> Browser with a file from category - http://newsgroup.xnview.com/viewtopic.php?t=29310
2220: [Bug] 'Rebuild thumbnails' and thumbnail caching disabled - http://newsgroup.xnview.com/viewtopic.php?t=42717
2219: [Bug] {Categories} and 'base path' - http://newsgroup.xnview.com/viewtopic.php?t=41992&start=15
2217: [Bug] Overlay icon with Dpi scaling - http://newsgroup.xnview.com/viewtopic.php?t=42713
2216: [Bug] Label not exported in XMP - http://newsgroup.xnview.com/viewtopic.php?t=42564
2214: [Bug] Panasonic RAW - http://newsgroup.xnview.com/viewtopic.php?t=42430
2213: [Bug] Similar: Crash when closing dialog during a search
2212: [Bug] Change timestamp: Date created always changed - http://newsgroup.xnview.com/viewtopic.php?t=42692
2211: [Bug] Problem after rename file - http://newsgroup.xnview.com/viewtopic.php?t=42698
2210: [Bug] 'Load defaults' in Resize Dialog - http://newsgroup.xnview.com/viewtopic.php?t=42693
2208: [Bug] 4 thumbnails video should use percent frame setting - http://newsgroup.xnview.com/viewtopic.php?t=42709
2207: [Bug] Wrong command for 'Edit XMP' shortcut in fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=42707

Changelog 0.99.4:
2201: [New] Better FITS loading
2198: [New] Shift to draw square & circle - http://newsgroup.xnview.com/viewtopic.php?t=42603
2195: [New] Batch convert: Text size unit - http://newsgroup.xnview.com/viewtopic.php?t=42552
2194: [New] Batch convert: Clear transparent pixels
2189: [New] {Categories} in Batch rename - http://newsgroup.xnview.com/viewtopic.php?t=41992
2188: [New] Color used in properties - http://newsgroup.xnview.com/viewtopic.php?t=42555
2184: [New] Batch convert: QR Code - http://newsgroup.xnview.com/viewtopic.php?t=42512
2183: [New] Batch convert: paste file list - http://newsgroup.xnview.com/viewtopic.php?t=42532
2181: [New] Windows: 'Acquire into' - http://newsgroup.xnview.com/viewtopic.php?t=39809
2180: [New] Batch convert: settings to disable format color - http://newsgroup.xnview.com/viewtopic.php?t=42514
2177: [New] Batch convert: ALT+Wheel for previous/next image
2176: [New] Open location code for GPS position - http://newsgroup.xnview.com/viewtopic.php?t=42503
2174: [New] Cleaner face region - http://newsgroup.xnview.com/viewtopic.php?t=39741
2170: [New] 'Lens Model' in template
2167: [New] Menu item to configure panel visibility - http://newsgroup.xnview.com/viewtopic.php?t=42425
2160: [New] lip format - http://newsgroup.xnview.com/viewtopic.php?t=42158
2158: [New] libavif 0.9.2 - http://newsgroup.xnview.com/viewtopic.php?t=42382
2156: [New] JPEGXL: Compression effort - http://newsgroup.xnview.com/viewtopic.php?t=42381
2205: [Bug] can not delete file when entering in fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=42471
2204: [Bug] WebP ICC profile - http://newsgroup.xnview.com/viewtopic.php?t=42647
2203: [Bug] Mac: 'open in finder' dont select/focus file - http://newsgroup.xnview.com/viewtopic.php?t=42632
2202: [Bug] Overlay icon with DPI scaling - http://newsgroup.xnview.com/viewtopic.php?t=42638
2200: [Bug] Face's region & orientation - http://newsgroup.xnview.com/viewtopic.php?t=42613
2199: [Bug] MacOS: Delete shared folder - http://newsgroup.xnview.com/viewtopic.php?t=42586
2197: [Bug] Search from context menu - http://newsgroup.xnview.com/viewtopic.php?t=42607
2196: [Bug] Incorrect face tag regions - http://newsgroup.xnview.com/viewtopic.php?t=42597
2193: [Bug] Rating on RAW files doesn't create sidecar - http://newsgroup.xnview.com/viewtopic.php?t=42564
2192: [Bug] Print custom size - http://newsgroup.xnview.com/viewtopic.php?t=42509
2191: [Bug] Batch convert: JPEG XL compression - http://newsgroup.xnview.com/viewtopic.php?t=42566
2190: [Bug] Parent for new category - http://newsgroup.xnview.com/viewtopic.php?t=40554
2187: [Bug] DDS 12bits - http://newsgroup.xnview.com/viewtopic.php?t=42583
2186: [Bug] Update labels after 'Set category' via menu - http://newsgroup.xnview.com/viewtopic.php?t=40147
2185: [Bug] Video Volume problem - http://newsgroup.xnview.com/viewtopic.php?t=37033
2182: [Bug] Batch convert: RAW orientation - http://newsgroup.xnview.com/viewtopic.php?t=42539
2179: [Bug] Wrong EXIF value on RAW - http://newsgroup.xnview.com/viewtopic.php?t=42518
2175: [Bug] Convert: EXIF:Longitude/Latitude show decimal value in 'Text' - http://newsgroup.xnview.com/viewtopic.php?t=42502
2173: [Bug] {EXIF:Altitude} not shown - http://newsgroup.xnview.com/viewtopic.php?t=42502
2172: [Bug] HEIC filename with unicode - http://newsgroup.xnview.com/viewtopic.php?t=42428
2171: [Bug] Set DPI - http://newsgroup.xnview.com/viewtopic.php?t=42490
2169: [Bug] Crash on 1x1 bitmap - http://newsgroup.xnview.com/viewtopic.php?t=42462
2168: [Bug] Slow browser when having a lot of subfolder - http://newsgroup.xnview.com/viewtopic.php?t=42325
2166: [Bug] Rating in detail view
2165: [Bug] Paint: ellipse bug - http://newsgroup.xnview.com/viewtopic.php?t=42443
2164: [Bug] JPEGXL & unicode filename -http://newsgroup.xnview.com/viewtopic.php?t=42422
2163: [Bug] Sort folder by comment - http://newsgroup.xnview.com/viewtopic.php?t=42404
2162: [Bug] X3F on MacOS/Linux - http://newsgroup.xnview.com/viewtopic.php?t=42344
2161: [Bug] {EXIF:xA...} fields - http://newsgroup.xnview.com/viewtopic.php?t=42279
2159: [Bug] RAW EXIF Camera fields - http://newsgroup.xnview.com/viewtopic.php?t=42371
2157: [Bug] Similar: Sort - http://newsgroup.xnview.com/viewtopic.php?t=42372
2155: [Bug] XMP list fields in Batch rename - http://newsgroup.xnview.com/viewtopic.php?t=42023
2154: [Bug] Batch convert: Disable mutli core when PDF - http://newsgroup.xnview.com/viewtopic.php?t=42359
2153: [Bug] Animated webp - http://newsgroup.xnview.com/viewtopic.php?t=42383
2152: [Bug] GPS writing Negative value - http://newsgroup.xnview.com/viewtopic.php?t=42378
2151: [Bug] Image size on RAW - http://newsgroup.xnview.com/viewtopic.php?t=42349

Changelog 0.99.1:
2150: [Bug] Category Sets: Font & remove - http://newsgroup.xnview.com/viewtopic.php?t=42366
2137: [Bug] BLP - http://newsgroup.xnview.com/viewtopic.php?t=42315
2149: [Bug] Dark Theme & Details mode - http://newsgroup.xnview.com/viewtopic.php?t=42364
2148: [Bug] Slow zooming after loading image file - http://newsgroup.xnview.com/viewtopic.php?t=4236
2110: [Bug] Setting Filelist-Audio - http://newsgroup.xnview.com/viewtopic.php?t=42073
2147: [Bug] XMP-CF writing - http://newsgroup.xnview.com/viewtopic.php?t=42350
2146: [Bug] Search file count - http://newsgroup.xnview.com/viewtopic.php?t=42358
2145: [Bug] Batch convert multipage file convert one page - http://newsgroup.xnview.com/viewtopic.php?t=42359
2143: [Bug] X3F - http://newsgroup.xnview.com/viewtopic.php?t=42346
2118: [Bug] PNG: 8bits + transparency - http://newsgroup.xnview.com/viewtopic.php?t=42103
2142: [Bug] PNG crash - https://newsgroup.xnview.com/viewtopic.php?t=42354
2141: [Bug] Time always changes to 00:00:00 - http://newsgroup.xnview.com/viewtopic.php?t=42352
2140: [Bug] Play only once animated file - http://newsgroup.xnview.com/viewtopic.php?t=42342
2139: [Bug] No auto refresh in Export>JPEGXL - http://newsgroup.xnview.com/viewtopic.php?t=42336

Changelog 0.99.0:
2134: [New] Qt 5.15.6
2126: [New] JPEGXL 0.5
2095: [New] libwebp 1.2.0
2077: [New] LibHeic updated, EXIF-XMP output
2076: [New] LibJPEGXL updated
2075: [New] Libraw instead of dcraw
2132: [New] Batch rename: ignore extension for # - http://newsgroup.xnview.com/viewtopic.php?t=42244
2128: [New] Set DPI - http://newsgroup.xnview.com/viewtopic.php?t=42134
2124: [New] Batch convert: Environment vars - http://newsgroup.xnview.com/viewtopic.php?t=42125
2113: [New] JPEGXL options & export - http://newsgroup.xnview.com/viewtopic.php?t=42071
2112: [New] Setting to hide mouse in fullscreen
2102: [New] Search: Dialog is no more modal
2090: [New] Option to disable two-pass rendering - http://newsgroup.xnview.com/viewtopic.php?t=31643
2089: [New] Edit XMP: Fotoware custom field support
2084: [New] Button to edit text 'Add Text'
2138: [Bug] No undo after saving a screenshot - http://newsgroup.xnview.com/viewtopic.php?t=42285
2137: [Bug] BLP - http://newsgroup.xnview.com/viewtopic.php?t=42315
2136: [Bug] Menu items not disabled - http://newsgroup.xnview.com/viewtopic.php?t=42311
2135: [Bug] Slow startup on Windows - http://newsgroup.xnview.com/viewtopic.php?t=39920
2133: [Bug] Open second image in fullscreen & one instance - http://newsgroup.xnview.com/viewtopic.php?t=42277
2131: [Bug] Search similar problems - http://newsgroup.xnview.com/viewtopic.php?t=42227
2130: [Bug] 'Select first item' not working - http://newsgroup.xnview.com/viewtopic.php?t=42257
2129: [Bug] Batch convert: FTP + Keep structure
2070: [Bug] Linux: Drag&Drop copy not move - http://newsgroup.xnview.com/viewtopic.php?t=41768
2127: [Bug] Batch convert: Bad output for NConvert - http://newsgroup.xnview.com/viewtopic.php?t=42152
2125: [Bug] .clip & temp files - http://newsgroup.xnview.com/viewtopic.php?t=42157
2122: [Bug] Drag&Drop problem - http://newsgroup.xnview.com/viewtopic.php?t=41975
2123: [Bug] Lossless transformations disabled - http://newsgroup.xnview.com/viewtopic.php?t=42101
2121: [Bug] XBS button doesn't work in viewer mode - http://newsgroup.xnview.com/viewtopic.php?t=42094
2120: [Bug] XMP sidecar attached to RAW - http://newsgroup.xnview.com/viewtopic.php?t=37291
2119: [Bug] Filtering & open view - http://newsgroup.xnview.com/viewtopic.php?t=42056
2118: [Bug] PNG: 8bits + transparency - http://newsgroup.xnview.com/viewtopic.php?t=42103
2117: [Bug] Preview's position - http://newsgroup.xnview.com/viewtopic.php?t=38740
2116: [Bug] PNG: 24bits + transparency - http://newsgroup.xnview.com/viewtopic.php?t=42018
2115: [Bug] Folder sorting - http://newsgroup.xnview.com/viewtopic.php?t=42098
2114: [Bug] 'Rating+Label' thumbnail label
2111: [Bug] Settings>Toolbar - http://newsgroup.xnview.com/viewtopic.php?t=42072
2110: [Bug] Setting Filelist-Audio - http://newsgroup.xnview.com/viewtopic.php?t=42073
2109: [Bug] Batch Convert: Export all pages into single page file - http://newsgroup.xnview.com/viewtopic.php?p=170725
2108: [Bug] IPTC encoding (utf8) - http://newsgroup.xnview.com/viewtopic.php?t=42044
2107: [Bug] Automatic crop & 32bits picture
2106: [Bug] Write format list - http://newsgroup.xnview.com/viewtopic.php?t=42054
2105: [Bug] XMP Create Contact - http://newsgroup.xnview.com/viewtopic.php?t=42014
2104: [Bug] Can't read or write negative altitude value - http://newsgroup.xnview.com/viewtopic.php?t=42050
2103: [Bug] Resize must remember previous settings - http://newsgroup.xnview.com/viewtopic.php?t=42048
2101: [Bug] XMP fields in Batch rename - http://newsgroup.xnview.com/viewtopic.php?t=42023
2100: [Bug] Print in landscape not possible - http://newsgroup.xnview.com/viewtopic.php?t=41889
2099: [Bug] {ratio} must show aspect ratio when possible - http://newsgroup.xnview.com/viewtopic.php?t=42031
2098: [Bug] Batch convert: WebP export for NConvert - http://newsgroup.xnview.com/viewtopic.php?t=42025
2096: [Bug] Edit Mode: Rating hidden when toolbar is on the left
2094: [Bug] White Balance in Edit mode
2093: [Bug] Info text not correctly aligned - http://newsgroup.xnview.com/viewtopic.php?t=41954
2092: [Bug] GIF pause - http://newsgroup.xnview.com/viewtopic.php?t=41737
2091: [Bug] Rating-Color label written in sidecar - http://newsgroup.xnview.com/viewtopic.php?t=41308
2088: [Bug] Theme on startup wizard & better color for dark theme
2087: [Bug] Curve crash
2086: [Bug] Invalid {WidthMm} and {HeightMm}
2085: [Bug] Invisible text in thumbnail's labels when 'Use format color' is disabled
2083: [Bug] Parent category not applied on Enter - http://newsgroup.xnview.com/viewtopic.php?t=41979
2082: [Bug] Paint: Shortcut for undo/redo - http://newsgroup.xnview.com/viewtopic.php?t=41969
2081: [Bug] SPACE in category pane - http://newsgroup.xnview.com/viewtopic.php?t=41982
2080: [Bug] Slideshow: file list is always sorted by filename - http://newsgroup.xnview.com/viewtopic.php?t=41986
2079: [Bug] No GPS pane if 'Preview' is disabled - http://newsgroup.xnview.com/viewtopic.php?t=41930
2078: [Bug] Slideshow: no rating/color label - http://newsgroup.xnview.com/viewtopic.php?t=41929
2074: [Bug] Info not showing on entering fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=41964
2073: [Bug] Face tags not shown - http://newsgroup.xnview.com/viewtopic.php?t=41958
2072: [Bug] Numerical sort (by Date) for files with same date - http://newsgroup.xnview.com/viewtopic.php?t=41960
2071: [Bug] Clipboard corrupted at exit - http://newsgroup.xnview.com/viewtopic.php?t=41950

Changelog 0.98.4:
2070: [Bug] Linux: Drag&Drop copy not move - http://newsgroup.xnview.com/viewtopic.php?t=41768
2069: [New] Search: wildcard with 'contains' & 'does not contains'
2068: [Bug] Drag&Drop problem with some software - http://newsgroup.xnview.com/viewtopic.php?t=38845
2007: [Bug] 'Only one instance' & foreground window on Windows- http://newsgroup.xnview.com/viewtopic.php?t=41551
2067: [Bug] IPTC/XMP Dialog: 'No' & 'ask again' - http://newsgroup.xnview.com/viewtopic.php?t=41760
2066: [Bug] Crash on slideshow - http://newsgroup.xnview.com/viewtopic.php?t=41929
2065: [Bug] Crash when delete categories - http://newsgroup.xnview.com/viewtopic.php?t=41893
2064: [Bug] Quick Search: Problem if same categorie exist more than 1 time - http://newsgroup.xnview.com/viewtopic.php?t=41617
2063: [Bug] Batch Convert: NConvert script - http://newsgroup.xnview.com/viewtopic.php?t=41817
2061: [New] Import&Sort: extensions - http://newsgroup.xnview.com/viewtopic.php?t=41816
2060: [Bug] Batch convert: Text using # & start index
2059: [Bug] Zoom at 99% when loading on HiDPI screen - http://newsgroup.xnview.com/viewtopic.php?t=41797
2058: [Bug] Category Sets: Search field not cleared - http://newsgroup.xnview.com/viewtopic.php?t=41881
2057: [Bug] 2 identical menu - http://newsgroup.xnview.com/viewtopic.php?t=41888
2056: [Bug] Preview not loaded - http://newsgroup.xnview.com/viewtopic.php?t=39706
2055: [Bug] Mixed file/folder sorting does not work - http://newsgroup.xnview.com/viewtopic.php?t=41878

Changelog 0.98.3:
2051: [New] EXIF>LensModel/LensMake added
2046: [New] Import&Sort: Sidecar option to write keywords - http://newsgroup.xnview.com/viewtopic.php?t=41795
2043: [New] Zoom out filter (Bicubic, Spline, Lanczos)
2042: [New] Alphabetically sort - http://newsgroup.xnview.com/viewtopic.php?t=41777
2037: [New] Timestamp: option to force update - http://newsgroup.xnview.com/viewtopic.php?t=41746
2022: [New] Browser: Statusbar customization - http://newsgroup.xnview.com/viewtopic.php?t=41682
2019: [New] Category Sets - http://newsgroup.xnview.com/viewtopic.php?t=41557
2016: [New] Export Catalog enhancements - http://newsgroup.xnview.com/viewtopic.php?t=41693
2009: [New] 'Edit XMP' in context menu - http://newsgroup.xnview.com/viewtopic.php?t=41653
2006: [New] ResizePreset.txt in AppData - http://newsgroup.xnview.com/viewtopic.php?t=41610
2002: [New] Quick Search: catalog keywords - http://newsgroup.xnview.com/viewtopic.php?t=41617
2016: [New] Export Catalog enhancements - http://newsgroup.xnview.com/viewtopic.php?t=41693
2009: [New] 'Edit XMP' in context menu - http://newsgroup.xnview.com/viewtopic.php?t=41653
2006: [New] ResizePreset.txt in AppData - http://newsgroup.xnview.com/viewtopic.php?t=41610
2054: [Bug] TIFF Black levels EXIF field - http://newsgroup.xnview.com/viewtopic.php?t=41846
2053: [Bug] EXIF date 1900 not correctly sorted - http://newsgroup.xnview.com/viewtopic.php?t=41838
2052: [Bug] No warning for a rotation on HEIC - http://newsgroup.xnview.com/viewtopic.php?t=41774
2050: [Bug] Crash on .ani
2049: [Bug] On HiDPI screen, small images are with 99% zoom - http://newsgroup.xnview.com/viewtopic.php?t=41797
2048: [Bug] HiDPI & bicubic-lanczos filter - http://newsgroup.xnview.com/viewtopic.php?t=41797
2047: [Bug] HiDPI & b&w image - http://newsgroup.xnview.com/viewtopic.php?t=40984
2045: [Bug] JPEG XR - http://newsgroup.xnview.com/viewtopic.php?t=41792
2044: [Bug] Edit GPS: Copy/Paste problem - http://newsgroup.xnview.com/viewtopic.php?t=39706
2041: [Bug] Crash when moving/selecting category
2040: [Bug] Detail view & rating/label with 125% font scaling - http://newsgroup.xnview.com/viewtopic.php?t=41752
2039: [Bug] CR2 orientation problem
2038: [Bug] descript.ion is missing when moving folder - http://newsgroup.xnview.com/viewtopic.php?t=41743
2036: [Bug] Ghostscript 9.54 - http://newsgroup.xnview.com/viewtopic.php?t=41756
2035: [Bug] Edit IPTC: On MacOS Alt+left/right arrow to change file
2034: [Bug] 'show people region' should be persistent - http://newsgroup.xnview.com/viewtopic.php?t=41742
2033: [Bug] Image always loaded even if preview is off - http://newsgroup.xnview.com/viewtopic.php?t=41719
2032: [Bug] Annoying tooltips on category pane - http://newsgroup.xnview.com/viewtopic.php?t=41730
2031: [Bug] Region name - http://newsgroup.xnview.com/viewtopic.php?t=41740
2030: [Bug] Preview pane: auto image size not saved - http://newsgroup.xnview.com/viewtopic.php?t=41715
2029: [Bug] Canvas resize - restore default - http://newsgroup.xnview.com/viewtopic.php?t=41707
2028: [Bug] Thumbnail loading crash sometimes
2027: [Bug] GEM vulnerability - Thanks to Michael Heinzl
2026: [Bug] Print size rounded value - http://newsgroup.xnview.com/viewtopic.php?t=41504
2025: [Bug] 'Use alpha channel' in browser's preview
2024: [Bug] SPACE to play/pause video in browser - http://newsgroup.xnview.com/viewtopic.php?t=34514
2023: [Bug] Slideshow: delay limit - http://newsgroup.xnview.com/viewtopic.php?t=41096
2021: [Bug] Default properties dialog in edit mode - http://newsgroup.xnview.com/viewtopic.php?t=41704
2020: [Bug] IPTC dialog in edit mode should not change state of image is 'Write' - http://newsgroup.xnview.com/viewtopic.php?t=39280
2018: [Bug] Incorrect value for {DstWidth} - http://newsgroup.xnview.com/viewtopic.php?t=41692
2017: [Bug] 'Save' confirmation dialog - http://newsgroup.xnview.com/viewtopic.php?t=41683
2015: [Bug] PNG & Large iTxt - http://newsgroup.xnview.com/viewtopic.php?t=41677
2014: [Bug] Hidden folder disappear - http://newsgroup.xnview.com/viewtopic.php?t=39325
2013: [Bug] Category Sets re-assignment via History not possible - http://newsgroup.xnview.com/viewtopic.php?t=41689
2012: [Bug] Comment: hotkey for 'write all' - http://newsgroup.xnview.com/viewtopic.php?t=41687
2011: [Bug] Edit XMP: CreateDate should use Exif:DateTaken - http://newsgroup.xnview.com/viewtopic.php?t=41654
2010: [Bug] Edit XMP: Field remove - http://newsgroup.xnview.com/viewtopic.php?t=41656
2008: [Bug] Crash when AVIF renamed as HEIC - http://newsgroup.xnview.com/viewtopic.php?t=41665
2007: [Bug] 'Only one instance' & foreground window on Windows- http://newsgroup.xnview.com/viewtopic.php?t=41551
2005: [Bug] ORI extension - http://newsgroup.xnview.com/viewtopic.php?t=168437
2004: [Bug] Icon on lossless totate - http://newsgroup.xnview.com/viewtopic.php?t=41660
2003: [Bug] Import&Sort: Filename not renamed - http://newsgroup.xnview.com/viewtopic.php?t=41648
2001: [Bug] Custom order and viewing - http://newsgroup.xnview.com/viewtopic.php?t=38663
2000: [Bug] Catalog: Check folders doesn't remove orphaned files - http://newsgroup.xnview.com/viewtopic.php?t=41603
1999: [Bug] Banner & RGBA - http://newsgroup.xnview.com/viewtopic.php?t=41621
1998: [Bug] Wallpaper & windows font scaling - http://newsgroup.xnview.com/viewtopic.php?t=36967
1997: [Bug] Clip format- http://newsgroup.xnview.com/viewtopic.php?t=38583

Changelog 0.98.2:
1996: [New] New tags/categories system
1994: [New] Paint: arrow keys to move object
1993: [New] Edit mode: 'Save as' on close confirmation dialog
1990: [New] RIOT support (edit mode)
1985: [New] Watermark feature in view mode
1984: [New] Capture: copy to clipboard option - http://newsgroup.xnview.com/viewtopic.php?t=41495
1981: [New] Text feature in edit mode
1976: [New] libJPEGXL v0.3 - break compatilility with v0.1
1995: [Bug] XRecoil
1992: [Bug] Transfer: missing fields - http://newsgroup.xnview.com/viewtopic.php?t=41544
1991: [Bug] XMP:subject
1989: [Bug] Save JPEG with extended XMP - http://newsgroup.xnview.com/viewtopic.php?t=41510
1988: [Bug] & in tab title - http://newsgroup.xnview.com/viewtopic.php?t=41241
1987: [Bug] Image scaled on HiDPI screen - http://newsgroup.xnview.com/viewtopic.php?t=40984
1986: [Bug] 'Estimated quality' not always displayed - http://newsgroup.xnview.com/viewtopic.php?t=33795
1983: [Bug] Batch clean metadata - http://newsgroup.xnview.com/viewtopic.php?t=41367
1982: [Bug] MacOS: column size - http://newsgroup.xnview.com/viewtopic.php?t=41491
1977: [Bug] Image in low resolution sometimes with Bicubic/Spline/Lanczos filter - http://newsgroup.xnview.com/viewtopic.php?t=41501
1980: [Bug] Extra '.' to folder copied
1979: [Bug] Sometimes crash in folder pane
1978: [Bug] Strange image display when zoom < 100, different dpi zoom, bilinear
1975: [Bug] Search: between 2 same dates - http://newsgroup.xnview.com/viewtopic.php?t=41476
1974: [Bug] Batch Convert: nconvert & rotate - http://newsgroup.xnview.com/viewtopic.php?t=41471
1973: [Bug] Setting View>Show rating - http://newsgroup.xnview.com/viewtopic.php?t=41473
1972: [Bug] EXIF Exposure time
1971: [Bug] Film simulation removes metadata - http://newsgroup.xnview.com/viewtopic.php?t=41460
1970: [Bug] Color depth: 'Apply to image' not canceled - http://newsgroup.xnview.com/viewtopic.php?t=41454
1969: [Bug] Similar: Wrong similarity after sort - http://newsgroup.xnview.com/viewtopic.php?t=41437
1968: [Bug] Change color depth & 32bits picture - http://newsgroup.xnview.com/viewtopic.php?t=41431
1967: [Bug] GIF bad image size - http://newsgroup.xnview.com/viewtopic.php?t=41422
1966: [Bug] Strip: Spacing & row number - http://newsgroup.xnview.com/viewtopic.php?t=41439

Changelog 0.98.1:
1958: [New] Zoom-in filter (Bicubic, Spline, Lanczos)
1952: [New] Batch convert: 'fill width' option for text background
1888: [New] mm in print size - http://newsgroup.xnview.com/viewtopic.php?t=41115
1895: [New] IPTC: merge option when importing template - http://newsgroup.xnview.com/viewtopic.php?t=37535
1965: [Bug] Windows: scaling problem - http://newsgroup.xnview.com/viewtopic.php?t=40984
1964: [Bug] Print & margins - http://newsgroup.xnview.com/viewtopic.php?t=41272
1963: [Bug] TIFF & EXIF setting - http://newsgroup.xnview.com/viewtopic.php?t=41405
1962: [Bug] Batch convert: Keep IPTC/XMP/EXIF/ICC - http://newsgroup.xnview.com/viewtopic.php?t=41405
1961: [Bug] Collage: spacing not used - http://newsgroup.xnview.com/viewtopic.php?t=41402
1960: [Bug] WebP animation crash - http://newsgroup.xnview.com/viewtopic.php?t=40157
1959: [Bug] MacOS-Linux: Slow starting with a lot of subfolders - http://newsgroup.xnview.com/viewtopic.php?t=41372
1957: [Bug] Convert: Deleting original files on Linux-MacOS don't work - http://newsgroup.xnview.com/viewtopic.php?t=41383
1956: [Bug] Old version of ghostscript not recognized - http://newsgroup.xnview.com/viewtopic.php?t=40907
1955: [Bug] Strip: Image orientation problem
1954: [Bug] Search similar: Tolerance problem - http://newsgroup.xnview.com/viewtopic.php?t=41324
1953: [Bug] Unexpected zoom behavior of selection function - http://newsgroup.xnview.com/viewtopic.php?t=41319
1951: [Bug] Paste outside - http://newsgroup.xnview.com/viewtopic.php?t=41348
1950: [Bug] Saved selection not kept between session
1949: [Bug] IPTC/XMP: Load template - http://newsgroup.xnview.com/viewtopic.php?t=41344
1948: [Bug] Info icon display problem on hDPI
1947: [Bug] Slideshow: Problem when saving settings
1946: [Bug] Slideshow: Text position not saved in .sld - http://newsgroup.xnview.com/viewtopic.php?t=41051
1945: [Bug] Tag not working - http://newsgroup.xnview.com/viewtopic.php?t=41321
1944: [Bug] MWG not correctly imported - http://newsgroup.xnview.com/viewtopic.php?t=39741
1896: [Bug] GIF frame by frame - http://newsgroup.xnview.com/viewtopic.php?t=40023
1943: [Bug] Create banner without files
1942: [Bug] Batch converter with Animated GIF results in crash - http://newsgroup.xnview.com/viewtopic.php?t=41314
1941: [Bug] Video thumbnail crash (MP4)
1940: [Bug] 'Random file' always enabled - http://newsgroup.xnview.com/viewtopic.php?t=41310
1880: [Bug] GPS>Satellite crash on Windows
1939: [Bug] Duplicate file dialog - http://newsgroup.xnview.com/viewtopic.php?t=41307
1938: [Bug] Rating overwrites categories in .xmp companion file - http://newsgroup.xnview.com/viewtopic.php?t=41278
1937: [Bug] No export to .xmp companion file / empty .xmp - http://newsgroup.xnview.com/viewtopic.php?t=41277
1936: [Bug] 'Enhance colors' crash on big image
1935: [Bug] Print scanned document (dpi) - http://newsgroup.xnview.com/viewtopic.php?t=41273
1934: [Bug] Crop size in portrait - http://newsgroup.xnview.com/viewtopic.php?t=41274
1933: [Bug] Sub-sampling info for 4:4:0 JPEG is wrong - http://newsgroup.xnview.com/viewtopic.php?t=41245
1932: [Bug] & in tab title - http://newsgroup.xnview.com/viewtopic.php?t=41241

Changelog 0.98.0:
1916: [New] Special label to show rating & color label - http://newsgroup.xnview.com/viewtopic.php?t=37766
1928: [New] 'Use original format' setting - http://newsgroup.xnview.com/viewtopic.php?t=41008
1926: [New] 'Show sbufolder' & update - http://newsgroup.xnview.com/viewtopic.php?t=35074
1925: [New] Capture: play sound setting
1923: [New] Icon when sidecar is used - http://newsgroup.xnview.com/viewtopic.php?t=38436
1922: [New] Categories filter (root) expanded state saved - http://newsgroup.xnview.com/viewtopic.php?t=37936
1920: [New] Menu item to toggle high zoom quality - http://newsgroup.xnview.com/viewtopic.php?t=37347
1913: [New] 'Save' as copy setting - http://newsgroup.xnview.com/viewtopic.php?t=40745
1912: [New] Left/Right button => Prev/Next file - http://newsgroup.xnview.com/viewtopic.php?t=40018
1910: [New] EXIF codec - http://newsgroup.xnview.com/viewtopic.php?t=41186
1909: [New] Batch convert: Drop shadow - direction - http://newsgroup.xnview.com/viewtopic.php?t=39888
1908: [New] Crop: Center - http://newsgroup.xnview.com/viewtopic.php?t=39395
1907: [New] Import: Counter per folder - http://newsgroup.xnview.com/viewtopic.php?t=39752
1905: [New] libjpeg-turbo 2.0.6
1904: [New] More template for duplicate file - http://newsgroup.xnview.com/viewtopic.php?t=40875
1903: [New] 'Save all' - http://newsgroup.xnview.com/viewtopic.php?t=41062
1902: [New] Video loop - http://newsgroup.xnview.com/viewtopic.php?t=40014
1899: [New] 'Select all files' - http://newsgroup.xnview.com/viewtopic.php?t=40810
1898: [New] Info pane: Empty tabs option - http://newsgroup.xnview.com/viewtopic.php?t=38204
1897: [New] Settings>Catalog - Check folders - http://newsgroup.xnview.com/viewtopic.php?t=41109
1895: [New] IPTC: merge option when importing template - http://newsgroup.xnview.com/viewtopic.php?t=37535
1894: [New] Search: for non categorized - http://newsgroup.xnview.com/viewtopic.php?t=39815
1893: [New] Copy/Move dialog: clear - http://newsgroup.xnview.com/viewtopic.php?t=40074
1891: [New] Scan headers setting - http://newsgroup.xnview.com/viewtopic.php?t=39113
1889: [New] WebP Animation - http://newsgroup.xnview.com/viewtopic.php?t=40549
1888: [New] mm in print size - http://newsgroup.xnview.com/viewtopic.php?t=41115
1887: [New] Slideshow: GIF playing - http://newsgroup.xnview.com/viewtopic.php?t=40970
1886: [New] Slideshow info position - http://newsgroup.xnview.com/viewtopic.php?t=41051
1881: [New] Batch convert: Mono mixer - http://newsgroup.xnview.com/viewtopic.php?t=39578
1877: [New] Small toolbar layout - http://newsgroup.xnview.com/viewtopic.php?t=41077
1876: [New] Display MWG-Regions and names on image - http://newsgroup.xnview.com/viewtopic.php?t=39741
1874: [New] Batch rename: reorder more than 1 file
1873: [New] Batch rename: Confirmation to delete templates - http://newsgroup.xnview.com/viewtopic.php?t=41033
1872: [New] Color model & Compression as placeholder - http://newsgroup.xnview.com/viewtopic.php?t=41026
1868: [New] Random file in edit mode - http://newsgroup.xnview.com/viewtopic.php?t=40337
1867: [New] XMP dialog - http://newsgroup.xnview.com/viewtopic.php?t=40080
1931: [Bug] Sidecar not deleted when viewing category - http://newsgroup.xnview.com/viewtopic.php?t=41204
1930: [Bug] Batch convert should not change global write format settings - http://newsgroup.xnview.com/viewtopic.php?t=41201
1929: [Bug] Set category create a sidecar without original XMP values
1927: [Bug] Ctrl+Right click in detail view - http://newsgroup.xnview.com/viewtopic.php?t=36951
1924: [Bug] ESC to quit - http://newsgroup.xnview.com/viewtopic.php?t=41135
1921: [Bug] Settings not propagated to Fullscreen's browser - http://newsgroup.xnview.com/viewtopic.php?t=37710
1919: [Bug] Favorites must not shown files
1918: [Bug] MacOS-Linux: File sorting error - http://newsgroup.xnview.com/viewtopic.php?t=40046
1917: [Bug] 16bits PNG + color profile - http://newsgroup.xnview.com/viewtopic.php?t=41196
1915: [Bug] Extension shown for folder - http://newsgroup.xnview.com/viewtopic.php?t=41192
1914: [Bug] Movie & playbar - http://newsgroup.xnview.com/viewtopic.php?t=41195
1911: [Bug] Transfer: XPTitle label - http://newsgroup.xnview.com/viewtopic.php?t=41183
1906: [Bug] Import: rename video file - http://newsgroup.xnview.com/viewtopic.php?t=39836
1901: [Bug] Drop files outside Xn on subfolder - http://newsgroup.xnview.com/viewtopic.php?t=40334
1900: [Bug] Change timestamp on video file - http://newsgroup.xnview.com/viewtopic.php?t=40150
1896: [Bug] GIF frame by frame - http://newsgroup.xnview.com/viewtopic.php?t=40023
1892: [Bug] Copy/Mode Dialog: show hidden setting - http://newsgroup.xnview.com/viewtopic.php?t=40422
1890: [Bug] Batch convert: AVIF params not saved - http://newsgroup.xnview.com/viewtopic.php?t=41150
1885: [Bug] AVIF settings - http://newsgroup.xnview.com/viewtopic.php?t=41134
1884: [Bug] Batch convert: Normalize Ex
1883: [Bug] Export: edit colormap crashs
1882: [Bug] Rating/color not imported from Classic - http://newsgroup.xnview.com/viewtopic.php?t=41108
1880: [Bug] GPS>Satellite crash on Windows
1879: [Bug] Favorite: Folder can't be deleted - http://newsgroup.xnview.com/viewtopic.php?t=39851
1878: [Bug] Setting for showing rating - http://newsgroup.xnview.com/viewtopic.php?t=40908
1875: [Bug] Edit comment doesn't update the view info correctly
1871: [Bug] Batch convert: change color depth & alpha - http://newsgroup.xnview.com/viewtopic.php?t=40680
1870: [Bug] Custom sort - http://newsgroup.xnview.com/viewtopic.php?t=41084
1869: [Bug] Crop: selection size - http://newsgroup.xnview.com/viewtopic.php?t=41047
1866: [Bug] Batch convert: Resize slow - http://newsgroup.xnview.com/viewtopic.php?t=41044
1865: [Bug] Batch convert: \# => \\# in filename

Changelog 0.97.1:
0001864: [Bug] HEIF leaks on MacOS
0001863: [New] Capture rectangle on second screen - http://newsgroup.xnview.com/viewtopic.php?t=40830
0001862: [New] Capture on second screen - http://newsgroup.xnview.com/viewtopic.php?t=37603
0001861: [Bug] Pan tool - http://newsgroup.xnview.com/viewtopic.php?t=40918
0001860: [Bug] Thumbnail border size & alpha - http://newsgroup.xnview.com/viewtopic.php?t=40868
0001859: [Bug] Search: Pathname & catalog - http://newsgroup.xnview.com/viewtopic.php?t=40910
0001858: [Bug] 'Select All' & Focus - http://newsgroup.xnview.com/viewtopic.php?t=40993
0001857: [Bug] Catalog wrong files count - http://newsgroup.xnview.com/viewtopic.php?t=40947
0001856: [Bug] Batch convert: crash Resize by Mpixels
0001855: [Bug] Batch rename & Del don't work - http://newsgroup.xnview.com/viewtopic.php?t=40995
0001854: [New] '#' can be escaped by '\#' - http://newsgroup.xnview.com/viewtopic.php?t=40917
0001853: [Bug] nbsp in tooltips
0001852: [Bug] Ghostscript 9.53.x
0001851: [Bug] Set/update category crash

Changelog 0.97.0:
0001850: [New] IPTC: custom filename for template
0001849: [New] MacOS: Internal video codec
0001848: [New] Start in browser mode - http://newsgroup.xnview.com/viewtopic.php?t=40843
0001845: [New] JPEG XL
0001844: [New] Qt 5.15.0
0001842: [New] HEIF
0001839: [New] LIBPNG 1.6.37
0001838: [New] VS 2019 build
0001837: [New] SQLite 3.33.0
0001836: [New] XMP Toolkit
0001835: [New] OpenJPEG 2000
0001834: [New] LCMS 2.11
0001847: [Bug] Offset repeat - http://newsgroup.xnview.com/viewtopic.php?t=40856
0001846: [Bug] BLP - http://newsgroup.xnview.com/viewtopic.php?t=40862
0001840: [Bug] 'select all' & focus - http://newsgroup.xnview.com/viewtopic.php?t=40834

Changelog 0.96.5:
1828: [New] Paint: Ask close confirmation - http://newsgroup.xnview.com/viewtopic.php?t=40289
1826: [New] Batch Rename: Regexp & extension - http://newsgroup.xnview.com/viewtopic.php?t=40101
1825: [New] Catalog sortable column - http://newsgroup.xnview.com/viewtopic.php?t=40503
1816: [New] Canvas resize: Square - http://newsgroup.xnview.com/viewtopic.php?t=40591
1815: [New] Change timestamp: First/Last - http://newsgroup.xnview.com/viewtopic.php?t=40633
1833: [Bug] MacOS: contact sheet doesn't close dialog
1832: [Bug] MacOS: Rect capture
1831: [Bug] Set category by context menu doesn't create XMP sidecar
1830: [Bug] IPTC: ICC removed if 'XMP only' - http://newsgroup.xnview.com/viewtopic.php?t=40779
1829: [Bug] Toolbar: Set icon on command - http://newsgroup.xnview.com/viewtopic.php?t=33301
1827: [Bug] Hidden settings t hide quick filter - http://newsgroup.xnview.com/viewtopic.php?t=40385
1824: [Bug] Category not saved - http://newsgroup.xnview.com/viewtopic.php?t=40718
1823: [Bug] RAW orientation after editing - http://newsgroup.xnview.com/viewtopic.php?t=40716
1822: [Bug] Description on files with different folder (search) - http://newsgroup.xnview.com/viewtopic.php?t=40660
1821: [Bug] ESC key when saving image
1820: [Bug] SGI RGB problem - http://newsgroup.xnview.com/viewtopic.php?t=40685
1819: [Bug] XCF layer visibility - http://newsgroup.xnview.com/viewtopic.php?t=40615
1818: [Bug] GPS data ' ' - http://newsgroup.xnview.com/viewtopic.php?t=40640
1817: [Bug] PNG icon for toolbar - http://newsgroup.xnview.com/viewtopic.php?t=40674
1814: [Bug] Canon CR3 bad orientation - http://newsgroup.xnview.com/viewtopic.php?t=39478
1813: [Bug] Info rectangle has not good height when using html tags - http://newsgroup.xnview.com/viewtopic.php?t=39881
1812: [Bug] Display crash

Changelog 0.96.4:
1811: [Bug] crash at startup with a file
1810: [Bug] Batch convert: 64 colors doesn't work - http://newsgroup.xnview.com/viewtopic.php?t=40618
1809: [Bug] PSD: IPTC not correctly written

Changelog 0.96.3:
1808: [Bug] MacOS: Exiting fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=40366
1807: [Bug] Catalog remove folders don't update categories count - http://newsgroup.xnview.com/viewtopic.php?t=40569
1806: [Bug] Search: embedded comment - http://newsgroup.xnview.com/viewtopic.php?t=40566
1805: [Bug] Paint: Integer font size
1804: [Bug] Rating operator selected - http://newsgroup.xnview.com/viewtopic.php?t=40530
1803: [Bug] Category sets & apostrophe - http://newsgroup.xnview.com/viewtopic.php?t=40515
1802: [Bug] 'File size' not shown in thumbnails labels
1801: [Bug] Filters doesn't work if 'Recognize by Ext' - http://newsgroup.xnview.com/viewtopic.php?t=40459
1800: [New] XMP available for template in Batch rename, Print & File listing
1799: [Bug] Export: Auto refresh - http://newsgroup.xnview.com/viewtopic.php?t=40467
1798: [Bug] HPI alpha
1797: [Bug] Slow issues when using large categories database - http://newsgroup.xnview.com/viewtopic.php?p=163116
1796: [Bug] AI/PDF XMP metadata - http://newsgroup.xnview.com/viewtopic.php?t=40445
1795: [Bug] 'Show tagged files' toggle - Normal list <-> Tagged list
1707: [Bug] Multiple spaces in Info view - http://newsgroup.xnview.com/viewtopic.php?t=39881
1794: [Bug] Search: add doesn't work - http://newsgroup.xnview.com/viewtopic.php?t=40446
1793: [Bug] Save rotated image & orientation field - http://newsgroup.xnview.com/viewtopic.php?t=30709
1792: [Bug] {Categories} not shown for video files - http://newsgroup.xnview.com/viewtopic.php?p=162799
1791: [Bug] Batch convert: Params not saved in Levels - http://newsgroup.xnview.com/viewtopic.php?t=40440
1790: [Bug] Filter not applied to rectangle selected
1789: [Bug] Favorites: Problem when having only orphaned folder
1788: [Bug] Paint: border around background - http://newsgroup.xnview.com/viewtopic.php?t=40421
1787: [Bug] 'Auto image size' when browsing images quickly - http://newsgroup.xnview.com/viewtopic.php?t=40414

Changelog 0.96.2:
1786: [Bug] MacOS: Space setting - http://newsgroup.xnview.com/viewtopic.php?t=40310
1785: [Bug] MacOS: Dark theme - http://newsgroup.xnview.com/viewtopic.php?t=40381
1784: [Bug] MacOS: Problems in fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=40342
1783: [Bug] Codepage for embedded comment in 'Info'
1782: [Bug] CSS style not working in 'Info' - http://newsgroup.xnview.com/viewtopic.php?t=40351
1781: [Bug] Crash on XCF - http://newsgroup.xnview.com/viewtopic.php?t=40000
1780: [Bug] Codec for embedded comment
1779: [Bug] Batch convert: 'Same as original' no more here - http://newsgroup.xnview.com/viewtopic.php?t=40333
1778: [Bug] Batch convert: Wrong counting of read-only files - http://newsgroup.xnview.com/viewtopic.php?t=40316
1777: [Bug] 'Convert into' doesn't keep metadata
1776: [Bug] {Categories} not correct - http://newsgroup.xnview.com/viewtopic.php?t=40278

Changelog 0.96.1:
1775: [New] Batch convert: 'save log' menu - http://newsgroup.xnview.com/viewtopic.php?t=40250
1772: [New] Batch convert: Extensions for hot folders - http://newsgroup.xnview.com/viewtopic.php?t=39838
1761: [New] Search: restore last search
1746: [New] Search: in pathname - http://newsgroup.xnview.com/viewtopic.php?t=38591
1774: [Bug] Message if catalog or metadata exporting is disabled - http://newsgroup.xnview.com/viewtopic.php?t=40139
1773: [Bug] Crash when load animated GIF & save as jpeg
1771: [Bug] Batch convert: output format x2 - http://newsgroup.xnview.com/viewtopic.php?t=40244
1770: [Bug] Paint: Wrong tab by default - http://newsgroup.xnview.com/viewtopic.php?t=40297
1769: [Bug] Batch convert: resize by 'Height' ignore value - http://newsgroup.xnview.com/viewtopic.php?t=40190
1767: [Bug] Open filelist & UTF8 - http://newsgroup.xnview.com/viewtopic.php?t=40275
1766: [Bug] Some thumbnails not loading - http://newsgroup.xnview.com/viewtopic.php?t=40277
1765: [Bug] Search: Catalog & 'base path' - http://newsgroup.xnview.com/viewtopic.php?t=40190
1764: [Bug] Batch convert: Crash with 'levels' - http://newsgroup.xnview.com/viewtopic.php?t=40252
1763: [Bug] Thumbnail Labels not updated after changing category - http://newsgroup.xnview.com/viewtopic.php?t=40147
1762: [Bug] After a file copy, thumbnail not displayed - http://newsgroup.xnview.com/viewtopic.php?t=39423
1630: [Bug] Resize image/canvas presets ignore 'keep ratio' setting - http://newsgroup.xnview.com/viewtopic.php?t=38581
1760: [Bug] F11 in browser + Alt+F4 crash - http://newsgroup.xnview.com/viewtopic.php?t=40194
1759: [Bug] Embedded thumbnail not rebuilt for JPEG
1758: [Bug] Wrong info - http://newsgroup.xnview.com/viewtopic.php?t=40178
1757: [Bug] 'Info' & spaces - http://newsgroup.xnview.com/viewtopic.php?t=40170
1756: [Bug] Unicode lepton files - http://newsgroup.xnview.com/viewtopic.php?t=40159
1755: [Bug] Some WebP can't be loaded

Changelog 0.96:
1752: [New] AVIF support - http://newsgroup.xnview.com/viewtopic.php?t=38649
1750: [New] Experimental 'Fit window to image' - http://newsgroup.xnview.com/viewtopic.php?t=40137
1747: [New] Search: category contains/does not contain/is
1746: [New] Search: in pathname - http://newsgroup.xnview.com/viewtopic.php?t=38591
1739: [New] Capture: Hide Xn - http://newsgroup.xnview.com/viewtopic.php?t=39511
1735: [New] Compare: shortcuts - http://newsgroup.xnview.com/viewtopic.php?t=39844
1733: [New] Paste keep ratio - http://newsgroup.xnview.com/viewtopic.php?t=39779
1727: [New] Show info always visible - http://newsgroup.xnview.com/viewtopic.php?t=39490
1726: [New] Batch convert: 'Close after conversion' - http://newsgroup.xnview.com/viewtopic.php?t=39403
1724: [New] Paste special - http://newsgroup.xnview.com/viewtopic.php?t=39572
1721: [New] Paint: Background color for Text - http://newsgroup.xnview.com/viewtopic.php?t=39889
1720: [New] 'New image' in image mode - http://newsgroup.xnview.com/viewtopic.php?t=39942
1719: [New] Copy/Paste GPS data - http://newsgroup.xnview.com/viewtopic.php?t=36962
1718: [New] Width/Height in mm placeholder - http://newsgroup.xnview.com/viewtopic.php?t=39847
1717: [New] Batch Convert: Numeric numerator + output filename available in "Text" - http://newsgroup.xnview.com/viewtopic.php?t=39996
1714: [New] Batch convert: White balance
1754: [Bug] Move file & excluded folder - http://newsgroup.xnview.com/viewtopic.php?t=38426
1753: [Bug] Save a screenshot, statusbar not updated
1751: [Bug] MacOS: Translation of standard buttons
1749: [Bug] Rename & companion file - http://newsgroup.xnview.com/viewtopic.php?t=39613
1748: [Bug] Not possible to overwrite embedded thumbnail on some JPEG
1745: [Bug] Rename field not visible in thumbnail view mode - http://newsgroup.xnview.com/viewtopic.php?t=39514
1744: [Bug] Maximum view tab not work - http://newsgroup.xnview.com/viewtopic.php?t=39536
1743: [Bug] Auto Correct doesn't work correct-ly - http://newsgroup.xnview.com/viewtopic.php?t=39709
1742: [Bug] Search Similar: can't close dialog - http://newsgroup.xnview.com/viewtopic.php?t=39314
1741: [Bug] Import: aae not copied - http://newsgroup.xnview.com/viewtopic.php?t=38795
1740: [Bug] {File type} place holder - http://newsgroup.xnview.com/viewtopic.php?t=39272
1738: [Bug] Transfer: Multiple lines - http://newsgroup.xnview.com/viewtopic.php?t=39875
1737: [Bug] Batch rename: spacing between columns - http://newsgroup.xnview.com/viewtopic.php?t=39874
1736: [Bug] Open second image & fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=39676
1734: [Bug] "Properties" column shows incorrect # of colors - http://newsgroup.xnview.com/viewtopic.php?t=39894
1732: [Bug] Compare: close view - http://newsgroup.xnview.com/viewtopic.php?t=39819
1731: [Bug] Compare: Cannot turn off "Confirm file delete" - http://newsgroup.xnview.com/viewtopic.php?t=39870
1730: [Bug] Windows taskbar text - http://newsgroup.xnview.com/viewtopic.php?t=39826
1729: [Bug] Placeholder & Current date - http://newsgroup.xnview.com/viewtopic.php?t=39790
1728: [Bug] Tooltips on category - http://newsgroup.xnview.com/viewtopic.php?t=39667
1725: [Bug] GPS in detail view - http://newsgroup.xnview.com/viewtopic.php?t=39686
1723: [Bug] File Listing: Append to file - http://newsgroup.xnview.com/viewtopic.php?t=39797
1722: [Bug] Unknown file info not shown in toolbar - http://newsgroup.xnview.com/viewtopic.php?t=40091
1716: [Bug] Image viewer slow with big folder - http://newsgroup.xnview.com/viewtopic.php?t=40012
1715: [Bug] Slideshow: window doesn't close
1713: [Bug] Customized format text color not used in 'details'
1712: [Bug] Cut and paste files on selected folder can delete original files - http://newsgroup.xnview.com/viewtopic.php?t=40053
1711: [Bug] Film simulation crash
1710: [Bug] Windows: if drive letter is lower case in pathname, duplicate entry in catalog
1709: [Bug] MacOSX: Folder without subfolder can have arrow to expand
1708: [Bug] Sharpen setting not used for folder's thumbnail - http://newsgroup.xnview.com/viewtopic.php?t=39916
1707: [Bug] Multiple spaces in Info view - http://newsgroup.xnview.com/viewtopic.php?t=39881

Changelog 0.95:
1706: [New] Qt 5.12.6

Changelog 0.94.3:
1705: [New] Batch convert - 'Transparent color'
1704: [Bug] Font size in Fusion theme - http://newsgroup.xnview.com/viewtopic.php?t=39872
1703: [Bug] EXIF user comment - http://newsgroup.xnview.com/viewtopic.php?t=39873

Changelog 0.94.2:
1700: [New] 'Remove alpha' - http://newsgroup.xnview.com/viewtopic.php?t=39592
1694: [New] Video date - http://newsgroup.xnview.com/viewtopic.php?t=39739
1702: [Bug] GS 9.50 un*x - http://newsgroup.xnview.com/viewtopic.php?t=39753
1701: [Bug] zoom field keep focus - http://newsgroup.xnview.com/viewtopic.php?&t=39627
1699: [Bug] Thumbnails not loaded at startup - http://newsgroup.xnview.com/viewtopic.php?t=39754
1698: [Bug] Companion files deleted in edit mode, setting not used - http://newsgroup.xnview.com/viewtopic.php?t=39587
1697: [Bug] Categories not updated if file (IPTC) modified outside - http://newsgroup.xnview.com/viewtopic.php?t=39546
1696: [Bug] New files, no metadata - http://newsgroup.xnview.com/viewtopic.php?t=39690
1695: [Bug] Zoom field steals focus - http://newsgroup.xnview.com/viewtopic.php?t=39692
1693: [Bug] Compare similar content very slow - http://newsgroup.xnview.com/viewtopic.php?t=39695
1692: [Bug] Linux: Not all datas from ExifTools - http://newsgroup.xnview.com/viewtopic.php?t=39701

Changelog 0.94.1:
1691: [Bug] Problem with Ghostscript 9.50
1690: [Bug] Use file date if no exif date setting (useFileDateWhenNoExif in xnview.ini)
1689: [Bug] Browse categories result in fullscreen not possible - http://newsgroup.xnview.com/viewtopic.php?t=39638
1688: [Bug] Non image files not shown in browser
1687: [Bug] 'Edit IPTC' doesn't write fields - http://newsgroup.xnview.com/viewtopic.php?t=39620

Changelog 0.94:
1679: [New] Sort by EXIF date modified - http://newsgroup.xnview.com/viewtopic.php?t=39345
1676: [New] SQLite 3.29.0
1670: [New] Offset tool - http://newsgroup.xnview.com/viewtopic.php?t=37552
1669: [New] Unsharp Mask
1619: [New] Webp: Presets
1613: [New] Use Windows HEIC WIC decoder/encoder - http://newsgroup.xnview.com/viewtopic.php?t=39108
1612: [New] JPEG-XR export does not work - http://newsgroup.xnview.com/viewtopic.php?t=38401
1611: [New] Batch convert: Reorder items - http://newsgroup.xnview.com/viewtopic.php?t=38798
1606: [New] Automatic crop: edges selection - http://newsgroup.xnview.com/viewtopic.php?t=38015
1600: [New] DDS Bcn compression
1599: [New] Libjpeg 2.0.3
1596: [New] Template - part of text
1595: [New] Transfer: Copy data to Metadata
1593: [New] 'Go to x,y location'
1581: [New] XIM format - read support
1570: [New] RAW color matrix setting
1598: [New] Similar: 'only folder' setting
1657: [New] Canvas resize: position matrix - http://newsgroup.xnview.com/viewtopic.php?t=38776
1656: [New] Print selection - http://newsgroup.xnview.com/viewtopic.php?t=38753
1655: [New] Setting to start with always same size - http://newsgroup.xnview.com/viewtopic.php?t=38723
1654: [New] Filter: 'Apply' to validate current filter - http://newsgroup.xnview.com/viewtopic.php?t=38724
1653: [New] Edit IPTC: double click to add History item - http://newsgroup.xnview.com/viewtopic.php?t=38709
1649: [New] Edit IPTC: open lastest tab setting - http://newsgroup.xnview.com/viewtopic.php?t=38694
1648: [New] Folder always sorted alphabetically setting - http://newsgroup.xnview.com/viewtopic.php?t=35126
1646: [New] Edit IPTC: in view mode, write added - http://newsgroup.xnview.com/viewtopic.php?t=38713
1644: [New] Desaturate - http://newsgroup.xnview.com/viewtopic.php?t=38381
1642: [New] Curves: Buttons instead combobox - http://newsgroup.xnview.com/viewtopic.php?t=38489
1639: [New] Contact Sheet: Background image - http://newsgroup.xnview.com/viewtopic.php?t=38550
1638: [New] Custom params for toolbar's command - http://newsgroup.xnview.com/viewtopic.php?t=38396
1636: [New] Quick search in description - http://newsgroup.xnview.com/viewtopic.php?t=38495
1634: [New] Slideshow: in .sld, you can add folder (must ends with '\' or '/') - http://newsgroup.xnview.com/viewtopic.php?t=38502
1633: [New] Load slideshow .sld from XnView Classic - http://newsgroup.xnview.com/viewtopic.php?t=38502
1629: [New] Create new image - http://newsgroup.xnview.com/viewtopic.php?t=38577
1686: [Bug] Batch Convert: Output path - http://newsgroup.xnview.com/viewtopic.php?t=39503
1685: [Bug] webP & metadata settings - http://newsgroup.xnview.com/viewtopic.php?t=39479
1684: [Bug] Categories added on TIFF - http://newsgroup.xnview.com/viewtopic.php?t=39375
1683: [Bug] PAM CMYK1682: [Bug] Replace color - http://newsgroup.xnview.com/viewtopic.php?t=39012
1681: [Bug] Batch Convert: ICC not kept for PNG - http://newsgroup.xnview.com/viewtopic.php?t=39376
1680: [Bug] Non image files displayed before filtering - http://newsgroup.xnview.com/viewtopic.php?t=39358
1678: [Bug] BMP - http://newsgroup.xnview.com/viewtopic.php?t=39313
1677: [Bug] Catalog - rebuild thumbnails dead lock - http://newsgroup.xnview.com/viewtopic.php?t=39275
1675: [Bug] PSD fix alpha channel setting - http://newsgroup.xnview.com/viewtopic.php?t=39254
1674: [Bug] "return to browser" in fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=39015
1673: [Bug] Resize IPTC dialog - http://newsgroup.xnview.com/viewtopic.php?t=39247
1672: [Bug] Companion files not copied/moved with Copy/Move to - http://newsgroup.xnview.com/viewtopic.php?t=39164
1671: [Bug] Category search pane - http://newsgroup.xnview.com/viewtopic.php?t=37779
1668: [Bug] Browser: EXIF rotation (field) doesn't update timestamp - http://newsgroup.xnview.com/viewtopic.php?t=38866
1667: [Bug] Change color depth & background color - http://newsgroup.xnview.com/viewtopic.php?t=37996
1666: [Bug] Catalog relocate - http://newsgroup.xnview.com/viewtopic.php?t=37644
1665: [Bug] 'Match all' + rating + categories - http://newsgroup.xnview.com/viewtopic.php?t=38115
1664: [Bug] Random quick slideshow shows at most ~32,000 images - http://newsgroup.xnview.com/viewtopic.php?t=38721
1663: [Bug] Wrong focus after returning from fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=37727
1662: [Bug] Edit mode: File size displayed after rename - http://newsgroup.xnview.com/viewtopic.php?t=38432
1661: [Bug] Fusion dark theme & detail view - http://newsgroup.xnview.com/viewtopic.php?t=38022
1660: [Bug] Fusion dark theme - http://newsgroup.xnview.com/viewtopic.php?t=39122
1659: [Bug] Batch convert: Use CPU Core's - limited to last used setting - http://newsgroup.xnview.com/viewtopic.php?t=38669
1658: [Bug] Maximized to Fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=38700
1652: [Bug] Edit IPTC: 'Write' & 'don't load fields' - http://newsgroup.xnview.com/viewtopic.php?t=38237
1651: [Bug] Search: mixing base path and parent folder - http://newsgroup.xnview.com/viewtopic.php?t=31366
1650: [Bug] Not possible to change shortcut for capture/import clipboard/scan - http://newsgroup.xnview.com/viewtopic.php?t=38673
1647: [Bug] Switching printers lets XNView MP ignore margin settings - http://newsgroup.xnview.com/viewtopic.php?t=38509
1645: [Bug] Batch rename: Not possible to use arrow to select item - http://newsgroup.xnview.com/viewtopic.php?t=37022
1643: [Bug] File listing: Invalid field name with date - http://newsgroup.xnview.com/viewtopic.php?t=38483
1641: [Bug] Compare: Thumbnails not always refreshed at startup - http://newsgroup.xnview.com/viewtopic.php?t=37955
1640: [Bug] System context menu on folder tree & DPI - http://newsgroup.xnview.com/viewtopic.php?t=38470
1637: [Bug] Background color of Category Sets & Actions with Dark Fusion theme - http://newsgroup.xnview.com/viewtopic.php?t=38594
1635: [Bug] 'Show all files (recursive)" in menu - http://newsgroup.xnview.com/viewtopic.php?t=38610
1632: [Bug] Batch conversion uses disabled checkbox setting - http://newsgroup.xnview.com/viewtopic.php?t=39209
1631: [Bug] Rename folder not possible if browsed before
1630: [Bug] Resize image/canvas presets ignore 'keep ratio' setting - http://newsgroup.xnview.com/viewtopic.php?t=38581
1628: [Bug] Windows: Unable to paste on root drive - http://newsgroup.xnview.com/viewtopic.php?t=38264
1627: [Bug] MacOSX: Multiple instance not possible - http://newsgroup.xnview.com/viewtopic.php?t=39177
1626: [Bug] Problem when renaming/moving files with unicode in catalog - http://newsgroup.xnview.com/viewtopic.php?t=36410
1625: [Bug] WebP: target file size not used - http://newsgroup.xnview.com/viewtopic.php?t=39155
1624: [Bug] Capture: XnView window must not be restored after a capture (multiple capture)
1623: [Bug] PSD: IPTC no correctly written
1622: [Bug] Batch Convert: Resize - Longest/shortest & percent
1621: [Bug] TIFF - http://newsgroup.xnview.com/viewtopic.php?t=38180
1620: [Bug] Custom labels & validation - http://newsgroup.xnview.com/viewtopic.php?t=39128
1618: [Bug] Replace dialog: filesize is missing - http://newsgroup.xnview.com/viewtopic.php?t=39138
1617: [Bug] PSD: Error when writing metadata - http://newsgroup.xnview.com/viewtopic.php?t=39137
1616: [Bug] Can't save 1bit into webp - http://newsgroup.xnview.com/viewtopic.php?t=39104
1615: [New] Compare: Tabs - http://newsgroup.xnview.com/viewtopic.php?t=38746
1614: [Bug] Canvas Resize: Background color not saved
1610: [Bug] Compare: color labels - http://newsgroup.xnview.com/viewtopic.php?t=38744
1609: [Bug] Missing time total/elapsed for video playing
1608: [Bug] Video thumbnail creation locks - http://newsgroup.xnview.com/viewtopic.php?t=38045
1607: [Bug] Clipboard at exit - http://newsgroup.xnview.com/viewtopic.php?t=25527
1604: [Bug] Search: not using sidecar - http://newsgroup.xnview.com/viewtopic.php?t=38967
1603: [Bug] Registry not correctly detected - http://newsgroup.xnview.com/viewtopic.php?t=39014
1602: [Bug] Slow GIF playback - http://newsgroup.xnview.com/viewtopic.php?t=39005
1601: [Bug] {MPixel} format - http://newsgroup.xnview.com/viewtopic.php?t=39016
1597: [Bug] Import&Sort: EXIF date always used in filename template
1594: [Bug] Crash {META:LensID}
1592: [Bug] Batch convert + "Use CPU Cores" very slow to start with 30,000 images - http://newsgroup.xnview.com/viewtopic.php?t=38943
1591: [Bug] Height ignored when resize 'fill' & keep ratio off - http://newsgroup.xnview.com/viewtopic.php?t=38921
1590: [Bug] Canvas resize - Relative - 'mm' doesn't work - http://newsgroup.xnview.com/viewtopic.php?t=38924
1589: [Bug] Crash in curve - http://newsgroup.xnview.com/viewtopic.php?t=38903
1588: [Bug] CVE-2019-12151
1587: [Bug] Remote files must not be added to recent files
1586: [Bug] Filter with rating AND color label doesnt work - http://newsgroup.xnview.com/viewtopic.php?t=38890
1585: [Bug] Categories partly updated after 'Edit IPTC' - http://newsgroup.xnview.com/viewtopic.php?t=38878
1584: [New] Batch convert: Hot folders without auto processing - http://newsgroup.xnview.com/viewtopic.php?t=38825
1583: [Bug] Batch convert: Preview not updated - http://newsgroup.xnview.com/viewtopic.php?t=38856
1582: [Bug] Thumbnail for FLV not created - http://newsgroup.xnview.com/viewtopic.php?t=38867
1580: [Bug] Paste clipboard problems - http://newsgroup.xnview.com/viewtopic.php?t=38846
1579: [Bug] SPACE can't be assigned - http://newsgroup.xnview.com/viewtopic.php?t=38755
1578: [Bug] Folder thumbnail not created in the right order - http://newsgroup.xnview.com/viewtopic.php?t=38763
1577: [Bug] If thumbnail for video is disabled, slow when checking files
1576: [Bug] Crash on rotate 180 on binary image (w=1305)
1575: [Bug] 8bits+transparency => 32bits problem
1574: [Bug] Rename overwrite file if exist (usb key)
1573: [Bug] Dead lock on ppt
1572: [Bug] No icon for .url - http://newsgroup.xnview.com/viewtopic.php?t=38743
1571: [Bug] iThmb format
1569: [Bug] Jxr Half - http://newsgroup.xnview.com/viewtopic.php?t=38679
1568: [Bug] Import categories from Windows Live Fotogallery - http://newsgroup.xnview.com/viewtopic.php?t=38612

Changelog 0.93.1:
1567: [Bug] Print only first page - http://newsgroup.xnview.com/viewtopic.php?t=38651
1566: [Bug] HEIC on Mac
1565: [Bug] Stars on preview don't change rating
1564: [Bug] Error reading TGA 16bits RLE
1563: [Bug] Exit Artist shown on NEF file
1562: [Bug] Prev/Next not working with two or more opened tabs - http://newsgroup.xnview.com/viewtopic.php?t=38523
1561: [Bug] Problem to move video files - http://newsgroup.xnview.com/viewtopic.php?t=38488
1560: [Bug] Fullscreen view mode - Focus on image lost after edit - http://newsgroup.xnview.com/viewtopic.php?t=38490
1559: [Bug] Contact Sheet: Folder not restored - http://newsgroup.xnview.com/viewtopic.php?t=38570
1558: [Bug] SPACE key settings - http://newsgroup.xnview.com/viewtopic.php?t=38478
1557: [Bug] WebP 32bits & metadata - http://newsgroup.xnview.com/viewtopic.php?t=38514
1556: [Bug] XCF (floating pixel) crash
1531: [Bug] Linux move to trash - http://newsgroup.xnview.com/viewtopic.php?t=37989
1555: [Bug] Windows Save dialog, Most used formats no more at top

Changelog 0.93:
1507: [New] Space key for next picture
1506: [New] 'Add selection to Favorites' - http://newsgroup.xnview.com/viewtopic.php?t=37666
1505: [New] After 'save as', use output filename setting
1504: [New] Format option button in save dialog (Windows only)
1500: [New] SHIFT/CTRL to constraint drawing line horizontally/vertically
1543: [New] ScrollbarValue setting - http://newsgroup.xnview.com/viewtopic.php?t=33419
1540: [New] Selection grid setting - http://newsgroup.xnview.com/viewtopic.php?t=38270
1539: [New] [General/scanDone] to close or not TWAIN dialog after scan
1534: [New] Import&Sort: Video subfolder - http://newsgroup.xnview.com/viewtopic.php?t=37976
0076: [New] Batch Processing running on multiple cores - http://newsgroup.xnview.com/viewtopic.php?t=24355
1524: [New] WEBP EXIF/XMP support
1523: [New] OpenJPEG updated
1522: [New] WEBP updated
1516: [New] Settings to choose color label - http://newsgroup.xnview.com/viewtopic.php?t=38191
1515: [New] Ratio always > 0, settings added - http://newsgroup.xnview.com/viewtopic.php?t=38107
1514: [New] -clipaste
1553: [Bug] IPTC dialog: Crash 'insert from' in Edit mode
1552: [Bug] Capture (rectangle) with hotkey returns desktop
1551: [Bug] Batch convert: Description not used in 'Add Text'
1550: [Bug] Slideshow: Audio file not loaded from .sld - http://newsgroup.xnview.com/viewtopic.php?t=38427
1549: [Bug] Import&Sort: Image with no EXIF date are not imported
1548: [Bug] Batch Convert: 'Keep structure' & 'Keep parent' can't convert on same root partition
1547: [Bug] Resize presets not correctly saved/restored - http://newsgroup.xnview.com/viewtopic.php?t=38351
1546: [Bug] Crash when renaming folder in folder tree - http://newsgroup.xnview.com/viewtopic.php?t=38380
1545: [Bug] Batch convert: Delete icon not enabled after saving script
1544: [Bug] Batch convert: Small/Large thumbnails setting not restored
1542: [Bug] XnConvert: 'Delete original' setting not saved - http://newsgroup.xnview.com/viewtopic.php?t=38355
1541: [Bug] ICNS with JPEG2000 icon - http://newsgroup.xnview.com/viewtopic.php?t=38363
1538: [Bug] Seek video by clicking on time slider bar - http://newsgroup.xnview.com/viewtopic.php?t=35144
1537: [Bug] XCF 2.10
1536: [Bug] Curves: Area to move control point too small - http://newsgroup.xnview.com/viewtopic.php?t=38336
1535: [Bug] key navigation disabled after crop - http://newsgroup.xnview.com/viewtopic.php?t=38294
1533: [Bug] Paint: Text not saved - http://newsgroup.xnview.com/viewtopic.php?t=37691
1532: [Bug] Contact Sheet: no top margin - http://newsgroup.xnview.com/viewtopic.php?t=37617
0756: [Bug] Print custom size - http://newsgroup.xnview.com/viewtopic.php?t=32327
1531: [Bug] Linux move to trash - http://newsgroup.xnview.com/viewtopic.php?t=37989
1530: [Bug] Freeze when creating thumbnail for small video files - http://newsgroup.xnview.com/viewtopic.php?t=38045
1529: [Bug] DPX 8bits load/save - http://newsgroup.xnview.com/viewtopic.php?t=38159
1528: [Bug] Language mix in dialogs - http://newsgroup.xnview.com/viewtopic.php?t=38096
1527: [Bug] Batch Convert Drag&Drop does not work when listview is enabled - http://newsgroup.xnview.com/viewtopic.php?t=38266
1526: [Bug] Open a PDF can show an error - http://newsgroup.xnview.com/viewtopic.php?t=38249
1525: [Bug] Can't drag in browser mode if there are marked files - http://newsgroup.xnview.com/viewtopic.php?t=38227
1521: [Bug] XCF dead lock
1520: [Bug] Context menu must not be shown on folder in favorite
1519: [Bug] Dead lock on mpa/m4a files - http://newsgroup.xnview.com/viewtopic.php?t=38224
1517: [Bug] Problem with icons generation, settings added (was causing some crash on older QT)
1513: [Bug] Problems when searching with 'base path'
1512: [Bug] MacOSX: UI problem with video files
1511: [Bug] IPTC keywords sorted in details view - http://newsgroup.xnview.com/viewtopic.php?t=38011
1510: [Bug] .lnk can't be viewed - http://newsgroup.xnview.com/viewtopic.php?t=37995
1509: [Bug] Batch Rename: same name but different extension - http://newsgroup.xnview.com/viewtopic.php?t=38020
1508: [Bug] Arrow keys not working in list view
1503: [Bug] Slideshow: use transition not checked after loading .sld
1502: [Bug] Batch convert: Clear input file don't work anymore
1501: [Bug] Slideshow crash
1499: [Bug] Searching by Image Width and Image Height Returns 0 Results - http://newsgroup.xnview.com/viewtopic.php?t=38100
1498: [Bug] Batch Convert: 'Source folder' not selected after load .xbs - http://newsgroup.xnview.com/viewtopic.php?t=38057
1491: [Bug] Load & save image with ICC profile doesn't change icc (sRGB) - http://newsgroup.xnview.com/viewtopic.php?t=37755
1497: [Bug] Bad decoding of embedded comment
1496: [Bug] Crash when renaming Favorites

Changelog 0.92:
1495: [Bug] Open problem - http://newsgroup.xnview.com/viewtopic.php?t=37920
1495: [Bug] Switch mode - http://newsgroup.xnview.com/viewtopic.php?t=37916

Changelog 0.91:
1487: [New] PDF v1.4 output
1486: [New] Sqlite 2.24.0
1482: [New] Audio with slideshow - http://newsgroup.xnview.com/viewtopic.php?t=37463
1387: [New] Ratio field - http://newsgroup.xnview.com/viewtopic.php?t=37204
1384: [New] Batch convert: Back color added to convert 32bits into 24bits - http://newsgroup.xnview.com/viewtopic.php?t=37147
1391: [New] Autocomplete in copy/move dialog - http://newsgroup.xnview.com/viewtopic.php?t=37257
1478: [New] Join: Fit width or height
1475: [New] Batch resize by width or height - http://newsgroup.xnview.com/viewtopic.php?t=36864
1471: [New] PackJPG format (read)
1470: [New] Lepton format (read) added
1467: [New] Companion files handling - http://newsgroup.xnview.com/viewtopic.php?t=35508
1465: [New] HPI alpha channel supported
1464: [New] Custom title bar in browse mode - http://newsgroup.xnview.com/viewtopic.php?t=37446
1457: [New] Change timestamp: Increment at each file - http://newsgroup.xnview.com/viewtopic.php?t=37416
1456: [New] Edit colormap - http://newsgroup.xnview.com/viewtopic.php?t=37217
1452: [New] QtAV used on Linux/Mac for video playing/thumbnailing
1454: [New] Message before to quit - http://newsgroup.xnview.com/viewtopic.php?t=37380
1447: [New] More options for RAW
1439: [New] KRITA support - http://newsgroup.xnview.com/viewtopic.php?t=33385
1433: [New] 'Use Alpha channel' not remembered - http://newsgroup.xnview.com/viewtopic.php?t=34644
1432: [New] Search: Select pathname field - http://newsgroup.xnview.com/viewtopic.php?t=37086
1441: [New] Tooltips when drawing selection - http://newsgroup.xnview.com/viewtopic.php?t=37259
1427: [New] Recent quick search list - http://newsgroup.xnview.com/viewtopic.php?t=37201
1425: [New] Resize dialog - http://newsgroup.xnview.com/viewtopic.php?t=36772
1409: [New] Relative path in .sld - http://newsgroup.xnview.com/viewtopic.php?t=37181
1406: [New] Information for Audio/Video file - http://newsgroup.xnview.com/viewtopic.php?t=35843
1405: [New] Sharpen in Resize dialog
1404: [New] Autoskew in edit mode
1400: [New] IPTC dialog in view mode - http://newsgroup.xnview.com/viewtopic.php?t=34630
1399: [New] Setting to create descript.ion in UTF8
1493: [Bug] ICC support in compare - http://newsgroup.xnview.com/viewtopic.php?t=37808
1492: [Bug] JPEG2000 YCC - http://newsgroup.xnview.com/viewtopic.php?t=37806
1491: [Bug] Load & save image with ICC profile doesn't change icc (sRGB) - http://newsgroup.xnview.com/viewtopic.php?t=37755
1490: [Bug] 'Crop, save & next' doesn't always save cropped image - http://newsgroup.xnview.com/viewtopic.php?t=37730
1489: [Bug] Batch convert- automatic crop - http://newsgroup.xnview.com/viewtopic.php?t=37782
1488: [Bug] When catalog is not used, can't save search
1485: [Bug] Save 32bits as jpeg - http://newsgroup.xnview.com/viewtopic.php?t=37638
1484: [Bug] Crash with 1x1 png - Thanks to Martin Orem of Binary House
1483: [Bug] TIFF with JPEG compression - http://newsgroup.xnview.com/viewtopic.php?t=37585
1481: [Bug] IPTC Edit: Object name not always modified on RAW - http://newsgroup.xnview.com/viewtopic.php?t=37441
1480: [Bug] Deselecting by CTRL key - http://newsgroup.xnview.com/viewtopic.php?t=37486
1479: [Bug] Batch convert: Problem when filename has $ character
1477: [Bug] Embedded comment always written in utf8 - http://newsgroup.xnview.com/viewtopic.php?t=37497
1476: [Bug] Batch convert: if 'delete original', steals focus - http://newsgroup.xnview.com/viewtopic.php?t=37328
1474: [Bug] Batch Rename: First item no more selected - http://newsgroup.xnview.com/viewtopic.php?t=37297
1473: [Bug] Dialog Edit curves: curve not visible if preview enabled - http://newsgroup.xnview.com/viewtopic.php?t=37487
1472: [Bug] Crop unavailable until change crop area manually - http://newsgroup.xnview.com/viewtopic.php?t=37461
1469: [Bug] Export: wepb quality widget too small - http://newsgroup.xnview.com/viewtopic.php?t=37482
1468: [Bug] Slow when entering on a folder with a lot of files (icon create)
1466: [Bug] Characters problem with exif label in view informations - http://newsgroup.xnview.com/viewtopic.php?t=37459
1463: [Bug] Edit IPTC: no hierarchicalSubject written for RAW - http://newsgroup.xnview.com/viewtopic.php?t=37441
1462: [Bug] Edit IPTC: EXIF:artist modified on RAW file - http://newsgroup.xnview.com/viewtopic.php?t=37441
1461: [Bug] Long full path on windows 10 - http://newsgroup.xnview.com/viewtopic.php?t=36108
1460: [Bug] Batch Convert: Hot folder, files not completly written, can't be readed - http://newsgroup.xnview.com/viewtopic.php?t=3743
1459: [Bug] Error reading panorama image from S9 - http://newsgroup.xnview.com/viewtopic.php?t=37427
1458: [Bug] Rounded value in batch resize - http://newsgroup.xnview.com/viewtopic.php?t=37451
1455: [Bug] Filesize in Info not changed after save - http://newsgroup.xnview.com/viewtopic.php?t=37319
1453: [Bug] Video thumbnail not correctly build by QtAv
1451: [Bug] Open image tab while in fullscreen on second monitor - http://newsgroup.xnview.com/viewtopic.php?t=35028
1450: [Bug] PDF output on Linux - http://newsgroup.xnview.com/viewtopic.php?t=37376
1449: [Bug] Batch convert: Preview 'after' not always loaded - http://newsgroup.xnview.com/viewtopic.php?t=37377
1448: [Bug] All details on info pane are missing while Fullscreen preview is active - http://newsgroup.xnview.com/viewtopic.php?t=3658
1446: [Bug] Join: Collage on non image files
1445: [Bug] Batch Convert: ESC before end of process
1444: [Bug] Grid settings are not saved - http://newsgroup.xnview.com/viewtopic.php?t=37363
1443: [Bug] When selecting file without thumbnail, should create this one first - http://newsgroup.xnview.com/viewtopic.php?t=36704
1442: [Bug] Folders in folder tree are expanded - http://newsgroup.xnview.com/viewtopic.php?t=36808
1440: [Bug] Webm support
1438: [Bug] Excluding folders in Catalog & copy files - http://newsgroup.xnview.com/viewtopic.php?t=36635
1437: [Bug] Batch Convert: Hot folders & subdirectories - http://newsgroup.xnview.com/viewtopic.php?t=37338
1436: [Bug] Included/excluded folder list - double entries possible - http://newsgroup.xnview.com/viewtopic.php?t=37345
1435: [Bug] Slideshow order is not being restored on opening an .sld - http://newsgroup.xnview.com/viewtopic.php?t=37360
1434: [Bug] Thumbnail and Image Orientation out of sync after Jpeg Lossless Rotate - http://newsgroup.xnview.com/viewtopic.php?t=36687
1431: [Bug] Compare: thumbnails view size - http://newsgroup.xnview.com/viewtopic.php?t=36954
1430: [Bug] EXIF Image width/height is not updated - http://newsgroup.xnview.com/viewtopic.php?t=36625
1429: [Bug] Move shortcut of file - http://newsgroup.xnview.com/viewtopic.php?t=36971
1428: [Bug] Name collision dialog uses old name on renaming - http://newsgroup.xnview.com/viewtopic.php?t=37084
1426: [Bug] Ctrl+Right Click does not select the image - http://newsgroup.xnview.com/viewtopic.php?t=36951
1424: [Bug] Wheel on preview change focus - http://newsgroup.xnview.com/viewtopic.php?t=36767
1423: [Bug] Ctrl+Right Click unselects the image in detail view - http://newsgroup.xnview.com/viewtopic.php?t=36950
1422: [Bug] Selection must be restored after undo - http://newsgroup.xnview.com/viewtopic.php?t=37102
1421: [Bug] Rating/Label on folder always cleared - http://newsgroup.xnview.com/viewtopic.php?t=37269
1420: [Bug] Selection with the keyboard controls is inconsistent - http://newsgroup.xnview.com/viewtopic.php?t=34297
1419: [Bug] Duplicate video playback - http://newsgroup.xnview.com/viewtopic.php?t=35953
1418: [Bug] Not responsive while opening image file - http://newsgroup.xnview.com/viewtopic.php?t=35057
1417: [Bug] Wrong focus after returning from image tab - http://newsgroup.xnview.com/viewtopic.php?t=35964
1416: [Bug] Image navigation pane shown on animated GIF - http://newsgroup.xnview.com/viewtopic.php?t=36012
1415: [Bug] MacOSX: copy instead of move on same partition - http://newsgroup.xnview.com/viewtopic.php?t=35754
1414: [Bug] Fixed ratio for selection and horizontal handler - http://newsgroup.xnview.com/viewtopic.php?t=36457
1413: [Bug] PDF when viewing are not skipped if ghosctscript is not installed - http://newsgroup.xnview.com/viewtopic.php?t=35338
1412: [Bug] Batch Convert: Delete original always use recycle bin - http://newsgroup.xnview.com/viewtopic.php?t=37132
1411: [Bug] Thumbnail ratio - http://newsgroup.xnview.com/viewtopic.php?t=33725
1410: [Bug] Batch Rename not possible on Movie - http://newsgroup.xnview.com/viewtopic.php?t=35923
1401: [Bug] Modified date for OpenXML format changed when creating thumbnail - http://newsgroup.xnview.com/viewtopic.php?t=37344
1408: [Bug] Keys in slideshow - http://newsgroup.xnview.com/viewtopic.php?t=37181
1407: [Bug] Favorites not sorted after adding one - http://newsgroup.xnview.com/viewtopic.php?t=37092
1403: [Bug] Batch Rename: 'always added' not saved - http://newsgroup.xnview.com/viewtopic.php?t=37332
1402: [Bug] Wrong thumbnail from catalog - http://newsgroup.xnview.com/viewtopic.php?t=33548
1398: [Bug] Slow search on annotations - http://newsgroup.xnview.com/viewtopic.php?t=37295
1397: [Bug] Annotation doesn't work, in slideshow - http://newsgroup.xnview.com/viewtopic.php?t=37300
1396: [Bug] Freeze when clicking on .url - http://newsgroup.xnview.com/viewtopic.php?t=37289
1395: [Bug] Windows default context menu use only 1 file - http://newsgroup.xnview.com/viewtopic.php?t=37287
1394: [Bug] Export resize for NConvert - http://newsgroup.xnview.com/viewtopic.php?t=37278
1393: [Bug] Thumbnail process on big files can't be interrupted - http://newsgroup.xnview.com/viewtopic.php?t=37182
1390: [Bug] Cancel 'Edit Favorites path' - http://newsgroup.xnview.com/viewtopic.php?t=37100
1389: [Bug] Print: Incorrect caption in picture collection - http://newsgroup.xnview.com/viewtopic.php?t=37274
1388: [Bug] Directory locked after batch convert - http://newsgroup.xnview.com/viewtopic.php?t=37242
1386: [Bug] Batch convert: keep folder and folder at root path
1385: [Bug] Paint: b&w, 8bits colormap are converted with bad colors
1383: [Bug] Batch convert: ICC convert doesn't work on 64bits version - http://newsgroup.xnview.com/viewtopic.php?t=37176
1382: [Bug] Batch convert: extension is not changed - http://newsgroup.xnview.com/viewtopic.php?t=37165
1381: [Bug] Image with alpha channel converted in JPEG - http://newsgroup.xnview.com/viewtopic.php?t=37147

Changelog 0.90:
1380: [Bug] Mosaic bug when using spacing - http://newsgroup.xnview.com/viewtopic.php?t=37069
1379: [Bug] File format color - http://newsgroup.xnview.com/viewtopic.php?t=37045
1378: [Bug] No message in Favorite menu if favorite doesn't exist - http://newsgroup.xnview.com/viewtopic.php?t=30769
1377: [Bug] XMP not correctly written by IPTC dialog
1376: [New] Open XML file thumbnail support - http://newsgroup.xnview.com/viewtopic.php?t=37031
1375: [Bug] Slideshow: Bad image shown if click before end of animation
1374: [New] File list thumbnails + detail view
1373: [Bug] Split: Red grid not always visible - http://newsgroup.xnview.com/viewtopic.php?t=37012
1372: [Bug] Paint: Line not dotted with arrow - http://newsgroup.xnview.com/viewtopic.php?t=37011
1371: [Bug] Sometimes screenshot saved have 'read only' - http://newsgroup.xnview.com/viewtopic.php?t=36747
1370: [Bug] Update catalog doesn't read sidecar anymore - http://newsgroup.xnview.com/viewtopic.php?t=36977
1369: [New] Search on others XMP fields - http://newsgroup.xnview.com/viewtopic.php?t=36957
1368: [Bug] 'create thumbnails for whole folder' - http://newsgroup.xnview.com/viewtopic.php?t=36961
1367: [Bug] Setting to choose 'save changes' - http://newsgroup.xnview.com/viewtopic.php?t=36242
1366: [Bug] Pan with Zoom setting - http://newsgroup.xnview.com/viewtopic.php?p=146522
1365: [Bug] Draw Tool removes metadata - http://newsgroup.xnview.com/viewtopic.php?t=36216
1364: [Bug] Can't undo in crop board - http://newsgroup.xnview.com/viewtopic.php?t=35858
1363: [Bug] Show info button not toggled - http://newsgroup.xnview.com/viewtopic.php?t=36612
1362: [Bug] Convert to jpg - filename with "_1" - http://newsgroup.xnview.com/viewtopic.php?t=36146
1361: [Bug] PSD thumbnail pixelated - http://newsgroup.xnview.com/viewtopic.php?t=36213
1360: [New] Setting to disable drag&drop custom order
1359: [Bug] Ctrl+Right Click does not work on folders in the tree view - http://newsgroup.xnview.com/viewtopic.php?t=36952
1358: [Bug] Eyedropper cannot take the color for the 2ndary color - http://newsgroup.xnview.com/viewtopic.php?t=36863
1357: [New] Resize 150% option - http://newsgroup.xnview.com/viewtopic.php?t=36496
1356: [Bug] Open .SLD - http://newsgroup.xnview.com/viewtopic.php?t=36953
1355: [Bug] No trackpad move on MacOSX - http://newsgroup.xnview.com/viewtopic.php?t=36947

Changelog 0.89:
1352: [New] Curves adjustment
1351: [New] Split - viewtopic.php?t=36813
0689: [New] Slideshow
1349: [New] Levels in Batch Convert
1346: [New] IPTC/XMP can be edited on RAW files
1345: [New] Windows default context menu by pressing CTRL key (thumbnails view)
1344: [New] Recursive mode and Synchronize Browser - http://newsgroup.xnview.com/viewtopic.php?t=35236
1332: [New] MegaPixels placeholder - http://newsgroup.xnview.com/viewtopic.php?t=35619
1354: [Bug] Empty folders left after move operations - http://newsgroup.xnview.com/viewtopic.php?t=36862
1353: [Bug] XMP sidecar not used loaded
1350: [Bug] Create/File listing: wrong output if field contains carriage return - http://newsgroup.xnview.com/viewtopic.php?t=36789
1348: [Bug] Current file not good after select tagged files - http://newsgroup.xnview.com/viewtopic.php?t=36735
1347: [Bug] MacOSX: saving doesn't use correct format
1343: [Bug] Category Sets not disabled when no selection
1342: [Bug] Bold text must be used in History/Suggested sets panel - http://newsgroup.xnview.com/viewtopic.php?t=36666
1341: [Bug] Rating and categories together not working - http://newsgroup.xnview.com/viewtopic.php?t=36678
1340: [Bug] Linux: Watermark problem - http://newsgroup.xnview.com/viewtopic.php?t=36684
1339: [Bug] Save selection between view tab - http://newsgroup.xnview.com/viewtopic.php?t=36669
1338: [Bug] No more thumbnails after rename folder - http://newsgroup.xnview.com/viewtopic.php?t=36571
1337: [New] Registration name/code in registry [HKEY_LOCAL_MACHINE\SOFTWARE\XnView\XnViewMP]
1336: [Bug] Can't use 'A', 'D' in view mode as shortcut - http://newsgroup.xnview.com/viewtopic.php?t=36606
1335: [Bug] Linux: Menu disappears - http://newsgroup.xnview.com/viewtopic.php?t=36623
1334: [Bug] Renaming subfolder is not changed in catalog - http://newsgroup.xnview.com/viewtopic.php?t=36410
1333: [Bug] Linux: Overwrite without warning - http://newsgroup.xnview.com/viewtopic.php?t=35910
1331: [Bug] MacOSX: Crash when switching from fullscreen view - http://newsgroup.xnview.com/viewtopic.php?t=36597
1330: [Bug] PDF/PS read problem on MacOSX
1328: [Bug] 'All' category returns empty list - http://newsgroup.xnview.com/viewtopic.php?t=36386
1327: [Bug] No info in statusbar for first file - http://newsgroup.xnview.com/viewtopic.php?t=36579

Changelog 0.88:
1326: [New] More used formats at the top in save dialog
1325: [New] Policy entries in xnview.ini
1324: [Bug] Paint problem on scaled display - http://newsgroup.xnview.com/viewtopic.php?t=36458
1323: [Bug] 'Open With' & path with %1 - http://newsgroup.xnview.com/viewtopic.php?t=36538
1322: [Bug] Category 'Special items' doesn't use 'Match' setting - http://newsgroup.xnview.com/viewtopic.php?t=36386
1321: [Bug] Crash when using Mode dialog - http://newsgroup.xnview.com/viewtopic.php?t=36330
1320: [Bug] Catalog not correctly updated after folder renaming - http://newsgroup.xnview.com/viewtopic.php?t=36410
1319: [Bug] Batch convert: 'as original' format not restored
1318: [Bug] Batch convert doesn't keep creation date - http://newsgroup.xnview.com/viewtopic.php?t=36277
1317: [Bug] Linux: Database/default path problem - http://newsgroup.xnview.com/viewtopic.php?t=35447
1316: [Bug] CADIMAGE.DLL can't be used
1315: [Bug] Linux: Texts are gone - http://newsgroup.xnview.com/viewtopic.php?t=36326
1314: [Bug] Slow viewing of RAW files - http://newsgroup.xnview.com/viewtopic.php?t=36379
1312: [New] Exposure adjsutement in edit mode - http://newsgroup.xnview.com/viewtopic.php?t=36368
1311: [Bug] XnConvert should save/restore inactive actions - http://newsgroup.xnview.com/viewtopic.php?t=36252
1310: [Bug] Move To resets file date - http://newsgroup.xnview.com/viewtopic.php?t=35717
1309: [Bug] Slow batch rename with RAW files - http://newsgroup.xnview.com/viewtopic.php?t=36316
1308: [Bug] Collage problem - http://newsgroup.xnview.com/viewtopic.php?t=35979
1307: [Bug] Auto image size not kept - http://newsgroup.xnview.com/viewtopic.php?t=36276
1306: [Bug] {Filename] in 'File Listing' use pathname - http://newsgroup.xnview.com/viewtopic.php?t=36302
1305: [Bug] Empty categories after rename folder (base path) - http://newsgroup.xnview.com/viewtopic.php?t=36186
1304: [New] FLIF 0.3
1303: [Bug] Transparent SVG - http://newsgroup.xnview.com/viewtopic.php?t=30579
1302: [Bug] Save selection & dot in filename - http://newsgroup.xnview.com/viewtopic.php?t=35910
1301: [Bug] 'Copy' in edit mode doesn't copy filename

Changelog 0.87:
1299: [Bug] Contact sheet unwanted spacing - http://newsgroup.xnview.com/viewtopic.php?t=36192
1298: [Bug] Batch rename and GPS special chars - http://newsgroup.xnview.com/viewtopic.php?t=36145
1297: [Bug] Thumbnail orientation after 'Edit IPTC' - http://newsgroup.xnview.com/viewtopic.php?t=36114
1296: [New] Imgur service
1295: [Bug] Resize dialog - Maximum size value in mm - http://newsgroup.xnview.com/viewtopic.php?t=35975
1165: [New] Guetzli JPEG from Google - http://newsgroup.xnview.com/viewtopic.php?t=35158
1291: [New] Import&sort: new subfolder template
1295: [Bug] Resize dialog - Maximum size value in mm - http://newsgroup.xnview.com/viewtopic.php?t=35975
1294: [Bug] TIFF with 4 BitsPerSample - http://newsgroup.xnview.com/viewtopic.php?t=35961
1293: [Bug] Message when ghostscript is not found
1292: [Bug] Random msg: "This picture will be converted..." - http://newsgroup.xnview.com/viewtopic.php?t=35223
1290: [Bug] Rename on Folder tree bad focus - http://newsgroup.xnview.com/viewtopic.php?t=35922
1289: [Bug] Drag&Drop file in thumbnail view (empty space) should make a copy
1288: [Bug] Copy-Paste Auto-naming Discrepancy - http://newsgroup.xnview.com/viewtopic.php?t=35882
1287: [New] Zealous Crop - http://newsgroup.xnview.com/viewtopic.php?t=35860
1286: [New] Film simulation (clut from InstaCam)
1285: [Bug] Annotation in contact sheet
1284: [Bug] Batch convert: Save and delete original - http://newsgroup.xnview.com/viewtopic.php?t=35670
1283: [Bug] 'Fixed ratio' should be set with image ratio - http://newsgroup.xnview.com/viewtopic.php?t=35848
1282: [Bug] Sort in view mode not always correct - http://newsgroup.xnview.com/viewtopic.php?t=35832
1281: [Bug] Favorites pane sometimes empty - http://newsgroup.xnview.com/viewtopic.php?t=35834
1280: [Bug] PSD thumbnail support - http://newsgroup.xnview.com/viewtopic.php?t=35810
1279: [New] Batch Convert - Start index for #
1278: [Bug] Crash after file(s) are deleted or moved - http://newsgroup.xnview.com/viewtopic.php?t=35462
1277: [Bug] Batch Convert: Save 'Delete' question choice
1276: [Bug] "Update catalog from files" remove categories - http://newsgroup.xnview.com/viewtopic.php?t=35698
1275: [New] Setting for highlight selection - http://newsgroup.xnview.com/viewtopic.php?t=35808
1274: [Bug] Copy instead of move in the same share - http://newsgroup.xnview.com/viewtopic.php?t=35504
1273: [Bug] Import category list - http://newsgroup.xnview.com/viewtopic.php?t=35741
1272: [Bug] Custom order doesn't reset header indicator - http://newsgroup.xnview.com/viewtopic.php?t=35296
1271: [Bug] Sidecar: Export Rating/label doesn't export categories - Export categories doesn't export rating/label
1270: [Bug] Update catalog needs 'Import subject' setting - http://newsgroup.xnview.com/viewtopic.php?t=35698
1269: [Bug] Renaming video file in use - http://newsgroup.xnview.com/viewtopic.php?t=35254
1268: [Bug] XnView MP can rename files to too long names - http://newsgroup.xnview.com/viewtopic.php?t=34411
1267: [Bug] Tabbing impossible in dialogs with multi-line fields - http://newsgroup.xnview.com/viewtopic.php?t=35244
1266: [Bug] Compare - shortcut & selection - http://newsgroup.xnview.com/viewtopic.php?t=35592
1265: [Bug] Create "joining images" based on DNG ignoring the embedded preview - http://newsgroup.xnview.com/viewtopic.php?t=35645
1232: [Bug] Fullscreen: "Quit" closes program - http://newsgroup.xnview.com/viewtopic.php?t=30824
1263: [Bug] Batch convert - Canvas resize interface - http://newsgroup.xnview.com/viewtopic.php?t=35793
1264: [Bug] GPS tag missing - http://newsgroup.xnview.com/viewtopic.php?t=35690
1262: [Bug] "Maximum of view tabs" option is ignored sometimes - http://newsgroup.xnview.com/viewtopic.php?t=35247
1261: [Bug] "View   Reset X/Y" does not work - http://newsgroup.xnview.com/viewtopic.php?t=35552
1260: [Bug] Category assignment - http://newsgroup.xnview.com/viewtopic.php?t=35584
1259: [Bug] Crash when pressing <Ctrl> + </> in Browser-Mode with folder selected - http://newsgroup.xnview.com/viewtopic.php?t=35628
1258: [Bug] Moving a folder on itself in Detail View - http://newsgroup.xnview.com/viewtopic.php?t=35370
1257: [Bug] Theme not checked - http://newsgroup.xnview.com/viewtopic.php?t=18636
1256: [Bug] Preview and Browser navigation issues with videos - http://newsgroup.xnview.com/viewtopic.php?t=35222
1255: [Bug] Mac folder numeric sorting - http://newsgroup.xnview.com/viewtopic.php?t=34548
1254: [Bug] Selection ratio in main menu and crop toolbar out of sync - http://newsgroup.xnview.com/viewtopic.php?t=35526
1253: [Bug] Slide show: Same image shown multiple times - http://newsgroup.xnview.com/viewtopic.php?t=35062
1252: [Bug] Drag and drop doesn't work in List view - http://newsgroup.xnview.com/viewtopic.php?t=35297
1251: [Bug] PSB format - http://newsgroup.xnview.com/viewtopic.php?t=34134
1250: [Bug] Restoring layout reverts info pane tab - http://newsgroup.xnview.com/viewtopic.php?t=35088
1249: [New] Comment field (embbeded or description) - http://newsgroup.xnview.com/viewtopic.php?t=35281
1248: [Bug] Manual refresh doesn't refresh folder tree - http://newsgroup.xnview.com/viewtopic.php?t=35075
1247: [Bug] Toolbar item "show files in subfolder" doesn't show stat - http://newsgroup.xnview.com/viewtopic.php?t=29652
1246: [Bug] Browser: Menu "Edit > Properties" missing - http://newsgroup.xnview.com/viewtopic.php?t=33970
0845: [New] Delete files or categories in browser - http://newsgroup.xnview.com/viewtopic.php?t=32816
1079: [Bug] Wrong multi-selection after mouse wheel selection - http://newsgroup.xnview.com/viewtopic.php?t=34719
1245: [Bug] Bug when selecting files with the keyboard - http://newsgroup.xnview.com/viewtopic.php?t=33945
1244: [Bug] UI: Slash in path - http://newsgroup.xnview.com/viewtopic.php?t=34392
1243: [Bug] Resizing problem - http://newsgroup.xnview.com/viewtopic.php?t=31350
1242: [Bug] Copy Image does not work - http://newsgroup.xnview.com/viewtopic.php?t=34652
1241: [Bug] Thumbs+Details: Strange behaviour when Renaming - http://newsgroup.xnview.com/viewtopic.php?t=35225
1240: [Bug] Reset fit when next/previous file - http://newsgroup.xnview.com/viewtopic.php?t=34416
1239: [Bug] Results of scanning aren't added to the browser - http://newsgroup.xnview.com/viewtopic.php?t=34446
1238: [Bug] Add Noise filter does not respect the mask - http://newsgroup.xnview.com/viewtopic.php?t=35061
1237: [Bug] Artefacts when high quality zooming 4-color greyscale - http://newsgroup.xnview.com/viewtopic.php?t=35064
1236: [Bug] Large image thumbnail problem - Thumbnail of large images are dark
1235: [New] Comment encoding - http://newsgroup.xnview.com/viewtopic.php?t=35542
1234: [Bug] Hierarchy not saved in IPTC keywords - http://newsgroup.xnview.com/viewtopic.php?t=35755
1233: [Bug] Darkened screen when closing context menu - http://newsgroup.xnview.com/viewtopic.php?t=35104
1231: [Bug] Keyboard shortcuts "fast image scrolling" missing - http://newsgroup.xnview.com/viewtopic.php?t=33224
1230: [Bug] Details View: Middle Mouse Click Doesn't Open File - http://newsgroup.xnview.com/viewtopic.php?t=33618
1229: [Bug] When the Favourite is non-existent - http://newsgroup.xnview.com/viewtopic.php?t=30769
1228: [Bug] Database search progress not indicated - http://newsgroup.xnview.com/viewtopic.php?t=35095
1227: [Bug] "Shadow" & "Conbright" don't respect selection - http://newsgroup.xnview.com/viewtopic.php?t=35193
1226: [Bug] Video volume is changed when changing mode - http://newsgroup.xnview.com/viewtopic.php?t=35331
1225: [Bug] Status bar not updated with 1st file at beginning - http://newsgroup.xnview.com/viewtopic.php?t=35175
1224: [Bug] Purge 'Most recently used files&dirs' on exit - http://newsgroup.xnview.com/viewtopic.php?t=16966
1223: [Bug] Focus lost after searching - http://newsgroup.xnview.com/viewtopic.php?t=35177
1222: [Bug] Symbolic directory link - http://newsgroup.xnview.com/viewtopic.php?t=34417
1221: [Bug] Volume doesn't always mute when at zero - http://newsgroup.xnview.com/viewtopic.php?t=34888
1220: [Bug] Tree navigation with keyboard issue - http://newsgroup.xnview.com/viewtopic.php?t=35329
1219: [Bug] Image "jumps" when selecting requires scrolling - http://newsgroup.xnview.com/viewtopic.php?t=34969
1218: [Bug] Autoexpand subfolders in folder tree - http://newsgroup.xnview.com/viewtopic.php?t=35293
1217: [Bug] Disable catalog - http://newsgroup.xnview.com/viewtopic.php?t=35521
1216: [Bug] Thumbnail for folder's link - http://newsgroup.xnview.com/viewtopic.php?t=33943
1215: [Bug] .jpg_original files after editing metadata - http://newsgroup.xnview.com/viewtopic.php?t=35404
1214: [Bug] Multi-selection in browser: Wrong state of menu items - http://newsgroup.xnview.com/viewtopic.php?t=35346
1213: [Bug] Wrong thumbnail orientation for raw files - http://newsgroup.xnview.com/viewtopic.php?t=35511
1212: [Bug] Batch renaming, enter key problem - http://newsgroup.xnview.com/viewtopic.php?t=35260
1211: [Bug] HLS-Temperature don't use selection rectangle - http://newsgroup.xnview.com/viewtopic.php?t=35251
1210: [Bug] No Drag&Drop to parent folder - http://newsgroup.xnview.com/viewtopic.php?t=34871
1209: [Bug] Manually set video position ignored - http://newsgroup.xnview.com/viewtopic.php?t=35292
1208: [Bug] Thumbnails+filenames view: Filename truncated - http://newsgroup.xnview.com/viewtopic.php?t=35258
1207: [Bug] View mode doesn't detect file removed - http://newsgroup.xnview.com/viewtopic.php?t=35435
1206: [Bug] Keep Ratio and Preset Sizes Issues - http://newsgroup.xnview.com/viewtopic.php?t=35548
1205: [Bug] No message box "...will lose all existing metadata" - http://newsgroup.xnview.com/viewtopic.php?t=35429
1204: [Bug] Change EXIF orientation field when EXIF doesn't exist - http://newsgroup.xnview.com/viewtopic.php?t=35749
1203: [Bug] Remove file on Linux sometimes doesn't work - http://newsgroup.xnview.com/viewtopic.php?t=30588&p=142932
1202: [Bug] Batch convert watermark: when watermark is bigger than image + right position
1199: [Bug] Can't disable 'format color' on Thumbnails+label mode
1200: [Bug] Edit GPS change always the file date - http://newsgroup.xnview.com/viewtopic.php?t=35682
1198: [Bug] Settings in Registry - http://newsgroup.xnview.com/viewtopic.php?t=35603
1196: [Bug] TIF > 2GB & multipage - http://newsgroup.xnview.com/viewtopic.php?t=35056

Changelog 0.86:
1194: [Bug] Long delay to create folder tree on Windows 10 Creator Update
1193: [Bug] Custom button in edit mode - http://newsgroup.xnview.com/viewtopic.php?t=35242
1192: [New] Clip Studio support - http://newsgroup.xnview.com/viewtopic.php?t=28554
1190: [Bug] Not all GPS fields - http://newsgroup.xnview.com/viewtopic.php?t=35404
1189: [Bug] Fullscreen (edit mode) => browser not restored correctly - http://newsgroup.xnview.com/viewtopic.php?t=35406
1188: [Bug] IPTC & labels - http://newsgroup.xnview.com/viewtopic.php?t=35405
1187: [Bug] JPEG crash - http://newsgroup.xnview.com/viewtopic.php?t=35420
1186: [Bug] CMYK image default profile - http://newsgroup.xnview.com/viewtopic.php?t=31685
1185: [Bug] Menu & settings too large - http://newsgroup.xnview.com/viewtopic.php?t=35365
1184: [Bug] X3F with only embedded JPEG
1183: [Bug] RGBA bilinear resize (halo) - http://newsgroup.xnview.com/viewtopic.php?t=33425
1182: [New] OpenEXR last version
1180: [New] LIBPNG 1.6.29
1179: [New] LCMS 2.8
1178: [New] ZLIB 1.2.11
1177: [New] WebP 0.6.0
1176: [New] SQLite 3.18.0
1175: [Bug] Windows with DPI scaling: Bad quality for image shown at 100%
1174: [Bug] No more GIF animation - http://newsgroup.xnview.com/viewtopic.php?t=35382
1173: [New] -noDpiScaling to disable DPi scaling on HiDPI device
1172: [Bug] ContactSheet: header not visible

Changelog 0.85:
0114: [New] Create contact sheet
1052: [New] TWAIN 32bits support in 64bits
1082: [New] Shortcuts setting in 2 separate list
1087: [New] Template filename in Import&sort dialog - http://newsgroup.xnview.com/viewtopic.php?t=34729
1072: [New] Context menu of tree pane: Order of menu items - http://newsgroup.xnview.com/viewtopic.php?t=34688
1070: [New] UNC expand in folder tree - http://newsgroup.xnview.com/viewtopic.php?t=34673
1063: [New] Keep Histogram/grid/info state when view tab is closed - http://newsgroup.xnview.com/viewtopic.php?t=34641
1148: [New] Draw: Del key to remove item - http://newsgroup.xnview.com/viewtopic.php?t=35037
1040: [New] MacOSX drag&drop -> Move instead of Copy - http://newsgroup.xnview.com/viewtopic.php?t=34214
1159: [New] Read/Write settings in global settings dialog
1158: [New] Linux: copy and paste - http://newsgroup.xnview.com/viewtopic.php?t=35066
0490: [New] Filename in statusbar not elided - http://newsgroup.xnview.com/viewtopic.php?t=30717
1117: [New] Ask again message in dialog box - http://newsgroup.xnview.com/viewtopic.php?t=29221
1115: [New] useInternalVideoPlayer instead of videoMode setting
1114: [New] Icons for "Uncolored" and "Uncolored (Next image)" - http://newsgroup.xnview.com/viewtopic.php?t=34941
1141: [New] Shortcuts for page navigation - http://newsgroup.xnview.com/viewtopic.php?t=18514
1107: [New] Click on favorites star does nothing - http://newsgroup.xnview.com/viewtopic.php?t=34901
1097: [New] Menu entry "View Info pane Show" missing - http://newsgroup.xnview.com/viewtopic.php?t=24061
1095: [New] Custom filter - http://newsgroup.xnview.com/viewtopic.php?t=34778
0738: [New] Selection save/restore
1169: [Bug] Drag&Drop in file list copies file in detail view - http://newsgroup.xnview.com/viewtopic.php?t=35157
1168: [Bug] "Fullscreen" not disabled for non-image files - http://newsgroup.xnview.com/viewtopic.php?t=35003
1164: [Bug] Setting "Folder of Thumbnail database" is not kept - http://newsgroup.xnview.com/viewtopic.php?t=35151
1163: [Bug] PAM format - http://newsgroup.xnview.com/viewtopic.php?t=35132
1162: [Bug] Issues on HiDPi screen
1161: [Bug] Change timestamp: UI change when toggling checkbox - http://newsgroup.xnview.com/viewtopic.php?t=35086
1160: [Bug] Update catalogue from files causes heavy disk access - http://newsgroup.xnview.com/viewtopic.php?t=35052
0686: [Bug] Date problem - http://newsgroup.xnview.com/viewtopic.php?t=32019
1157: [Bug] Severe bug: photo overwritten without warning - http://newsgroup.xnview.com/viewtopic.php?t=35046
1156: [Bug] Linux: dot in folder name -> saveas bug - http://newsgroup.xnview.com/viewtopic.php?t=29099
0902: [Bug] Issues on Retina screen - http://newsgroup.xnview.com/viewtopic.php?t=27420
1155: [Bug] Resizing to large image fails silently - http://newsgroup.xnview.com/viewtopic.php?t=35060
1154: [Bug] Print -> Captions - http://newsgroup.xnview.com/viewtopic.php?t=33647
1153: [Bug] MacOS: Draw function generates unexpected crash & quits - http://newsgroup.xnview.com/viewtopic.php?t=35036
1152: [Bug] Search function - possible memory leak - http://newsgroup.xnview.com/viewtopic.php?t=32943
0641: [Bug] Sort by Aperture/Focal/Shutter - http://newsgroup.xnview.com/viewtopic.php?t=31496
1151: [Bug] Category Set: Can't remove category - http://newsgroup.xnview.com/viewtopic.php?t=30823
1150: [Bug] Copy & Paste of folder pastes as subfolder - http://newsgroup.xnview.com/viewtopic.php?t=35020
1149: [Bug] Tiff compression - http://newsgroup.xnview.com/viewtopic.php?t=32252
1103: [Bug] MacOSX: delete folder - not moved in trash can
1102: [Bug] Setup wizard - XnView folder by default
1146: [Bug] Batch convert, Same filename in hotfolder unrecognized after first run - http://newsgroup.xnview.com/viewtopic.php?t=35012
1145: [Bug] USB stick not detected - http://newsgroup.xnview.com/viewtopic.php?t=29313
1144: [Bug] Draw tool: No consecutive text drawing - http://newsgroup.xnview.com/viewtopic.php?t=34152
1143: [Bug] Page Numbers wrong when Thumb Printout - http://newsgroup.xnview.com/viewtopic.php?t=34396
0950: [Bug] Different ratio X/Y - http://newsgroup.xnview.com/viewtopic.php?t=33725
1122: [Bug] Browser: Change filter doesn't update statusbar - http://newsgroup.xnview.com/viewtopic.php?t=35026
1140: [Bug] Batch rename thumbnail enlarges constantly - http://newsgroup.xnview.com/viewtopic.php?t=32528
1139: [Bug] Wait cursor in "JPG lossless" warning message box - http://newsgroup.xnview.com/viewtopic.php?t=34994
1138: [Bug] Format colors isn't working - http://newsgroup.xnview.com/viewtopic.php?t=33870
0890: [Bug] Pan tool problem - http://newsgroup.xnview.com/viewtopic.php?t=33349
1137: [Bug] Set selection ratio - http://newsgroup.xnview.com/viewtopic.php?t=33671
1136: [Bug] Changing theme doesn't update XnView - http://newsgroup.xnview.com/viewtopic.php?t=34959
1135: [Bug] 'Auto play (video)' option doesn't affect current tab - http://newsgroup.xnview.com/viewtopic.php?t=34887
1134: [Bug] Updater logic - version compare logic typo - http://newsgroup.xnview.com/viewtopic.php?t=34574
1133: [Bug] Shortcut Alt+Enter doesn't open properties - http://newsgroup.xnview.com/viewtopic.php?t=34613
1132: [Bug] Disable dropdown while in crop mode - http://newsgroup.xnview.com/viewtopic.php?t=34946
0157: [Bug] Drag&drop in GPS pane - http://newsgroup.xnview.com/viewtopic.php?t=28982
1131: [Bug] Cropping is a bit off - http://newsgroup.xnview.com/viewtopic.php?t=34911
1130: [Bug] Kolor Crash reporter: Upload enabled after deletion - http://newsgroup.xnview.com/viewtopic.php?t=34988
1129: [Bug] Kolor Crash reporter: Upload button remains enabled - http://newsgroup.xnview.com/viewtopic.php?t=34766
1128: [Bug] Deleting files in fullscreen mode deleted all folders - http://newsgroup.xnview.com/viewtopic.php?t=29628
1127: [Bug] Categories on folder - http://newsgroup.xnview.com/viewtopic.php?t=33643
1126: [Bug] Category filter & base path - http://newsgroup.xnview.com/viewtopic.php?t=34881
1125: [Bug] Selection: 'W' key doesn't always swap - http://newsgroup.xnview.com/viewtopic.php?t=34984
1124: [Bug] No backup for lossless operations - http://newsgroup.xnview.com/viewtopic.php?t=34957
1123: [Bug] JPEG lossless cropping is completely off - http://newsgroup.xnview.com/viewtopic.php?t=34957
1121: [Bug] Some context menu items unavailable after making copy - http://newsgroup.xnview.com/viewtopic.php?t=34908
1118: [Bug] Selection: Swapping h/w doesn't update status - http://newsgroup.xnview.com/viewtopic.php?t=34983
1120: [Bug] Many disk accesses when canceling ITPC/IIM dialog - http://newsgroup.xnview.com/viewtopic.php?t=34992
1119: [Bug] Batch convert: ZIP files without .zip extension - http://newsgroup.xnview.com/viewtopic.php?t=34999
1116: [Bug] Folder filter should update when we change the folder - http://newsgroup.xnview.com/viewtopic.php?t=34915
1113: [Bug] Incorrect volume reading after restart when vol at 0 - http://newsgroup.xnview.com/viewtopic.php?t=34889
1112: [Bug] Category filter: Deselecting doesn't deselect children - http://newsgroup.xnview.com/viewtopic.php?t=34770
1111: [Bug] Searching twice returns no results - http://newsgroup.xnview.com/viewtopic.php?t=34920
1110: [Bug] Viewer: Selection lost when moving selection - http://newsgroup.xnview.com/viewtopic.php?t=34860
1109: [Bug] Tagging files by checking them causes strange behavior - http://newsgroup.xnview.com/viewtopic.php?t=34918
1105: [Bug] Always "Folder" after hiding data pane - http://newsgroup.xnview.com/posting.php?p=138489
1108: [Bug] # of object(s) selected doesn't clear properly - http://newsgroup.xnview.com/viewtopic.php?t=34917
1106: [Bug] .XnViewSort never shown - http://newsgroup.xnview.com/viewtopic.php?t=34906
1104: [Bug] Toolbar Command "Show" gone after adding and removing - http://newsgroup.xnview.com/viewtopic.php?t=34885
1101: [Bug] View Data pane Show unhides Folder tree - http://newsgroup.xnview.com/viewtopic.php?t=34868
1077: [Bug] Titlebar no longer hidden when switching mode - http://newsgroup.xnview.com/viewtopic.php?t=34711
1100: [Bug] ":\ not allowed in windows filename - http://newsgroup.xnview.com/viewtopic.php?t=29700
1099: [Bug] Viewer: "Page" in context menu not disabled - http://newsgroup.xnview.com/viewtopic.php?t=34864
1010: [Bug] Tree & browser sync issue - http://newsgroup.xnview.com/viewtopic.php?t=34016
1011: [Bug] Tree order - http://newsgroup.xnview.com/viewtopic.php?t=34017
1094: [Bug] Capture is not capturing the cursor - http://newsgroup.xnview.com/viewtopic.php?t=34578
1073: [Bug] Folder tree not updated when deleting folder - http://newsgroup.xnview.com/viewtopic.php?t=34687
1093: [Bug] "Show Alpha" doesn't toggle using "M" key - http://newsgroup.xnview.com/viewtopic.php?t=34466
1092: [Bug] can't remember auto image size in fullscreen - http://newsgroup.xnview.com/viewtopic.php?t=34747
1091: [Bug] Binary image zoom-in glitch - http://newsgroup.xnview.com/viewtopic.php?t=34746
1090: [Bug] Rating & Label not export in XMP Sidecar automatically - http://newsgroup.xnview.com/viewtopic.php?t=34728
1089: [Bug] Check for orphaned files/directories can wipe catalog info - http://newsgroup.xnview.com/viewtopic.php?t=30490
1088: [Bug] Category/rating cannot be used in create file listing
1086: [Bug] Fullscreen - Crazy Info Panel - http://newsgroup.xnview.com/viewtopic.php?t=34756
1085: [Bug] Browser: Filter by Custom always checked - http://newsgroup.xnview.com/viewtopic.php?t=34769
0958: [Bug] Grid always selected in crop mode - http://newsgroup.xnview.com/viewtopic.php?t=33727
1084: [Bug] Fullscreen - No Crop Menu - http://newsgroup.xnview.com/viewtopic.php?t=34755
1080: [Bug] Switching mode: Only middle-doubleclick switches - http://newsgroup.xnview.com/viewtopic.php?t=34692
1078: [Bug] Copy to/Move to: Double-click on folder triggers - http://newsgroup.xnview.com/viewtopic.php?p=138018
1075: [Bug] Settings not saved in argument INI - http://newsgroup.xnview.com/viewtopic.php?t=34681
1074: [Bug] Export - Quality value not visible for WebP - http://newsgroup.xnview.com/viewtopic.php?t=34713
1071: [Bug] 'Tag' filter show always all files - http://newsgroup.xnview.com/viewtopic.php?t=34677
1069: [Bug] Moving files messes up categories & base path- http://newsgroup.xnview.com/viewtopic.php?t=34643
1065: [Bug] Crash when zooming out small image using grid - http://newsgroup.xnview.com/viewtopic.php?t=34656
1066: [Bug] .JP_ image deleted in JPEG lossless transformation - http://newsgroup.xnview.com/viewtopic.php?t=34660
1064: [Bug] File size&name not updated in statusbar - http://newsgroup.xnview.com/viewtopic.php?t=34646
1062: [Bug] Rename dialog template - http://newsgroup.xnview.com/viewtopic.php?t=34627
1061: [Bug] Video play/pause - http://newsgroup.xnview.com/viewtopic.php?t=34614
1060: [Bug] Filelist: 2 slashes - http://newsgroup.xnview.com/viewtopic.php?t=34619

Changelog 0.84:
1050: [Bug] Image saved ot updated in browser - http://newsgroup.xnview.com/viewtopic.php?t=34543
1046: [Bug] UTF8 in .XnViewSort - http://newsgroup.xnview.com/viewtopic.php?t=34484
1045: [Bug] Crash with .001 files - http://newsgroup.xnview.com/viewtopic.php?t=34406
1044: [Bug] Wheel mouse in browser - http://newsgroup.xnview.com/viewtopic.php?t=34242
1037: [Bug] VideoMode=true - http://newsgroup.xnview.com/viewtopic.php?t=33599
1038: [Bug] Slow delete when many subfolders exist - http://newsgroup.xnview.com/viewtopic.php?t=34327
1033: [Bug] Leaks when creating catalog - http://newsgroup.xnview.com/viewtopic.php?t=34220
1032: [Bug] Some problems with IPTC-XMP dialog - http://newsgroup.xnview.com/viewtopic.php?t=34053
1031: [Bug] Set Rating/category & batch rename - http://newsgroup.xnview.com/viewtopic.php?t=34110
1030: [Bug] Move subfolder in same path - http://newsgroup.xnview.com/viewtopic.php?t=34146
1029: [Bug] Crash when setting a category and enter something in quicksearch
1028: [Bug] Crash at start with win10 build 14965 - http://newsgroup.xnview.com/viewtopic.php?t=34135
1027: [Bug] 180  rotation on BW picture
1026: [Bug] 8bf 64bits plugin - http://newsgroup.xnview.com/viewtopic.php?t=34174
1024: [Bug] -ini & startup wizard - http://newsgroup.xnview.com/viewtopic.php?t=33874
1023: [New] Mosaic effect missing - http://newsgroup.xnview.com/viewtopic.php?t=34196
1022: [New] Paint feature
1017: [Bug] Delta Y in Watermark - http://newsgroup.xnview.com/viewtopic.php?t=34101
1016: [Bug] 'sort' numeric not default - http://newsgroup.xnview.com/viewtopic.php?t=34064
1013: [Bug] 'save as' extension - http://newsgroup.xnview.com/viewtopic.php?t=34019
1012: [Bug] 'Save as' doesn't use 'keep date' - http://newsgroup.xnview.com/viewtopic.php?t=34019
1009: [Bug] Custom path empty - http://newsgroup.xnview.com/viewtopic.php?t=33976
1008: [Bug] Freeze when viewing folder of icon files - http://newsgroup.xnview.com/viewtopic.php?t=33964
0642: [Bug] View problem - http://newsgroup.xnview.com/viewtopic.php?t=31581
0491: [Bug] View problem - http://newsgroup.xnview.com/viewtopic.php?t=30721
1007: [Bug] XnView freeze when closing view of RAW - http://newsgroup.xnview.com/viewtopic.php?t=33966
0978: [Bug] MacOSX - edit description crash
1005: [Bug] Slow start & .XnViewSort - http://newsgroup.xnview.com/viewtopic.php?t=33609
1004: [New] afdesign thumbnail - http://newsgroup.xnview.com/viewtopic.php?t=33948
1003: [New] Qt 5.6.2
1002: [Bug] Problem category rename/move - http://newsgroup.xnview.com/viewtopic.php?t=33628
1001: [Bug] Sessions & one instance - http://newsgroup.xnview.com/viewtopic.php?t=33607
0998: [Bug] IPTC edit & parent keywords - http://newsgroup.xnview.com/viewtopic.php?t=33887
0993: [Bug] Flickr removed - http://newsgroup.xnview.com/viewtopic.php?t=32077
0989: [New] XnView after filename in titlebar - http://newsgroup.xnview.com/viewtopic.php?t=33762
0955: [New] Check for update - http://newsgroup.xnview.com/viewtopic.php?t=33710
0975: [Bug] Import with custom filename - http://newsgroup.xnview.com/viewtopic.php?t=33830
0992: [New] No session saved if tabs not used - http://newsgroup.xnview.com/viewtopic.php?t=33928
0991: [Bug] Import&sort video files not copied - http://newsgroup.xnview.com/viewtopic.php?t=33907
0985: [Bug] FLIF output failed - http://newsgroup.xnview.com/viewtopic.php?t=33897
0988: [Bug] Catalog 'Delete' and 'Delete all' don't have same behavior - http://newsgroup.xnview.com/viewtopic.php?t=33865
0986: [Bug] Going back to browser doesn't select the good file - http://newsgroup.xnview.com/viewtopic.php?t=33807
0984: [Bug] BPG console flicker - http://newsgroup.xnview.com/viewtopic.php?t=33861
0983: [Bug] File format color not working - http://newsgroup.xnview.com/viewtopic.php?t=33870
0982: [New] FLIF 0.2
0981: [Bug] Sidecar naming - http://newsgroup.xnview.com/viewtopic.php?t=33390
0980: [Bug] '/' used in copy clipboard - http://newsgroup.xnview.com/viewtopic.php?t=33833
0979: [Bug] Export dialog and resampler method - http://newsgroup.xnview.com/viewtopic.php?t=33867
0977: [Bug] Parameter for external editor - http://newsgroup.xnview.com/viewtopic.php?t=33842
0976: [Bug] Export output folder - http://newsgroup.xnview.com/viewtopic.php?p=134635

Changelog 0.83:
972: [New] Naming of sidecar - http://newsgroup.xnview.com/viewtopic.php?t=33390
971: [Bug] Can't open PDF files on network drive - http://newsgroup.xnview.com/viewtopic.php?t=33814
970: [Bug] Linux: Moving create bad modified date - http://newsgroup.xnview.com/viewtopic.php?t=33784
968: [Bug] Some shortcuts don't work on MacOSX - http://newsgroup.xnview.com/viewtopic.php?t=33786
